/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    IO: "Add I/O Adapter %1",
    IOORLOM: "Add I/O Adapter %1 or LOM",
    LOM: "Add LOM",       
    ASSIGNPATTERN: "Edit or Assign Adapter Pattern",
    ADAPTER: "Adapter Description",
    PORTS: "Physical Ports",
    NO_ADAPTERS: "No adapters available",
    SELECT: "Select type of adapter to add",
    INITIAL: "Select initial patterns",
    TOOLTIP1: "These initial patterns will be assigned when the adapter is first added. Once the "
            + "adapter is added you can change patterns as needed for specific resources from the "
            + "I/O Adapter step.",            
    ADAP: "Initial adapter pattern",
    ADAPPATTERN: "Adapter pattern",
    VIRTUAL: "Initial port pattern",
    NIC: "Initial NIC function pattern",
    FCOE: "Initial FCoE function pattern",
    ISCSI: "Initial iSCSI function pattern",
    FC: "Initial FC function pattern",
    PORTEXTENDED: "Initial port extended settings pattern",
    PORTTEMPLATE: "Initial port pattern",
    ADAPTER_TIP: "Adapter patterns control settings like operational modes and enabled protocols.",
    PORTVIRT_TIP: "Port virtualization patterns are used to configure ports that can be sliced up into "
            + "multiple physical functions, and control settings like QoS and physical function "
            + "patterns across all physical functions.",
    PORT_TIP: "Port patterns are used to configure typical port settings. Initially the selected pattern will "
            + "be assigned to all the ports in the port group. You can assign different patterns to individual "
            + "ports from the I/O Adapter step.",
    PORTEXTENDED_TIP: "Port extended settings patterns are used to configure additonal port settings "
            + "learned from the server. Initially the selected pattern will be assigned to all ports on the "
            + "adapter. You can assign different patterns to individual ports from the I/O Adapter step.",
    FUNC_TIP: "%1 function patterns are used to configure %1 physical function operational settings, "
            + "addressing settings, and extended settings.",    
    NIC_TIP: "NIC function patterns are used to configure NIC physical function operational settings, "
            + "addressing settings, and extended settings.",
    FCOE_TIP: "FCoE function patterns are used to configure FCoE physical function operational settings, "
            + "addressing settings, and extended settings.",
    ISCSI_TIP: "iSCSI function patterns are used to configure iSCSI physical function operational settings, "
            + "addressing settings, and extended settings.",
    FC_TIP: "FC function patterns are used to configure FC physical function operational settings, "
            + "addressing settings, and extended settings.",
    IDENTIFIED: "Identified as a default adapter in Configuration Patterns Preferences",
    SELECTED_ADAPTER: "Selected Adapter:"
  },
  "en": true,
  "zh": true
});