/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    TITLE: "Configuration Patterns Preferences",
    MESSAGE_PART_1: "Choose values to be used as defaults when creating patterns. The chosen values will be selected "
            + "by default during pattern creation, but can be changed if desired.",
    SETTING: "Setting",
    INITIAL_DEFAULT: "Initial Default",
    COMPUTE_NODE_TYPE: "Compute node type",
    COMPUTE_NODE_FORM_FACTOR: "Compute node form factor",
    IOADDRESSING_TOOLTIP: "Burned in addressing mode is the default and utilizes existing World Wide Name (WWN) and Media "
        + "Access Control (MAC) addresses from manufacturing.<br><br>Virtual addressing allows you to simplify management of "
        + "LAN and SAN connections to speed deployment and automatic failover by virtualizing WWN and MAC addresses. "
        + "Virtual addressing requires an IBM Fabric Manager (IFM) upgrade license be installed on each server that "
        + "is to be configured for virtual addressing. %1 can be used to install IFM Features on Demand options.",
    IO_ADAPTER_ADDRESSING: "I/O adapter addressing",
    IO_TOOLTIP: "Virtual I/O addressing allows you to simplify management of LAN and SAN connections to "
            + "speed deployment and automatic failover. Virtual I/O addressing requires IBM Fabric "
            + "Manager licenses to be applied to target servers.",
    VIRTUAL_ADDRESS_POOLS: "Virtual address pools",
    VIRTUAL_TOOLTIP: "When using I/O virtual addressing, you can choose address ranges that identify the port "
            + "as an IBM device, or that identify the port as a vendor device.",
    SELECT_ADAPTERS: "Select the Default Adapters You Use",
    SELECT_ADAPTERS_TOOLTIP: "Optionally select the adapters you want identified as preferred adapters in selection lists",
    SYNC: "Keep address pools in sync with newly discovered resources",
    SYNC_TOOLTIP: "Identifies in-use addresses based on inventory and prevents duplicate address assignments.",
    LAST_NODE: "Last Used Node Type",
    LAST_FORM: "Last Used Form Factor",
    LAST_ADDR: "Last Used Addressing Mode",
    BURNED: "Burned in Addresses",
    VIRTUAL: "Virtual Addresses",
    LAST_POOL: "Last Used Address Pool Type",
    IBM: "IBM pools",
    VENDOR: "Vendor pools",
    ADAPTER_DESCRIPTION: "Adapter Description",
    PHYSICAL_PORTS: "Physical Ports",
    NO_ADAPTERS_AVAIL: "No adapters available"
  },
  "en": true,
  "zh": true
});