/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    TEMPLATE_DEPLOY: "Pattern To Deploy",
    PAGE_TITLE: "Deploy Chassis Pattern",
    SELECT_TEMPLATE: "Select A Pattern",
    DEPLOY_MSG: "Deploy the chassis pattern to one or more individual chassis. On deploy, one chassis profile is created for each individual chassis.",
    SELECTED: "Selected Chassis",
    SELECTED_LEFT: "Remove Selected",
    SELECTED_RIGHT: "Add Selected",
    ALL_LEFT: "Remove All",
    ALL_RIGHT: "Add All",
    DEPLOY_ERROR_MSG: "An error occurred while deploying the chassis pattern.",
    DEPLOY_WARNING_HEADER: "Are you sure you want to deploy this chassis pattern?",
    DEPLOY_WARNIING_MSG: "Deploying a chassis pattern may disrupt %1 access to the managed systems. " +
    		"If the chassis pattern includes a security pattern that changes the user authentication method or user accounts, " +
    		"you may need to request access to the chassis again after the pattern is deployed.",
    PARTIAL: "Partial",
    FULL: "Full",
    TABLE_HEADER: "Choose one or more chassis to deploy the selected pattern.",
    DELETE_PH_ERROR: "Cannot delete placeholder chassis because it has assigned profiles."
  },
  "en": true,
  "zh": true
});