/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    PAGE_TITLE: "Deploy Placeholder Chassis",
    STEP_1: "Deploy a placeholder chassis to a real chassis. All assigned placeholder profiles will be deployed "
            + "to the target chassis.",
    STEP_2: "Deploy a placeholder chassis with its placeholder server profiles to a real chassis. Server "
            + "profiles will be assigned to the target chassis based on bay.",
    STEP_3: "Assign a placeholder chassis with its placeholder server profiles to a real chassis. Server "
            + "profiles will be assigned to the target chassis based on bay.",
    PLACEHOLDER: "Select a placeholder chassis.",
    PLACEHOLDER_INFO: "Only placeholder chassis with assigned profiles are listed.",
    TARGET: "Select a target chassis.",
    TARGET_INFO: "Only eligible target chassis are listed. Eligibility is based on compatibility with selected " +
        "placeholder chassis and current profile assignments for target chassis, bays, and nodes.",
    NO_TARGET_DATA: "No eligible target chassis data to display",
    ACTIVATION_SCHEDULE: "Profile activation",
    IP: "IP Addresses",
    EXPAND: "Expand this section for editing",
    HELP_MSG: "Full activation will activate both IMM and server/UEFI changes (server is restarted).<br>" +
    "Partial activation will activate IMM changes but server/UEFI changes will be deferred until next server restart.",
    DEPLOY_ERROR_MSG: "An error occurred while deploying the placeholder chassis.",
    SELECTED_PLACEHOLDER: "Selected Placeholder Chassis",
    SELECTED_TARGET: "Selected Target Chassis",
    ONE_PLACEHOLDER: "Please select one placeholder chassis.",
    ONE_TARGET: "Please select one target chassis."
  },
  "en": true,
  "zh": true
});