/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    TITLE: "Edit Virtual Addressing",
    ETH_VIRTUAL_ADDRESSING: "Ethernet (MAC) virtual addressing",
    FC_VIRTUAL_ADDRESSING: "Fibre Channel (WWN) virtual addressing",
    ETHERNET_ADDRESS_POOL: "Ethernet (MAC) address pool",
    FIBRE_CHANNEL_POOL: "Fibre Channel (WWN) address pool",
    ADDRESS_SUBRANGE: "Address subrange",
    SUBRANGE_TOOLTIP: "Subranges have %1 domain scope. In a multiple %2 domain "
        + "environment you can create unique subranges for each domain to avoid address "
        + "conflicts. Subranges can also be used to separate hosts by operating system type, "
        + "workload types, business function, etc. and tie to organizational network rules.",
    ADDRESSES_REMAINING: "%1 out of %2 addresses remaining",
    AVAILABLE_ETHERNET: "Available Ethernet addresses",
    AVAILABLE_FIBRE: "Available Fibre Channel addresses",
    PREDEFINED_LABEL: "Predefined domain %1",
    ONE_MUST_BE_ENABLED: "At least one of either Ethernet (MAC) virtual addressing or Fibre Channel (WWN) "
        + "virtual addressing must be enabled."
  },
  "en": true,
  "zh": true
});