/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    MAC_ADDRESS_RANGE: "Ethernet (MAC) Address Range",
    ADD_SINGLE: "Add a range for a single chassis",
    ADD_CUSTOM: "Add a custom range",
    ADD_SINGLE_MESSAGE: "Once chassis ranges are defined, the system will automatically assign "
            + "addresses from the appropriate chassis range when the pattern that references this pool is deployed.",
    ADD_CUSTOM_MESSAGE: "Custom ranges are not specific to a chassis. You can use custom ranges to "
            + "separate hosts by operating system type, workload types, business function, "
            + "etc. across all chassis in the management domain.",
    RANGE_NAME: "Range Name",
    FIRST_ADDRESS: "First Address",
    RANGE_SIZE: "Range Size",
    LAST_ADDRESS: "Last Address",
    INVALID_MESSAGE_UNIQUE_NAME: "Range names must be unique.",
    INVALID_MESSAGE_NAME_IN_USE: "&quot;%1&quot; is already in use",
    INVALID_MESSAGE_GATEWAY: "Cannot match gateway address",
    INVALID_MESSAGE_NETWORK: "Cannot match network address",
    INVALID_MESSAGE_NETWORK_ID: "Must match overall network ID",
    INVALID_MESSAGE_SUBRANGE: "Gatway cannot be a part of subrange",
    INVALID_MESSAGE_OVERLAPPING: "Overlapping with an existing subrange",
    INVALID_MESSAGE_BETWEEN: "Must be between %1 and %2",
    INVALID_MESSAGE_SIZE: "Size must be greater than or equal to %1",
    INVALID_MESSAGE_SIZE_NONE: "No available size",
    INVALID_MESSAGE_SIZE_1: "Size must be 1",
    INVALID_MESSAGE_SIZE_BETWEEN: "Size must be between %1 and %2",
    INVALID_MESSAGE_FORM: "This is not a valid format",
    INVALID_MESSAGE_IPV4: "Address must have 4 groups of decimal values separated by periods, "
            + "each value in the range of 0-255. e.g. 192.168.0.1",
    INVALID_MESSAGE_IPV6: "Address must have 8 groups of hexadecimal values separated by colons, "
            + "each value in the range of 0-FFFF. Addresses can be abbreviated by omitting "
            + "leading zeros within each group, and one group of consecutive zeroes may be "
            + "replaced by a double colon. e.g. 2001:db8:0:0:1:0:0:1, 2001:0DB8:0:0:1::1",
    NONE_SELECTED: "&mdash; None Selected &mdash;",
    NO_NEW_SUBRANGE: "Unable to add new subrange.  All available subranges within the network have been used.",
    NO_SUBNET: "Please select a subnet mask before adding a subrange",
    NO_ROUTING: "Please select a routing prefix length before adding a subrange"
  },
  "en": true,
  "zh": true
});