/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    ADD_SINGLE: "Add a range for a single chassis",
    ADD_CUSTOM: "Add a custom range",
    RANGE_NAME: "Range Name",
    FIRST_ADDRESS: "First Address",
    RANGE_SIZE: "Range Size",
    LAST_ADDRESS: "Last Address",
    RANGEMESSAGE: "Once chassis ranges are added, the system will automatically assign addresses from the appropriate "
            + "chassis range when the pattern that references this pool is deployed.",
    CUSTOMRMESSAGE: "Custom ranges are not specific to a chassis. You can use custom ranges to separate hosts by "
            + "operating system type, workload types, business function, etc. across all chassis in the management domain.",
    MESSAGE1: "Range name already assigned to another range.",
    MESSAGE1_1: "%1 is already in use",
    MESSAGE2: "Input must match format ",
    MESSAGE3: "Numbers only (excluding %1) and not exceeding %2",
    MESSAGE4: "Last address cannot exceed %1",
    MESSAGE5: "&mdash; None Selected &mdash;",
    MESSAGE6: "This value is invalid",
    INVALID_OVERLAPPING: "Overlapping with an existing range"
  },
  "en": true,
  "zh": true
});