/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    LIMIT: "limit of %1 characters",
    SPECIFYSETTINGS: "Specify pattern settings",
    HOSTNAME: "Hostname",
    AUTOGEN: "Auto-generate hostname",
    HOSTNAMETOOLTIP_2: "Hostnames are limited to %1 characters by the IMM and any resulting names "
            + "are truncated to %2 characters.",
    GENERATEHOSTNAME: "Generate hostname for each endpoint based on a predefined naming scheme.",
    INCLUDEHYPHEN: "Include hyphen as element separator",
    PATTERN: "Scheme: Room-Rack-LowestRackUnit-ChassisBay",
    PATTERNNOHYPHEN: "Scheme: RoomRackLowestRackUnitChassisBay",
    HOSTNAMEEXAMPLE: "Example: B24R39-NY78-7-5",
    HOSTNAMEEXAMPLENOHYPHEN: "Example: B24R39NY7875",
    HOSTNAMEEXAMPLETOOLTIP: "In this example, &quot;B24R39&quot; is the Room element, &quot;NY78&quot; is the Rack element, "
            + "&quot;7&quot; is the LowestRackUnit element, and &quot;5&quot; is the ChassisBay element.",
    ACTUALELEMENT: "Actual element values will be retrieved from the CMM or IMM when the pattern is deployed.",
    PREDEFINED: "Predefined",
    IPADDRESS: "Management IP Addresses",
    DISABLEMESSAGE: "Disabling auto-generation leaves the system name unchanged on each"
            + " endpoint when the pattern is deployed.",
    SELECTELEMENTS: "Select elements to include in the custom naming scheme",
    OBTAINDYNAMICIP: "Obtain dynamic IP address from DHCP server",
    OBTAINSTATICIP: "Obtain static IP address from address pool",
    FIRSTTRYDHCP: "First try DHCP, then use static IP address from address pool",
    USESTATICIP: "Use static IP address from address pool",
    ADDRESSPOOL: "Address pool",
    RANGE: "Range",
    IPV4INVALIDMESSAGE: "Address must have 4 groups of decimal values separated by periods, each value in the range of "
            + "0-255.<br> e.g. 192.168.0.1",
    IPV6INVALIDMESSAGE: "Address must have 8 groups of hexadecimal values separated by colons, "
            + "each value in the range of 0-FFFF. Addresses can be abbreviated by omitting leading "
            + "zeroes with each group, and one group of consecutive zeroes may be replaced by a double colon.<br>"
            + "e.g. 2001:db8:0:0:1:0:0:1, 2001:0DB8:0:0:1::1",
    USESTATELESS: "Use stateless address auto configuration",
    OBTAINSTATEFULIP: "Obtain stateful IP address from DHCP server",
    NOPOOLDEFINED: "No pool defined",
    NOPOOLSELECTED: "No pool selected",
    ANYRANGE: "Any range",
    ERRORSELECTADDRESSPOOL: "Please select or create an address pool",
    LIST: "List",
    NONE: "None",
    ADDDNSTOOLTIP: "Add at least one IPv4 or IPv6 server",
    SEARCHIPV4: "Search IPv4 servers first, then search IPv6 servers.",
    ADDTITLE: "Click to add an IP address for a DNS server",
    REMOVETITLE: "Click to remove IP address",
    PORTASSIGN: "Port Assignments",
    HTTP: "HTTP",
    HTTPS: "HTTPS",
    TELNETCLI: "Telnet CLI",
    SSHCLI: "SSH CLI",
    SNMPAGENT: "SNMP agent",
    SNMPTRAPS: "SNMP traps",
    REMOTECONTROL: "Remote control console",
    CIMHTTP: "CIM over HTTP",
    CIMHTTPS: "CIM over HTTPS",
    TOOLTIP_2: "Generate a host name for each endpoint based on location fields: Location + Room + Rack + U number + "
            + "U height + Chassis Bay",
    TOOLTIP_3: "Include only the settings you want to control via this pattern.<br><br>"
            + "Including a setting in the pattern will set option values on the server when the pattern is deployed.<br><br>"
            + "Excluding a setting from the pattern results in no changes to existing option values on the server when the "
            + "pattern is deployed.",
    ERRORTEMPLATE: "Error reading pattern data",
    ERRORSERVICE: "Error getting data from service",
    COPYTITLE: "Copy I/O Module Pattern",
    EDITTITLE: "Edit I/O Module Pattern",
    TITLE: "New I/O Module Pattern",
    COPYTITLE_NODE: "Copy Node Pattern",
    EDITTITLE_NODE: "Edit Node Pattern",
    TITLE_NODE: "New Node Pattern",
    GENERAL: "General settings",
    GEN_OPT1: "Enable external (non-management) ports",
    GEN_OPT2: "Enable external management over all ports",
    GEN_OPT3: "Preserve new IP configuration on all resets",
    GEN_OPT4: "Enable protected mode",
    GEN_OPT4_WARNING: "Warning: Enabling protected mode will cause %1 and Configuration Patterns to lose all communication with the I/O module."
});
