/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    NEWTITLE: "New Power and Acoustics Pattern",
    TITLE: "Power and Acoustics Pattern",
    EDIT_TITLE: "Edit Power and Acoustics Pattern",
    PWR_MGMT: "Power Management",
    PWR_MGMT_POL: "Power Management Policy",
    PMP_OPT1: "AC power source redundancy",
    PMP_OPT2: "AC power source redundancy with compute node throttling allowed",
    PMP_OPT3: "Power module redundancy",
    PMP_OPT4: "Power module redundancy with compute node throttling allowed",
    PMP_OPT5: "Basic power management",
    PWR_CAP: "Power Limiting",
    PWR_STATIC: "Static power limit(%)",
    PWR_ACOUSTIC: "Acoustic attenuation",
    PWR_ATTENUATION: "Attenuation policy",
    ATTENUATION: "%1 attenuation",
    MOST_ATTENUATION: "Most attenuation (lower noise, lower cooling)",
    LEAST_ATTENUATION: "Least attenuation (higher noise, higher cooling)",
    NO_ATTENUATION: "No attenuation (highest noise, highest cooling)",
    TT1: "Controls maximum power based on desired redundancy in case of power module failure",
    TT2: "Intended for dual AC power sources into the chassis. Maximum power is limited to the capacity of half the number "
            + "of installed power modules. This is the most conservative approach and is recommended when all power modules are "
            + "installed. When the chassis is correctly wired with dual AC power sources, one AC power source can fail without "
            + "affecting compute node server operation. Note that some compute nodes may not be allowed to power on if doing so "
            + "would exceed the policy power limit",
    TT3: "Very similar to the AC Power Source Redundancy. This policy allows for a higher power limit, however capable "
            + "compute nodes may be allowed to throttle down if one AC power source fails",
    TT4: "Intended for a single AC power source into the chassis where each Power Module is on its own dedicated circuit. "
            + "Maximum power is limited to one less than the number of Power Modules when more than one Power Module "
            + "is present. One Power Module can fail without affecting compute node operation. Multiple Power Module "
            + "failures can cause the chassis to power off. Note that some compute nodes may not be allowed to power "
            + "on if doing so would exceed the policy power limit.",
    TT5: "Very similar to Power Module Redundancy. This policy allows for a higher power limit; however, capable "
            + "compute nodes may be allowed to throttle down if one Power Module fails.",
    TT6: "Maximum power limit is higher than other policies and is limited only by the nameplate power of all the "
            + "Power Modules combined. This is the least conservative approach, since it does not provide any protection "
            + "for AC power source or Power Module failure. If any single power supply fails, compute node and/or chassis "
            + "operation may be affected.",
    TT7: "Normally the maximum power limit is determined by the active power management policy. " +
    		"You can set a lower maximum power limit by enabling power limiting. In a situation where powering on a component would cause the limit to be exceeded, " +
    		"the component will not be permitted to power on.",
    TT8: "Power limit as a percentage of the power available after the active power management policy has been applied. " +
    		"In a situation where powering on a component would cause the limit to be exceeded, the component would not be permitted to power on."
});