/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "New Failover Policy",
    TITLE_EDIT: "Edit Failover Policy",
    TITLE_COPY: "Copy Failover Policy",
    SETTINGS_TITLE: "Monitor for the following conditions to initiate failover",
    STANDBY_TITLE: "Choose failover options",
    ADDITIONAL_TITLE: "Additional options",
    PWR_OFF: "Power off",
    CPU_FAIL: "CPU failure",
    BLADE_COMM: "Blade communication errors",
    BLADE_REM: "Blade removal",
    HDD_FAIL: "HDD failure",
    NO_PWR: "Denied power",
    MEM_FAIL: "Memory failure",
    VOLT_WARN: "Voltage warnings",
    PVA_EVT: "Predictive failure analysis(PFA) events",
    FOVER_MATCH: "Failover to blade with matching hardware configuration",
    FOVER_ANY: "Failover to blade with any compatible hardware configuration",
    FOVER_PWRSTATE: "Only failover to standby servers that are powered off",
    VLAN_COPY: "Copy VLAN settings from switch (switch failover)",
    VLAN_SETTINGS_REMINDER: "<b>Note:</b> VLAN settings on attached switch are not automatically copied and on failover will need to be migrated manually.",
    PWR_STATE_MSG: "If this option is selected, then only standby servers that are powered off can be selected during a failover operation. <br><br>"
            + "Regardless of this selection, the profile will be assigned and the standby server will be started or restarted as necessary to activate the profile.",
    RESET_OPTION: "Reset the IMM on the failed server to factory defaults",
    RESET_WARNING: " Enabling this option is recommended only if your server pattern includes setting server identity information such as hostname, system name, or IP addresses."
    		+ " Enabling the reset option prevents an identity conflict with the failed server when the profile is migrated to the standby server on failover."
            + "<br><br>After failover the system manager might lose management access to the failed server because the IMM reset will clear existing identity information"
            + " including IP addresses. The failed server should be replaced, or its identity information manually updated via the CMM web interface."
            + " If this happens, remove the failed server from the chassis or change its IMM IP addresses manually via the CMM web interface.",
    RESET_CONFIRM: "Are you sure you want to enable the option to reset the IMM on a failed server?"        
        
});