/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    PAGE_TITLE: "New Standby Server Pool",
    EDIT_TITLE: "Edit Standby Server Pool",
    PAGE_HEADER: "A standby server pool is a group of servers that can be used as a failover target in case a monitored "
            + "server fails. Select one or more individual servers, or groups of servers (e.g. chassis) to be part of this "
            + "standby server pool.",
    FP: "Failover policy",
    SSP: "Standby server pool",
    SELECT_POL: "Select a policy",
    SELECT_STDBY: "Select a standby server pool",
    NEW_TEMP: "Create a new failover policy",
    NO_DATA: "No data to display",
    ROOT_LABEL: "Name",
    ACCESS_OK: "OK",
    TABLE_HEADER: "Choose one or more servers to include in this standby server pool to use as failover targets",
    TT1: "Virtual addressing allows you to simplify management of LAN and SAN connections. " +
    	 "This will speed deployment and automatic failover by virtualizing World Wide Name (WWN) and Media Access Control (MAC) addresses",
    TT2: "Virtual addressing requires an IBM Fabric Manager (IFM) upgrade license be installed on each server that is to be configured. " +
    	 "%1 can be used to install IFM Features on Demand options.",
    STANDBY_MSG: "Standby server pools and failover monitoring provide the most benefit when " +
    		"used to support servers configured for I/O virtual addressing.",
    COMPUTE_NODE_OPT: "%1 Bay Compute Node",
    COMPUTE_NODE_DUAL_OPT: "%1 Bay Dual Compute Node",
    EXPANSION_NODE_OPT: "%1 Bay Compute &amp; I/O Expansion Node",
    FF_MISMATCH: "One or more of the servers using this standby server pool have a form factor that is not covered by the current standby server pool.",
    FF_MISMATCH_DETAILS: "Ensure that the standby server pool has at least one target for each server form factor that is currently using this standby server pool." +
        " This standby server pool must include at least one server matching the following form factors: %1."
});