/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    NEWTITLE: "新建电源和音响效果模式",
    TITLE: "电源和音响效果模式",
    EDIT_TITLE: "编辑电源和音响效果模式",
    PWR_MGMT: "电源管理",
    PWR_MGMT_POL: "电源管理策略",
    PMP_OPT1: "交流电源冗余",
    PMP_OPT2: "交流电源冗余，并允许对计算节点调速",
    PMP_OPT3: "电源模块冗余",
    PMP_OPT4: "电源模块冗余，并允许对计算节点调速",
    PMP_OPT5: "基本电源管理",
    PWR_CAP: "功率限制",
    PWR_STATIC: "静态功率限制 (%)",
    PWR_ACOUSTIC: "声衰减",
    PWR_ATTENUATION: "衰减策略",
    ATTENUATION: "%1 衰减",
    MOST_ATTENUATION: "最大程度衰减（噪音较低，冷却效果较差）",
    LEAST_ATTENUATION: "最小程度衰减（噪音较高，冷却效果较好）",
    NO_ATTENUATION: "无衰减（噪音最高，冷却效果最好）",
    TT1: "根据在电源模块发生故障的情况下期望获得的冗余来控制最大功率",
    TT2: "打算在机箱中设立双交流电源。最大功率限制为已安装的"
            + "半数电源模块的容量。这是最保守的方法，"
            + "建议在安装了所有电源模块的情况下使用。当机箱正确地接通双交流电源时，"
            + "如果一个交流电源发生故障，不会影响计算节点服务器运行。请注意，"
            + "如果打开某些计算节点的电源将超过策略功率限制，那么可能不允许您这样做",
    TT3: "与交流电源冗余非常相似。此策略允许更高的功率限制，但是，如果一个交流电源发生故障，"
            + "那么可能允许将可运作的计算节点的运行功率调低",
    TT4: "打算在机箱中设立单个交流电源，并且每个电源模块都采用它自己的专用电路。"
            + "存在多个电源模块的情况下，最大功率限制为现有电源模块数"
            + "减去一个电源模块所获得的功率。如果一个电源模块可能会发生故障，不会影响计算节点运行。多个电源模块"
            + "发生故障可能会导致机箱关闭电源。请注意，"
            + "如果打开某些计算节点的电源将超过策略功率限制，那么可能不允许您这样做。",
    TT5: "与电源模块冗余非常相似。此策略允许更高的功率限制；"
            + "但是，如果一个电源模块发生故障，那么可能允许将可运作的计算节点的运行功率调低。",
    TT6: "最大功率限制高于其他策略，"
            + "并且仅受到所组合的所有电源模块的额定功率的限制。这是最不保守的方法，"
            + "因为它对交流电源故障或电源模块故障未提供任何保护。如果任何单个电源发生故障，"
            + "那么计算节点和/或机箱的运行可能会受影响。",
    TT7: "通常，最大功率限制由有效的电源管理策略决定。" +
    		"您可以通过启用功率限制来设置较小的最大功率限制。如果打开组件的电源将导致超过该限制，" +
    		"那么将不允许打开此组件的电源。",
    TT8: "在已经应用了有效功率管理策略之后，将功率限制为可用功率的一定百分比。" +
    		"如果打开组件的电源将导致超过该限制，那么将不允许打开此组件的电源。"
});

