/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "配置模式首选项",
    MESSAGE_PART_1: "选择在创建模式时要用作缺省值的值。在创建模式期间，缺省情况下将选择已选定的值，"
            + "但在需要时也可以更改这些值。",
    SETTING: "设置",
    INITIAL_DEFAULT: "初始缺省值",
    COMPUTE_NODE_TYPE: "计算节点类型",
    COMPUTE_NODE_FORM_FACTOR: "计算节点外形规格",
    IOADDRESSING_TOOLTIP: "固化寻址方式是缺省值，可利用出厂的现有全球名称 (WWN) 和"
        + "介质访问控制 (MAC) 地址。<br><br>虚拟寻址有助于简化 LAN 连接和 SAN 连接的管理，"
        + "以通过虚拟化 WWN 和 MAC 地址来加快部署和自动故障转移的速度。"
        + "虚拟寻址需要在即将对虚拟寻址进行配置的每一个服务器上安装"
        + "IBM Fabric Manager (IFM) 升级许可证。%1 可用于安装 IFM“随需应变功能部件”选项。",
    IO_ADAPTER_ADDRESSING: "I/O 适配器寻址",
    IO_TOOLTIP: "虚拟 I/O 寻址允许您简化 LAN 连接和 SAN 连接的管理，"
            + "以加快进行部署和自动故障转移的速度。虚拟 I/O 寻址要求将"
            + "IBM Fabric Manager 许可证应用于目标服务器。",
    VIRTUAL_ADDRESS_POOLS: "虚拟地址池",
    VIRTUAL_TOOLTIP: "使用 I/O 虚拟寻址时，您可以选择用于将端口标识为 IBM 设备"
            + "或者将端口标识为供应商设备的地址范围。",
    SELECT_ADAPTERS: "选择您使用的缺省适配器",
    SELECT_ADAPTERS_TOOLTIP: "（可选）选择您想要标识为选择列表中的首选适配器的适配器",
    SYNC: "使地址池与新发现的资源保持同步",
    SYNC_TOOLTIP: "根据库存来标识正在使用的地址，并阻止分配重复的地址。",
    LAST_NODE: "最近一次使用的节点类型",
    LAST_FORM: "最近一次使用的外形规格",
    LAST_ADDR: "最近一次使用的寻址方式",
    BURNED: "固化地址",
    VIRTUAL: "虚拟地址",
    LAST_POOL: "最近一次使用的地址池类型",
    IBM: "IBM 池",
    VENDOR: "供应商池",
    ADAPTER_DESCRIPTION: "适配器描述",
    PHYSICAL_PORTS: "物理端口",
    NO_ADAPTERS_AVAIL: "无可用适配器"
});

