/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    MAC_ADDRESS_RANGE: "以太网 (MAC) 地址范围",
    ADD_SINGLE: "为单个机箱添加范围",
    ADD_CUSTOM: "添加定制范围",
    ADD_SINGLE_MESSAGE: "一旦定义了机箱范围，在部署引用此池的模式时，"
            + "系统将自动分配相应机箱范围内的地址。",
    ADD_CUSTOM_MESSAGE: "定制范围并非特定于某个机箱。您可以使用定制范围"
            + "来按管理域中所有机箱的操作系统类型、工作负载类型和业务功能等"
            + "分隔主机。",
    RANGE_NAME: "范围名称",
    FIRST_ADDRESS: "首地址",
    RANGE_SIZE: "范围大小",
    LAST_ADDRESS: "尾地址",
    INVALID_MESSAGE_UNIQUE_NAME: "范围名称必须唯一。",
    INVALID_MESSAGE_NAME_IN_USE: "已经在使用“%1”",
    INVALID_MESSAGE_GATEWAY: "无法与网关地址相匹配",
    INVALID_MESSAGE_NETWORK: "无法与网络地址相匹配",
    INVALID_MESSAGE_NETWORK_ID: "必须与总体网络标识相匹配",
    INVALID_MESSAGE_SUBRANGE: "网关不得是子范围的一部分",
    INVALID_MESSAGE_OVERLAPPING: "与现有子范围重叠",
    INVALID_MESSAGE_BETWEEN: "必须在 %1 到 %2 之间",
    INVALID_MESSAGE_SIZE: "大小必须大于或等于 %1",
    INVALID_MESSAGE_SIZE_NONE: "没有可用的大小",
    INVALID_MESSAGE_SIZE_1: "大小必须为 1",
    INVALID_MESSAGE_SIZE_BETWEEN: "大小必须在 %1 到 %2 之间",
    INVALID_MESSAGE_FORM: "这不是有效的格式",
    INVALID_MESSAGE_IPV4: "一个地址必须有 4 组用句点分隔的十进制值，"
            + "每个值都在 0-255 范围内。例如，192.168.0.1",
    INVALID_MESSAGE_IPV6: "一个地址必须有 8 组用冒号分隔的十六进制值，"
            + "每个值都在 0-FFFF 范围内。可以通过省略每组中的前导 0 来缩写地址，"
            + "并且可以将一组连续的 0"
            + "替换为双冒号。例如，2001:db8:0:0:1:0:0:1，2001:0DB8:0:0:1::1",
    NONE_SELECTED: "&mdash; 未选择任何对象 &mdash;",
    NO_NEW_SUBRANGE: "无法添加新的子范围。已经使用了网络中所有可用的子范围。",
    NO_SUBNET: "在添加子范围之前，请选择子网掩码",
    NO_ROUTING: "在添加子范围之前，请选择路由前缀长度"
});

