/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "新建故障转移策略",
    TITLE_EDIT: "编辑故障转移策略",
    TITLE_COPY: "复制故障转移策略",
    SETTINGS_TITLE: "监视是否存在下列情况以启动故障转移",
    STANDBY_TITLE: "选择故障转移选项",
    ADDITIONAL_TITLE: "其他选项",
    PWR_OFF: "关闭电源",
    CPU_FAIL: "CPU 故障",
    BLADE_COMM: "刀片服务器通信错误",
    BLADE_REM: "卸下刀片服务器",
    HDD_FAIL: "HDD 故障",
    NO_PWR: "被拒绝通电",
    MEM_FAIL: "内存故障",
    VOLT_WARN: "电压警告",
    PVA_EVT: "预测性故障分析 (PFA) 事件",
    FOVER_MATCH: "故障转移到具有相匹配的硬件配置的刀片服务器",
    FOVER_ANY: "故障转移到具有任何兼容硬件配置的刀片服务器",
    FOVER_PWRSTATE: "仅故障转移至已关闭电源的备用服务器",
    VLAN_COPY: "复制交换机中的 VLAN 设置（交换机故障转移）",
    VLAN_SETTINGS_REMINDER: "<b>注：</b>不会自动复制所连接的交换机上的 VLAN 设置，因此在进行故障转移时，需要手动迁移这些设置。",
    PWR_STATE_MSG: "如果已选择此选项，那么在故障转移操作期间，只能选择已关闭电源的备用服务器。<br><br>"
            + "无论是否选择此选项，都将指定概要文件，并将根据需要来启动或重新启动备用服务器以激活概要文件。",
    RESET_OPTION: "将发生故障的服务器上的 IMM 重置为出厂缺省值",
    RESET_WARNING: " 仅当服务器模式包括设置服务器身份信息（例如，主机名、系统名或 IP 地址）时，才建议您启用此选项。"
    		+ " 故障转移过程中，将概要文件迁移至备用服务器时，启用重置选项可防止与发生故障的服务器产生身份冲突。"
            + "<br><br>故障转移之后，系统管理器可能会会失去对发生故障的服务器的管理访问权限，这是因为 IMM 重置将清除现有身份信息"
            + " （包括 IP 地址）。应该更换发生故障的服务器，或者通过 CMM Web 界面手动更新其身份信息。"
            + " 如果发生这种情况，请从机箱中移除发生故障的服务器，或者通过 CMM Web 界面手动更改其 IMM IP 地址。",
    RESET_CONFIRM: "确定要启用该选项以重置发生故障的服务器上的 IMM 吗？"        
        
});

