/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    EDIT_DIALOG: "编辑 IP 地址池",
    ADD_DIALOG: "新建 IP 地址池",
    IP_DESCRIPTION: "IP 地址池提供了一种为端点分配静态 IP 地址的方法，"
            + "即，通过在定义配置模式时引用特定 IP 地址池"
            + "为端点分配 IP 地址。IP 地址池"
            + "定义可以分配的 IP 地址的范围。",
    SAME_NETWORK_WARNING: "为了防止中断 %1 之间的通信"
            + "与受管系统之间的通信，您应该确保 IP 地址池中所定义的地址"
            + "可供 %2 访问。",
    DESC: "描述（不超过 %1 个字符）：",
    SELECT_IP_VERSION: "选择因特网协议版本",
    SPECIFY_NETWORK_INFO: "指定网络信息",
    GATEWAY: "网关地址",
    SUBNET: "子网掩码",
    ROUTING: "路由前缀长度",
    SUBRANGE_TABLE_TITLE: "定义 IP 地址池子范围",
    SUBRANGE_TABLE_TOOLTIP: "所有子范围必须是同一子网的一部分，"
            + "并且受到“总体网络信息”表中所显示的限定值的限制。子范围"
            + "以 %1 域作为作用域。在多个 %2 环境中，您可为每个系统管理器创建唯一的子范围，"
            + "以避免地址发生冲突以及地址与现有 IP 管理工具发生冲突"
            + "。还可以使用子范围"
            + "来按操作系统类型、工作负载类型和业务功能等分隔主机，"
            + "以及与组织网络规则捆绑在一起。",
    ADD_SUBRANGE: "添加范围",
    ADD_SUBRANGE_TITLE: "单击以添加 IP 地址范围",
    NETWORK_INFO: "总体网络信息",
    NETWORK_TABLE_TOOLTIP_IPV4: "总体地址池范围从所指定的"
            + "子网掩码以及网关或初始子范围派生而来。您可以"
            + "根据特定子网掩码来创建不同大小的池，"
            + "但是，总体池范围在管理域中必须唯一。"
            + "然后，根据总体池范围来创建子范围。池"
            + "和子范围以 %1 域作为作用域。在多个 %2 域的环境中，"
            + "您可为每个系统管理器创建唯一的池和子范围，以避免地址发生冲突",
    NETWORK_TABLE_TOOLTIP_IPV6: "总体地址池范围从所指定的"
            + "路由前缀长度以及网关或初始子范围派生而来。您可以"
            + "根据特定路由前缀长度来创建不同大小的池，"
            + "但是，总体池范围在管理域中必须唯一。"
            + "然后，根据总体池范围来创建子范围。"
            + "池和子范围以 %1 域作为作用域。在多个 %2 域的环境中，"
            + "您可为每个系统管理器创建唯一的池和子范围，以避免地址发生冲突。",
    SUBRANGE_NO_DATA_MESSAGE: "无。至少需要一个范围",
    NETWORK_NO_DATA_MESSAGE: "总体网络信息不可用。",
    RANGE_NAME: "范围名称",
    FIRST_ADDRESS: "首地址",
    RANGE_SIZE: "范围大小",
    LAST_ADDRESS: "尾地址",
    LOWEST_ADDRESS: "最低地址",
    HIGHEST_ADDRESS: "最高地址",
    NETWORK_ID: "网络标识",
    BROADCAST: "广播地址",
    HOST_ADDRESSES: "主机地址",
    POOL_NAME: "池名称",
    EDIT_TITLE: "编辑子范围",
    REMOVE_TITLE: "除去子范围",
    NONE_SELECTED: "未选择任何项",
    DELETE_CONFIRMATION: "确定要删除范围名称 %1 吗？",
    SWITCH_CONFIRMATION: "切换因特网协议版本将清除"
            + "已输入的信息。要继续吗？",
    ERROR_MESSAGE: "抱歉，存在轻微的问题",
    INVALID_MESSAGE: "此值无效",
    INVALID_MESSAGE_IPV4: "一个地址必须有 4 组用句点分隔的十进制值，"
            + "每个值都在 0-255 范围内。例如，192.168.0.1",
    INVALID_MESSAGE_IPV6: "一个地址必须有 8 组用冒号分隔的十六进制值，"
            + "每个值都在 0-FFFF 范围内。可以通过省略每组中的前导 0 来缩写地址，"
            + "并且可以将一组连续的 0"
            + "替换为双冒号。例如，2001:db8:0:0:1:0:0:1，2001:0DB8:0:0:1::1",
    INVALID_MESSAGE_GATEWAY_MATCH: "网关地址必须与网络标识相匹配",
    INVALID_MESSAGE_GATEWAY_BROAD: "网关地址不得与广播地址相同",
    INVALID_MESSAGE_GATEWAY_NET: "网关地址不得与网络地址相同",
    OVERLAPPING_NETWORK: "对于同一管理域中的 IP 地址池，总体池范围必须是唯一的。<br>"
	        + "指定的子网掩码与网关地址组合会导致总体网络范围与现有 IP 地址池"
            + "重叠。<br>"
            + "必须修改子网掩码或网关地址以避免与以下 IP 地址池重叠：",
    TEMPLATE_NAME_USED: "具有此名称的 IP 地址池已经存在。"    
});

