/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    CHASSIS: "Chassis",
    PLACEHOLDER: "Placeholder Chassis",
    PLACEHOLDER_DESCRIPTION: "You can pre-provision chassis and servers by defining a placeholder chassis to act as a target "
            + "to deploy configurations.",
    TOOLTIP_TEXT: "Deploy a chassis pattern to a placeholder chassis to pre-provision Chassis Management Modules (CMMs) "
            + "and other chassis components. Deploy a server pattern to placeholder chassis bays to pre-provision compute nodes. "
            + "Once your hardware arrives use Deploy Placeholder Chassis to apply the configurations to the real hardware.", 
    DELETEINFO: "Delete",
    CREATE_PLACEHOLDER_CHASSIS_TITLE: "Create a new placeholder chassis",
    DEPLOY_SERVER_TEMP: "Deploy Server Pattern",
    DEPLOY_SERVER_TEMP_TITLE: "Deploy a server pattern to selected placeholder chassis bays",
    DEPLOY_CHASSIS_TEMP: "Deploy Chassis Pattern",
    DEPLOY_CHASSIS_TEMP_TITLE: "Deploy a chassis pattern to selected placeholder chassis",
    DEPLOY_PATTERN: "Deploy Pattern",
    DEPLOY_PLACEHOLDER_CHASSIS: "Deploy Placeholder Chassis",
    DEPLOY_PLACEHOLDER_CHASSIS_TITLE: "Deploy or redeploy selected placeholder chassis",
    EDIT_PLACEHOLDER_CHASSIS_TITLE: "Edit selected placeholder chassis",
    DELETE_PLACEHOLDER_CHASSIS_TITLE: "Delete selected placeholder chassis",
    UNASSIGN_SERVER_PROFILE_TITLE: "Unassign the server profile from selected placeholder chassis bays",
    UNASSIGN_CHASSIS_PROFILE_TITLE: "Unassign the chassis profile from selected placeholder chassis",
    DELETE_PLACEHOLDERS: "This action will delete the following placeholder chassis: %1",
    CONFIRM_DELETE_PH: "Are you sure you want to delete the placeholder chassis?",
    ERROR_PLACEHOLDER_DELETE_INUSE: "Error Deleting Placeholder Chassis: Placeholder has assigned profiles.",
    ERROR_PLACEHOLDER_DELETE: "Error Deleting Placeholder Chassis"
  },
  "en": true,
  "zh": true
});