/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    PAGE_NAME: "Server Policies",
    DISPLAY_TYPE: "Display policies by type",
    POLICY_TYPE: "Policy Type",
    DISPLAY_FLAT: "Display policies as a flat list",
    FAIL_POLICY: "New Failover Policy",
    CREATE_FAIL: "Create a new failover policy",
    ACT_SCHED: "New Activation Schedule",
    NEW_TEMP: "Create a new pattern",
    EDIT_SEL: "Edit selected policy",
    COPY_SEL: "Copy selected policy",
    RENAME_SEL: "Rename selected policy",
    DELETE_SEL: "Delete selected policy",
    FAILOVER: "Failover Policies",
    ACTIVATION: "Activation Schedules",
    DELETE: "This action will delete the following unused policies:</br>%1",
    CONFIRM_DEL: "Are you sure you want to delete the policies?",
    NO_SERVERS: "No Server Profiles Selected",
    PIN_USE_HEADER: "In use indicator. Failover policies are in use if there are dependent monitored servers.",
    PIN_USE: "Policy in use. Click Details to view the dependent monitored servers that use this policy.",
    PN_USE: "Policy not in use",
    USERDP: "User defined policy",
    PPPOLICY: "Predefined policy",
    NEW_POLICY: "Create a new policy",
    POLICY_COLUMN: "Policy In use Column",
    HELP_TEXT: "Failover policies are used with failover monitoring to control when a server failover occurs.",
    TOOLTIP_TEXT1: "Failover policies specify failover conditions to monitor and criteria for choosing a standby server. "
            + "You can start failover monitoring directly from a target server via the \"System Status and Health\" context "
            + "menu or from the Getting Started view (Suggested Tasks) in the selector on the left.",
    TOOLTIP_TEXT2: "Failover monitoring provides the most benefit when used to support servers configured for I/O virtual addressing: ",
    TOOLTIP_TEXT3: "Virtual addressing allows you to simplify management of LAN and SAN connections. "
            + "This will speed deployment and automatic failover by virtualizing World Wide Name (WWN) and Media Access Control (MAC) addresses.",
    TOOLTIP_TEXT4: "Virtual addressing requires an IBM Fabric Manager (IFM) upgrade license be installed on each server that is to be configured. "
            + "%1 can be used to install IFM Features on Demand options.",
    DETAILS_SELECTED_POLICY: "View details for selected policy"
  },
  "en": true,
  "zh": true
});