/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    ORDER: "Order",
    BOOT_OPTION: "Boot Option",
    BOOT_DEVICE: "Boot Device",
    BOOT_TARGET_PATTERN_TARGETS: "Boot Target Pattern Targets",
    NO_BOOT_OPTION_AVAIL: "No boot option available",
    NO_BOOT_DEVICE_AVAIL: "No boot device available",
    NO_BOOT_OPTION_SELECTED: "No option selected",
    NO_BOOT_DEVICE_SELECTED: "No device selected",
    CD_DVD: "CD or DVD",
    HYPER: "Embedded Hypervisor",
    USB: "USB",
    DISKETTE: "Diskette",
    FLOPPY: "Floppy Disk",
    MANAGER: "Windows Boot Manager",
    FC: "Fibre Channel (SAN)",
    PXE: "PXE Network",
    LOCAL_DISK: "Hard disk",
    ISCSI: "iSCSI",
    ISCSI_CRITICAL: "iSCSI Critical",
    OPTION_1: "I/O adapter %1 - Port %2 - vPort %3",
    PXE_OPTION: "Fabric Connector - Port %1 - vPort %2",
    PXE_OPTION_7: "All NICs",
    LOCAL_DISK_OPT: "Hard Disk %1",
    MOVE_UP_TITLE: "Click to move boot option up",
    MOVE_DOWN_TITLE: "Click to move boot option down",
    ADD_TITLE: "Click to add another boot option",
    REMOVE_TITLE: "Click to remove boot option",
    DIAGNOSTICS: "Diagnostics",
    LEGACY_ONLY: "Legacy Only",
    USB_LABEL: "USB %1",
    USB_LABEL_FF: "First found",
    VIRTUAL: "virtual",
    BURNED: "burned",
    NOFCPORTS: "No FC ports defined",
    FABRIC_CONNECTOR_VPORT:"Fabric Connector - Port %1 - Function %2",
    FABRIC_CONNECTOR_PORT:"Fabric Connector - Port %1",
    IOADAPTER_VPORT:"I/O Adapter %1 - Port %2 - Function %3",
    IOADAPTER_PORT:"I/O Adapter %1 - Port %2",
    BOOT_ORDER_MSG1: "Boot order can only be configured if Legacy Only Boot is selected as the system "
        + "boot mode.",
    BOOT_ORDER_MSG2: "If you are planning on deploying UEFI enabled operating systems then you must "
        + "configure desired UEFI boot order outside of this pattern.",
    BOOT_ORDER_RADIO1: "Keep existing boot order on target",
    BOOT_ORDER_RADIO2: "Use this pattern to configure Legacy Only boot order",
    BOOT_TABLE_TOOLTIP: "Select desired boot options and arrange in desired boot order.",
    TIP_PART_1: "For Hard disk boot, also select a boot device",
    TIP_PART_2: "For USB boot, also select a boot device",    
    TIP_PART_3: "To set SAN boot targets you must first enable virtual addressing on the previous "
            + "I/O Adapter step. Once virtual addressing is enabled select the Fibre Channel (SAN)  "
            + "boot option below, then select a boot device and a boot target pattern to ensure you " 
            + "boot from specific WWN targets. Once a boot target pattern is selected you can then choose to" +
            " boot from All targets, Primary targets, or Secondary targets. By using different target " +
            "groups in different server patterns you can balance the storage system load during simultaneous " +
            "boot requests from multiple hosts. You must also add the Hard disk boot option and devices " +
            "to the boot order as you normally would for SAN boot. ",
    BOOT_TABLE_TITLE: "Specify legacy only boot options and boot device sequence",
    PATTERNCONFIG_TOOLTIP: "This option only allows you to configure boot order for Legacy Only boot "
        + "environments. If you are planning on deploying UEFI enabled operating systems then you should "
        + "not select this option. You must configure your desired UEFI boot order outside of this pattern.",
    SAN_BOOT_TABLE_TITLE: "Specify SAN boot target pattern and boot devices",
    SAN_BOOT_TABLE_TOOLTIP: "Select a boot target pattern to ensure you boot from specific WWN targets. Once a boot " 
        + "target pattern is selected, you can select boot devices and then choose to boot from All targets, Primary " 
        + "targets, or Secondary targets. By using different target groups in different server patterns you can "
        + "balance the storage system load during simultaneous boot requests from multiple hosts.",
    SAN_BOOT_TARGET_PATTERN_LABEL: "Boot target pattern",
    VIRT_ADDR_DISABLED_TITLE: "Fibre Channel Virtual Addressing is not enabled. To set SAN boot targets you must first enable "
        + "fibre channel virtual addressing on the previous I/O Adapter step.",
    VIRT_ADDR_DISABLED_DETAILS: "Once fibre channel virtual addressing is enabled you can select a boot target pattern and specify "
        + "boot device targets.",
    VIRT_ADDR_NO_ADAP_TITLE: "No FC or FCoE adapters/ports are defined. To set SAN boot targets you must first define "
        + "FC compatible adapters on the previous I/O Adapter step.",
    VIRT_ADDR_NO_ADAP_DETAILS: "Once FC compatible adapters are defined you can select a boot target pattern and specify "
        + "boot device targets.",
    PRIMARY: "Primary targets",
    SECONDARY: "Secondary targets",
    ALL: "All targets",
    NO_TARGETS_DEFINED: "No targets defined"
});