/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    PRODUCT_FSM_LONG: "IBM Flex System Manager", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_FSM_SHORT: "Flex System Manager", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_FSM_ABBR: "FSM", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_HMC_LONG: "IBM xHMC", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_HMC_SHORT: "xHMC", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_HMC_ABBR: "xHMC", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_NAME: "Configuration Patterns",
    NAME: "Name",
    DESCRIPTION: "Description",
    SPECIFY: "Specify name and description",
    SPECIFY2: "Specify pattern settings",
    LIMIT: "limit of %500 characters",
    CHOOSE: "Choose all the settings you want to include in this pattern",
    INUSE: "In Use: If you make changes to this pattern and click Save, the changes apply to all profiles associated "
            + "with this pattern.",
    PREDEFINED: "You can not edit a predefined pattern. You can create a new pattern from this pattern by clicking "
            + "Save As.",
    INUSEWIZARD: "In Use: You can not edit an in-use pattern from this wizard. You can create a new pattern from this "
            + "pattern by clicking Save As.",
    INUSEPOOL: "In Use: You cannot edit an in-use address pool.",
    REFRESH: "Refresh",
    HIDE_DEFAULTED_SETTINGS: "Hide Defaulted Settings",
    HIDE_DEFAULTED_SETTINGS_TOOLTIP: "Hide Defaulted Settings will remove from view any settings that are set to default values.",
    DEFAULT: "Default",
    CUSTOM: "Custom",
    SELECT_ALL: "Select All",
    SELECT_ALL_TITLE: "Select all rows",
    DESELECT_ALL: "Deselect All",
    DESELECT_ALL_TITLE: "Deselect all rows",
    EXPAND_ALL: "Expand All",
    EXPAND_ALL_TITLE: "Expand all rows",
    COLLAPSE_ALL: "Collapse All",
    COLLAPSE_ALL_TITLE: "Collapse all rows",
    MIXED: "Mixed",
    CLEAR_SORT: "Clear Sort",
    CONFIGURE_TREETABLE: "Configure Options",
    ACTIONS: "Actions",
    ENABLE: "Enable",
    DISABLE: "Disable",
    ENABLED: "Enabled",
    DISABLED: "Disabled",
    ENABLE_lowercase: "enable",
    DISABLE_lowercase: "disable",
    ENABLED_lowercase: "enabled",
    DISABLED_lowercase: "disabled",
    COPY: "Copy",
    COPY_PATTERN_TITLE: "Copy pattern",
    COPY_POLICY_TITLE: "Copy policy",
    COPY_SELECTED_PATTERN: "Copy selected pattern",
    COPY_SERVER_PATTERN: "Copy Server Pattern",
    COPY_SERVER_PATTERN_TITLE: "Copy server pattern",
    COPY_CHASSIS_PATTERN: "Copy Chassis Pattern",
    COPY_CHASSIS_PATTERN_TITLE: "Copy chassis pattern",
    REMOVE: "Remove",
    CHANGE: "Change",
    NO_CHANGE: "No Change",
    ASSIGN: "Assign",
    UNASSIGN: "Unassign",
    OK: "OK",
    CANCEL: "Cancel",
    CLOSE: "Close",
    ADD: "Add",
    COLUMNS: "Columns",
    QUICK_FILTER: "Quick Filter",
    CLEAR_FILTER: "Clear Filter",
    QF_DEFAULT_TEXT: "Filter",
    NO_DATA: "No data to display",
    ERROR: "Error",
    WARNING: "Warning",
    MORE: "More",
    UP: "Up",
    DOWN: "Down",
    VISIBLE: "Visible",
    VALIDCHECK: "Please ensure all settings have valid data.",
    INVALID: "This value is invalid",
    INVALID_BETWEEN: "Must be between %1 and %2 characters",
    INVALID_AT_LEAST: "Must be at least %1 characters",
    INVALID_CHARS: "The following characters are not valid: %1",
    INVLAID_START_CHARS: "Must not start with any of the following characters: %1",
    INVALID_IN_USE: "&quot;%1%quot; is already in use",
    INVALID_NAME_IN_USE: "The name &quot;%1&quot; is already in use",
    INVALID_VALUE_IN_USE: "The value &quot;%1%quot; is already in use",
    CREATE: "Create",
    EDIT_WARNING1: "You can not edit a predefined pattern. You can create a new pattern "
            + "from this pattern by clicking Save As.",
    EDIT_WARNING2: "In Use: You can not edit an in-use pattern from this wizard. You can create "
            + "a new pattern from this pattern by clicking Save As.",
    EDIT_WARNING3: "In Use: If you make changes to this pattern and click Save, the changes "
            + "apply to all profiles associated with this pattern.",
    SAVE: "Save",
    SAVE_AS: "Save As...",
    SAVE_AS2: "Save As",
    SERVER: "Server",
    CATEGORY: "Category",
    EDIT: "Edit",
    EDIT_PATTERN_TITLE: "Edit pattern",
    EDIT_SERVER_PATTERN: "Edit Server Pattern",
    EDIT_SERVER_PATTERN_TITLE: "Edit server pattern",
    EDIT_CHASSIS_PATTERN: "Edit Chassis Pattern",
    EDIT_CHASSIS_PATTERN_TITLE: "Edit chassis pattern",
    EDIT_POLICY_TITLE: "Edit policy",
    EDIT_SELECTED_PATTERN: "Edit selected pattern",
    EDIT_SELECTED_PATTERN_DISABLED: "Select a pattern to edit from the drop-down",
    EDIT_ADDR_POOL: "Edit address pool",
    EDIT_SELECTED_ADDR_POOL: "Edit selected address pool",
    SET_USER_PREFERENCES: "Set Configuration Patterns Preferences...",
    CONFIG_PATTERNS_PREFS: "Configuration Patterns Preferences",
    ADDRESS_POOLS: "Address Pools",
    E_ADDRESS_POOLS: "Ethernet Address Pools",
    FC_ADDRESS_POOLS: "Fibre Address Pools",
    IPV4: "IPv4",
    IPV6: "IPv6",
    SET_USER_PREFERENCES_HOVER: "Click to set preferences.",
    BY_TYPE: "By Type",
    BY_CHASSIS: "By Chassis",
    FLAT: "Flat List",
    FLAT_VIEW: "Flat List View Selected",
    TABLE_VIEW: "Select table view",
    ALLOCATED: "Allocated",
    RENAME: "Rename",
    RENAME_PROF: "Rename profile",
    RENAME_SELECTED_PROFILE: "Rename selected profile",
    RENAME_PATTERN_TITLE: "Rename pattern",
    RENAME_POLICY_TITLE: "Rename policy",
    RENAME_SELECTED_PATTERN: "Rename selected pattern",
    RENAME_ADDR_POOL: "Rename address pool",
    RENAME_SELECTED_ADDR_POOL: "Rename selected address pool",
    DELETE: "Delete",
    DELETE_PATTERN: "Delete pattern",
    DELETE_SELECTED_PATTERNS: "Delete selected patterns",
    CLICK_AND_DRAG: "Click and drag to move up or down",
    DELETE_CONFIRM: "Are you sure you want to delete row %1?",
    REQUIRED: "This value is required.",
    SORTING_OPTION: "Select a profile sorting option.",
    NO_PROFILES: "No Server Profiles Selected",
    TEMPLATE: "Pattern",
    SERVER_TEMP: "Server Pattern",
    CHASSIS_TEMP: "Chassis Pattern",
    ANY_TEMP: "%1 Pattern",
    SERVER_PROFILE: "Server Profile",
    CHASSIS_PROF: "Chassis Profile",
    ANY_PROF: "%1 Profile",
    PROFILE_STATUS: "Profile Status",
    DETAILS: "Details",
    DETAILS_SELECTED_PATTERN: "View details for selected pattern",
    DETAILS_SELECTED_PROFILE: "View details for selected profile",
    SUGGESTED_TASKS: "Suggested Tasks",
    TYPE: "Type",
    FORM_FACTOR: "Form Factor",
    FABRIC_CONNECTOR: "Fabric Connector",
    IO_LOM: "LOM Fabric Connector %1",
    IO_ADAPTER: "I/O Adapter %1",
    ETHERNET: "Ethernet",
    NIC: "NIC",
    FCOE: "FCoE",
    FCOE_TITLE: "FCoE (Fibre Channel over Ethernet)",
    FIBRE_CHANNEL: "Fibre Channel",
    FC: "FC",
    ISCSI: "iSCSI",
    ISCSI_TITLE: "iSCSI (Internet Small Computer System Interface)",
    ADD_FABRIC: "Add Fabric Connector",
    VIRTUAL_FABRIC: "Virtual Fabric",
    SERVERS: "Servers",
    UNEXPECTED_ERROR: "An unexpected error occurred: %1",
    NO_TEMP_DEFINED: "No Pattern Defined",
    NO_TEMP_SELECTED: "No Pattern Selected",
    USE: "Use",
    ACCESS: "Access",
    ACCESS_OK: "OK",
    ACCESS_OFFLINE: "Offline",
    ACCESS_NONE: "No access",
    ACCESS_PARTIAL: "Partial access",
    ACCESS_UNKNOWN: "Unknown",
    ACCESS_EMPTY: "Empty Bay",
    ACCESS_DEFAULT: "Default Access",
    PROF: "Profile",
    PLACEHOLDER: "Placeholder",
    PLACEHOLDER_CHASSIS: "Placeholder Chassis",
    ADD_PLACEHOLDER_CHASSIS: "Add Placeholder Chassis",
    ADD_PLACEHOLDER_CHASSIS_TITLE: "Add a new placeholder chassis",
    REMOVE_PLACEHOLDER_CHASSIS: "Remove Placeholder Chassis",
    REMOVE_PLACEHOLDER_CHASSIS_TITLE: "Remove selected placeholder chassis",
    IMMEDIATE_ACTIVATION: "Full &mdash; start/restart server now",
    DEFER_ACTIVATION: "Partial &mdash; defer server restart",
    BAYS: "Bays",
    DEPLOY: "Deploy",
    DEPLOY_SERVER_PATTERN_TITLE: "Deploy or redeploy server pattern",
    DEPLOY_CHASSIS_PATTERN_TITLE: "Deploy or redeploy chassis pattern",
    DEPLOY_SELECTED_SERVER_PATTERN: "Deploy or redeploy selected server pattern",
    DEPLOY_SELECTED_CHASSIS_PATTERN: "Deploy or redeploy selected chassis pattern",
    DEPLOY_SERVER_PROFILE: "Deploy Server Profile",
    DEPLOY_CHASSIS_PROFILE : "Deploy Chassis Profile",
    DEPLOY_SELECTED_SERVER_PROFILE: "Deploy or redeploy selected server profile",
    DEPLOY_SELECTED_CHASSIS_PROFILE: "Deploy or redeploy selected chassis profile",
    DEPLOY_SERVER_PROFILE_TITLE: "Deploy or redeploy server profile",
    DEPLOY_CHASSIS_PROFILE_TITLE: "Deploy or redeploy chassis profile",
    SYSX: "IBM System x",
    POWER: "IBM Power Systems",
    ROOM: "Room",
    BAY: "Bay",
    GRP: "Group",
    NO_TEMP_DEF_HYPHENS: "&mdash; No pattern defined &mdash;",
    PRINTING_OPTION: "Select a printing option.",
    EXPORTING_OPTION: "Select an exporting option.",
    PRINT_OP: "Print Option %1",
    PRINT_CLICK: "Print Option %1 Clicked",
    EXPORT_OP: "Export Option %1",
    EXPORT_CLICK: "Export Option %1 Clicked",
    CREATE_PATTERN_TITLE: "Create a new pattern",
    CREATE_SERVER_PATTERN_TITLE: "Create a new server pattern",
    CREATE_CHASSIS_PATTERN_TITLE: "Create a new chassis pattern",
    CREATE_ADDR_POOL: "Create a new address pool",
    NEW_MGMT_TEMP: "New Management Interface Pattern",
    NEW_PORT_VIRT_TEMP: "New Port Virtualization Pattern",
    NEW_PORT_PHYS_TEMP: "New Port Physical Function Pattern",
    NEW_SAS_TEMP: "New SAS Boot Target Pattern",
    NEW_SYS_INFO_TEMP: "New System Information Pattern",
    TEMP_NAME: "Pattern Name",
    NO_MATCH: "This value does not match the number of servers selected",
    FAILOVER: "This action will power off the server associated with these profiles, and move this profile to an "
            + "available server in the standby server pool.",
    FAILOVER_TO: "Failover to Standby Pool",
    FAILOVER_TO_TITLE: "Failover to standby server pool",
    FAILOVER_CANCEL: "Failover Servers Cancelled",
    CONFIRM_CANCEL: "Are you sure you want to cancel?",
    CONFIRM_DELETE_TEMP: "Are you sure you want to delete the patterns?",
    CONFIRM_FAILBACK: "Are you sure you want to failback to the orignal servers?",
    CONFIRM_UNASSIGN: "Are you sure you want to unassign the profiles?",
    CONFIRM_RESTART: "Are you sure you want to restart the following servers?",
    CONFIRM_RESTART_ACTION: "This action will restart the following servers",
    CONFIRM_RESTART_Verify: "Verify the number of servers you are restarting",
    CONFIRM_STORAGE: "Are you sure you want to reset the local storage on the following servers?",
    CONFIRM_STORAGE_ACTION: "This action will reset the local storage on the following servers to manufacturing "
            + "defaults, and any data on local storage will be lost",
    CONFIRM_STORAGE_Verify: "Verify the number of servers for which you are resetting storage",
    ASSIGN_ADAPTER_TITLE: "Edit or Assign Adapter Pattern",
    ASSIGN_PORTVIRT_TITLE: "Edit or Assign Port Pattern",
    ASSIGN_PHYFUNC_TITLE: "Edit or Assign Port Physical Function Pattern",
    ASSIGN_EXTPORT_TITLE: "Edit or Assign Port Extended Settings Pattern",
    ADAPTER_TEMPLATE: "Adapter pattern",
    PORTVIRT_TEMPLATE: "Port pattern",
    PHYFUNC_TEMPLATE: "Port physical function pattern",
    EXTPORT_TEMPLATE: "Port extended settings pattern",

    DISPLAY_SERVER_PROFILS_BY_TEMP: "Display Server Profiles By Pattern",
    DELETE_SELECTED_SERVER_PROFILES: "Delete selected server profiles",
    DELETE_SELECTED_CHASSIS_PROFILES: "Delete selected chassis profiles",
    RESTART_SELECTED: "Restart Selected Servers",
    RESTART_INFO: "This action will restart the following servers:\n",
    DELETE_PROF_CANCEL: "Profile Delete Cancelled",
    UNASSIGN_SERVER_PROFILE: "Unassign Server Profile",
    UNASSIGN_SERVER_PROFILE_TITLE: "Unassign the server profile from the server",
    UNASSIGN_SELECTED_SERVER_PROFILE: "Unassign selected server profile from servers",
    UNASSIGN_CHASSIS_PROFILE: "Unassign Chassis Profile",
    UNASSIGN_CHASSIS_PROFILE_TITLE: "Unassign the chassis profile from the chassis",
    UNASSIGN_SELECTED_CHASSIS_PROFILE: "Unassign selected chassis profile from chassis",
    UNASSIGN_PROFILE_FROM_SERVER: "This action will unassign the following profiles from their assigned servers:\n\t%1",
    UNASSIGN_MSG: "The servers will retain their identify information (e.g. hostname, IP address, virtual MAC address). " +
            "To avoid name and address conflicts, the servers should be modified before the unassigned profiles are deployed to different servers.",
    RESET_LOC_STORAGE: "Reset Local Storage to Defaults",
    RESET_LOC_STORAGE_TITLE: "Reset local storage to default configuraiton values",
    CONSUMERS: "Consumers",
    CHASSIS: "Chassis",
    NODES: "Nodes",
    NODES_ALL: "All Nodes",
    IOMODULES: "I/O Modules",
    IOMODULES_ALL: "All I/O Modules",
    TEMPLATES: "Patterns",
    SERVER_PATTERNS: "Server Patterns",
    CHASSIS_PATTERNS: "Chassis Patterns",
    PROFILES: "Profiles",
    SERVER_PROFILES: "Server Profiles",
    CHASSIS_PROFILES: "Chassis Profiles",
    YES: "Yes",
    NO: "No",
    NEW: "New",
    MOST: "Most",
    LEAST: "Least",
    OFF: "Off",
    ON: "On",
    MINS: "%1 minute%s",
    HOURS: "%1 hour%s",
    DAYS: "%1 day%s",
    LEGACY: "Legacy",
    HIGH: "High",
    LOW: "Low",
    NODE_NUM: "Node %1",
    BAY_NUM: "Bay %1",
    BAY_NUMS: "Bays %1 through %2",
    IOMODULE_NUM: "I/O Module %1",
    IOMODULE_BAY_TITLE: "I/O module bay %1",
    SELECT_SERVER: "Selected server",
    PORT_COMPATIBILITY_MSG1: "Choose adapter and function types you want to use this pattern against. "
            + "When assigning patterns to adapters and ports, pattern selections are filtered based on compatibility "
            + "with the target adapter or port.",
    PORT_COMPATIBILITY_MSG2: "Specify adapter and port compatibility",
    GENERICVFATITLE: "IBM Virtual Fabric (LOM or Adapter)",
    VNICINDEPENDENT: "vNIC switch independent mode",
    VNICVF: "vNIC IBM virtual fabric mode",
    VNICUFP: "vNIC IBM unified fabric protocol mode",
    PNICMODE: "pNIC mode",
    ETHONLY: "Ethernet only",
    ETHFCOE: "Ethernet and FCoE",
    ETHROCE: "Ethernet and RoCE-2",
    ETHISCSI: "Ethernet and iSCSI",
    PRINT: "Print",
    EXPORT: "Export",
    USER_DEFINED_TEMPLATE: "User defined pattern",
    PREDEFINED_TEMPLATE: "IBM predefined pattern. Cannot be deleted",
    RESTART_ALL_FAILOVER: "Restart All Failover Monitors",
    STOP_ALL_FAILOVER: "Stop All Failover Monitors",
    UNASSIGNED: "Unassigned",
    ACTION_DEPLOY: "Action: Deploy Server Pattern",
    ACTION_DEPLOYC: "Action: Deploy Chassis Pattern",
    STANDBYSTATUS: "Standby server",
    STANDBYSTATUSC: "Standby chassis",
    BUILDINGSTATUS: "Building Profile",
    SAVINGSTATUS: "Saving Profile",
    ACTIVATION: "Activation",
    PROFILE_ACTIVATION: "Profile Activation",
    PENDING_ACTIVATION: "Pending Profile Activation",
    ACTION_RESTART: "Action: Restart Server",
    ACTION_RESTARTC: "Action: Restart Chassis",
    ACTIVATINGSTATUS: "Activating Profile",
    NOT_ACTIVATED: "Not Activated",
    ACTION_REDEPLOY_PROFILE: "Action: Redeploy profile",
    DEPLOYFAILED: "Deploy Failed",
    PROFILECREATEFAILED: "Failed Creating Profile",
    PROFILEACTIVATIONFAILED: "Failed Activating Profile",
    PROFILEACTIVATIONLOAD: "Failed Loading Profile",
    PROFILEACTIVATIONERRORS: "Activation Complete With Errors",
    RESTARTINGSERVER: "Restarting Server",
    RESTARTINGSERVERC: "Restarting Chassis",
    PROFILEASSIGNED: "Profile assigned",
    SERVERMATCHES: "Server Matches Profile",
    SERVERMATCHESC: "Chassis Matches Profile",
    OUTOFCOMPLIANCE: "Out of compliance",
    FAILOVERACTIVE: "Active",
    FAILOVERSTOPPED: "Stopped",
    FAILOVERSTARTING: "Starting",
    FAILOVERFAILED: "Failed",
    FAILOVERNOTSTARTED: "Not Started",
    NOTEMPASSIGNED: "No pattern assigned",
    ADAPTER: "Adapter",
    COMPLIANCE_IN: "Compliance Indication",
    REMOVEFAILOVER: "Remove Failover Monitoring",
    FAILOVERSTANDBYPOOL: "Failover to Standby Server Pool",
    EDIT_TOCHANGE: "Edit pattern to change",
    MI_DEFAULTS1: "IPv4 address defaulted to DHCP.",
    MI_DEFAULTS2: "IPv6 address defaulted to auto configuration.",
    IDTY_WARNING: "Identity information in learned patterns was set to defaults and may need modified.",
    SYSX_NODES_MSG: "System x compute nodes can not be configured via chassis patterns. "
            + "System x compute nodes should instead be configured via server patterns which provide more comprehensive "
            + "configuration management.",
    FAILOVER_MONITORING: "Failover Monitoring",
    EDIT_FAILOVER_MONITORING: "Edit Failover Monitoring",
    EDIT_FAILOVER_MONITORING_TITLE: "Edit failover monitoring",
    FAILOVER_MONITORING_EDIT_DESC: "Failover policy",
    STDBY_SERVER_POOL_DESC: "Standby server pool",
    FAILOVER_MONITORING_POLICY_TOOLTIP_2: "Edit failover policy",
    STDBY_TOOLTIP_2: "Edit standby server pool",
    FAILOVER_MONITORING_FAILOVER_CONFIRMATION_MESSAGE: "Are you sure you want to failover server %1 to the standby server pool?",
    FAILOVER_MONITORING_FAILOVER_DETAILED_MESSAGE: "The server profile will be migrated from %1 to a standby server. %2 will be powered off," 
            + " the I/O adapters will return to using burned-in addresses, and the IMM may be reset depending on the failover policy.<br><br>"
            + "If the failover policy enables the IMM reset option, %8 may lose management access to %3 because the IMM reset will clear" 
            + " existing identity information including IP addresses. If this happens, remove %4 from the chassis or change its IMM IP"
            + " addresses manually via the CMM web interface.<br><br>"
            + "If the failover policy does not enable the IMM reset option, %5 will retain its identity information."
            + " However, if the migrated server profile contains IP addresses, they may not take effect on the standby server since %6 still"
            + " has the same IP addresses. If this happens, remove %7 from the chassis or change its IMM IP addresses, and then redeploy the"
            + " server profile to the standby server.",
    FAILOVER_MONITORING_FAILOVER_ACTION: "Failover",
    REMOVE_FAILOVER_MONITORING: "Remove Failover Monitoring",
    REMOVE_FAILOVER_MONITORING_TITLE: "Remove failover monitoring",
    FAILOVER_MONITORING_REMOVE_CONFIRMATION_MESSAGE: "Are you sure you want to remove failover monitors?",
    FAILOVER_MONITORING_REMOVE_DETAILED_MESSAGE: "This action will remove failover monitoring on the following servers:</br>%1",
    FAILOVER_MONITORING_REMOVE_ACTION: "Remove Monitors",
    START_FAILOVER_MONITORING: "Start Failover Monitoring",
    START_FAILOVER_MONITORING_TITLE: "Start failover monitoring",
    RESTART_FAILOVER_MONITORING: "Restart Failover Monitoring",
    RESTART_FAILOVER_MONITORING_TITLE: "Restart failover monitoring",
    FAILOVER_MONITORING_RESTART_CONFIRMATION_MESSAGE: "Are you sure you want to restart failover monitors?",
    FAILOVER_MONITORING_RESTART_DETAILED_MESSAGE: "This action will restart failover monitoring on the following servers:</br>%1",
    FAILOVER_MONITORING_RESTART_ACTION: "Restart Monitors",
    STOP_FAILOVER_MONITORING: "Stop Failover Monitoring",
    STOP_FAILOVER_MONITORING_TITLE: "Stop failover monitoring",
    FAILOVER_MONITORING_STOP_CONFIRMATION_MESSAGE: "Are you sure you want to stop failover monitors?",
    FAILOVER_MONITORING_STOP_DETAILED_MESSAGE: "This action will stop failover monitoring on the following servers:</br>%1",
    FAILOVER_MONITORING_STOP_ACTION: "Stop Monitors",
    CHASSIS_TEMPLATE_SETTINGS: "Chassis Pattern Settings:",
    REFRESH_PAGE: "Refresh page data",
    UNASSIGN_CHASSIS: "This action will unassign the following profiles from their assigned chassis:\n\t%1\n",
    INTERFACE: "Interface",
    ERROR_LEARNED: "Error loading data from system.",
    ERROR_400_PCNAME: "ERROR 400: Placeholder chassis name already in use. Choose another name for the placeholder chassis and try again.",
    ERROR_400_NAME: "ERROR 400: Pattern name already in use. Choose another name for the pattern and try again.",
    ERROR_404_ID: "ERROR 404: Pattern has been deleted and can not be saved. Use Save As to save to a different pattern.",
    ERROR_500_INTERNAL: "ERROR 500: An internal error has occurred. Contact Support.",
    ERROR_SETTINGS: "ERROR: Settings could not be retrieved from the system.",
    ERROR_SETTINGS_DETAILS: "ERROR: Settings could not be retrieved from the system. Verify that the system is accessed (unlocked) by %1 and verify %2 can communicate with the system.",
    ERROR_CHASSIS_LEARN: "ERROR: An error occurred retrieving base configuration data from the chassis.",
    ERROR_SERVER_LEARN: "ERROR: An error occurred retrieving base configuration data from the server.",
    ERROR_TEMPLATE_CREATE: "ERROR: An error occurred. Refresh your browser. If the problem persists, contact Support.",       

    // Address pool types
    POOL_ETHERNET: "Ethernet",
    POOL_FC: "Fibre Channel",
    POOL_IP: "IP",

    // Server policy types
    POLICY_FAILOVER: "Failover",

    // Category pattern types
    CHASSIS_INFO: "System Information",
    SERVER_INFO: "System Information",
    CHASSIS_MGMT: "Management Interface",
    SERVER_MGMT: "Management Interface",
    CHASSIS_POWER: "Power and Acoustics",
    SERVER_POWER: "Power Schedule and Capping",
    CHASSIS_USER: "Security",
    SERVER_DEVICE: "Devices and I/O Ports",
    CHASSIS_IO: "I/O Module",
    SERVER_PERFORM: "Performance and Recovery",
    CHASSIS_NODE: "Node",
    SERVER_ADAPTER: "Adapter",
    SERVER_PORT: "Port",
    SERVER_PORTPF: "Port Physical Function",
    SERVER_PXE: "PXE Boot Target",
    SERVER_FIBRE: "Fibre Channel Boot Target",
    SERVER_SAS: "SAS Boot Target",
    SERVER_EXIMM: "Extended IMM",
    SERVER_EXPORT: "Extended Port",
    SERVER_EXUEFI: "Extended UEFI",

    LEARNED_CHASSIS_SETTINGS_INFO: "Firmware settings have been learned from \"%1\" and learned patterns have been created.",
    LEARNED_CHASSIS_SETTINGS_DETAILS: "These learned patterns will persist even if they are not selected and deployed with the server pattern.",
    CHASSISINFO_NOTSAME_INFO: "The Chassis Name naming scheme in the selected System Information pattern does not " +
                              "match the Hostname naming scheme in the selected Management Interface pattern.<br><br>" +
                              "Edit pattern to change if desired.",
    MGMTINTERFACE_NOTSAME_INFO: "The Hostname naming scheme in the selected Management Interface pattern does not " +
                                "match the Chassis Name naming scheme in the selected System Information pattern.<br><br>" +
                                "Edit pattern to change if desired.",
    ERROR_PATTERN_DELETE: "Error Deleting Pattern",
    ERROR_PATTERN_DELETE_INUSE: "Error Deleting Pattern: Pattern In Use",
    ERROR_ASSIGN_PROF: "Error Assigning Profile",
    ERROR_UNASSIGN_PROF: "Error Unassigning Profile",
    NO_AFFECTED_SYSTEMS: "No Affected Systems",
    FW_DEPLOY_STATUS: "Deploy Status",
    FW_BACK_LEVEL: "Not Ready",
    FW_COMPAT: "Ready",
    FW_UNKNOWN: "Unknown",
    DEPLOY_STATUS_ERROR_MSG: "One or more of the selected systems are not ready for deployment and cannot be added as deploy targets.  " + 
        "Hover over the deploy status of an individual system for additional details." ,
    DEPLOY_STATUS_WARNING_MSG: "One or more of the selected systems have an unknown deploy status and may require user " +
        "action to ensure the deploy will succeed.  Hover over the deploy status of an individual " +
        "system for additional details.",
    DEPLOY_SUCCESS_MSG: "Deploy request was submitted.",
    DEPLOY_SUCCESS_MULTIJOBS_MSG: "Deploy request was submitted with %1 jobs.",
    DEPLOY_WARNING_MSG: "Deploy request was submitted but some errors ocurred.",
    DEPLOY_ERROR_MSG: "An error occurred while deploying the pattern.",
    FW_BACKLEVEL_MSG: "Firmware level not supported - update to supported firmware level on this system",    
    FW_UNKOWN_MSG: "Firmware level unknown - ensure supported firmware level is installed on this system",
    ACCESS_CIM_CONFIRM: "ensure CIM access type is online with full access on this system",
    ALSO_SEE_TEXT: "Also see the Getting Started view (Concept Overview) in the selector on the left.",
    SUBMIT_JOB_TITLE: "Job %1",
    SUBMIT_JOB_SUCCESS: "Job \"%1\" has been created and started successfully.",
    SUBMIT_JOB_SUCCESS_CHASSIS: "Changes are being propagated to the following chassis: %1",
    SUBMIT_JOB_SUCCESS_SERVERS: "Changes are being propagated to the following servers: %1",
    SUBMIT_JOB_DETAILS: "You can monitor job progress via the Jobs pod in the banner above.",
    SUBMIT_JOB_ERROR: "Error occurred during job start up.",
    SUBMIT_JOB_ERROR_CHASSIS: "Changes were not propagated to the following chassis: %1",
    SUBMIT_JOB_ERROR_SERVERS: "Changes were not propagated to the following servers: %1",
    WIZARD_CANCEL_MESSAGE: "Are you sure you want to cancel?",
    WIZARD_CANCEL_INFO: "This action will discard any unsaved changes.",
    DOMAIN_INVALID: "Domain name can only contain dots, underscores, hyphens, letters, and digits. No embedded spaces "
        + "or consecutive dots are allowed. A domain name must include at least one dot (e.g. ibm.com).",
    NOCHANGE_TOOLTIP: "Selecting &quot;No Change&quot; leaves the IP configuration unchanged on each system when the pattern "
        + "is deployed. Use this selection if you do not want to manage IP settings via the pattern.",
    FAILOVER_SUCCESS_MSG: "Failover request was submitted.",
    FAILOVER_ERROR_MSG: "An error occurred while trying to failover.",
    FAILOVER_COMPLETE_MSG: "Failover has successfully completed.",
    INFO: "Info",
    TIP: "Tip",
    ALL_ACTIONS: "All Actions",
    ALL_ACTIONS_TITLE: "Select an action",
    NOT_IN_USE: "Not in use",
    REFERENCED: "Referenced",
    DEPLOYED: "Deployed",
    IN_USE: "In use",
    USER_DEFINED: "User defined",
    PREDEFINED: "IBM Defined",
    USAGE_STATUS: "Usage Status",
    PATTERN_ORIGIN: "Pattern Origin",
    POOL_ORIGIN: "Pool Origin",
    FF_HELP_2S: "For x220 and x240 systems, use a \"1 Bay Compute Node\" pattern",
    FF_HELP_PXE: "For x220 and x240 systems with a PCIe Expansion Node, use a \"2 Bay Compute &amp; I/O Expansion Node\" pattern",
    FF_HELP_1SD_1: "For x222 systems, use a \"1 Bay Dual Compute Node\" pattern",
    FF_HELP_1SD_2: "The \"1 Bay Dual Compute Node\" pattern will configure 1 of the twin nodes in the x222. At deploy time, you can deploy the pattern to each of the twin nodes in the x222.",
    FF_HELP_4S: "For x440 systems, use a \"2 Bay Compute Node\" pattern",
    FF_HELP_SCAL: "For scalable compute nodes, use a 2 Bay, 4 Bay, or 8 Bay pattern depending on the size of the complex. For example:",
    FF_HELP_2SC: "1-node complex, use a \"2 Bay Scalable Compute Node\" pattern",
    FF_HELP_4SC: "2-node complex, use a \"4 Bay Scalable Compute Node\" pattern",
    FF_HELP_8SC: "4-node complex, use a \"8 Bay Scalable Compute Node\" pattern",
    FF_BAY: "%1 Bay Compute Node",
    FF_BAY_DUAL: "%1 Bay Dual Compute Node",
    FF_PXU: "%1 Bay Compute &amp; I/O Expansion Node",
    FF_SCALABLE: "%1 Bay Scalable Compute Node",
    LAUNCH_DETAILS: "Click to launch the details page for this pattern."
});