/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    DISPLAY_FLAT: "Display Server Profiles As A Flat List",
    DISPLAY_CHASSIS: "Display Server Profiles By Chassis",
    GROUPS: "By Groups",
    DISPLAY_GROUPS: "Display Server Profiles By Groups",
    RESTART2: "Restart Server",
    EXPORT: "This is an exporting option.",
    PRINT: "This is a printing option.",
    CHASSIS_VIEW: "Chassis List View Selected",
    TEMPLATE_VIEW: "Pattern List View Selected",
    ASSIGN: "This action will assign the following profiles to their assigned servers:\n\t%1\n",
    CONFIRM1: "Are you sure you want to assign the profiles?",
    SERVER_NAME: "Please enter the server name that you wish to assign %1 to.",
    NOT_EXIST: "Server Does Not Exist",
    PROFILES: "Profiles Assigned: %1 applied to %2",
    PROFILES_UN: "Profiles Unassigned:\n\t%1",
    CONFIRM3: "Are you sure you want to failover to the standby server pool?",
    STANDBY_POOL: "Failover To Standby Pool On Servers:\n\t%1",
    FAILBACK: "This action will power off the standby server associated with these profiles, "
            + "and move this profile back to the original server:\n\t%1\n",
    FAIL_PROFILES: "Failback To Original Server For Profiles:\n\t%1",
    FAILBACK_CANCEL: "Failback Servers Cancelled",
    SELECTED: "Selected Server Details:\n\t%1",
    NO_SERVERS: "No Servers Selected",
    DELETE: "This action will delete the following unassigned profiles:\n\t%1\n",
    CONFIRM5: "Are you sure you want to delete the profiles?",
    PROFILES_DEL: "Profiles Deleted:\n\t%1",
    VERIFY: "*Verify the number of servers you are restarting:",
    CHAS: "Chassis",
    COMPLIANCE: "Compliance",
    FAILBACK_TO: "Failback to Original Server",
    RESTART_BTN_LABEL: "Restart",
    CONFIRM6: "Are you sure you want to restart the following servers?",
    WARNING: "Warning",
    RESET_LOC_WARNING: "Are you sure you want to reset the local storage on the following servers?",
    RESET_LOC_INFO: "This action will reset the local storage on the following servers to manufacturing defaults, and any "
            + "data on local storage will be lost:\n\t%1\n",
    RESET_BTN_LABEL: "Reset storage",
    DEPLOY_CONF: "Are you sure you want to redeploy the profile and restart the associated system?",
    DEPLOY_CONF_LIST: "This action will redeploy the profile and restart the associated system:\n\t%1\n",
    UNASSIGN_CONF: "Are you sure you want to unassign the profiles?",
    UNASSIGN_CONF_LIST: "This action will unassign the following profiles from their assigned servers:\n\t%1\n",
    HELP_TEXT: "Server profiles represent the specific configuration of a single server.",
    TOOLTIP_TEXT: "Each server profile contains server specific configuration including unique information. "
            + "For example: assigned name, IP addresses, MAC addresses, etc. Server profiles are automatically "
            + "generated when a server pattern is deployed.",
    DEPLOY: "Deploy/Redeploy"        
});