/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    PAGE_NAME: "Standby Server Pools",
    STANDBY_SERVER_POOL: "Standby Server Pool",
    NEW_TEMP: "Create standby server pool",
    EDIT_SEL: "Edit selected standby server pool",
    DELETE_SEL: "Delete selected standby server pool",
    DELETE_TEXT: "Are you sure you want to delete the standby server pools?",
    DELETE_INFO: "This action will delete the following unused standby server pools",
    EDIT_SELECTION: "Edit Selection",
    SPIN_USE_HEADER: "In use indicator. Standby server pools are in use if there are dependent monitored servers.",
    SPIN_USE: "Standby pool in use. Click Details to view the dependent monitored servers that use this standby server pool.",
    PPN_USE: "Standby pool not in use",
    HELP_TEXT: "Standby server pools are used with failover monitoring to provide a failover target when a monitored server fails.",
    TOOLTIP_TEXT1: "A standby server pool is a group of servers that can be used as failover targets in case a monitored server fails. "
        + "You can start failover monitoring directly from a target server via the \"System Status and Health\" context menu or from "
        + "the Getting Started view (Suggested Tasks) in the selector on the left.",
    TOOLTIP_TEXT2: "Failover monitoring provides the most benefit when used to support servers configured for I/O virtual addressing:",
    TOOLTIP_TEXT3: "Virtual addressing allows you to simplify management of LAN and SAN connections. This will speed deployment and "
        + "automatic failover by virtualizing World Wide Name (WWN) and Media Access Control (MAC) addresses.",
    TOOLTIP_TEXT4: "Virtual addressing requires an IBM Fabric Manager (IFM) upgrade license be installed on each server that is to be "
        + "configured. %1 can be used to install IFM Features on Demand options.",
    DETAILS_SELECTED_POOL: "View details for the selected standby server pool",
    RENAME_SELECTED_POOL: "Rename selected standby server pool"
});