/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    LEARN_TITLE: "Go to Concept Overview",
    LEARN_TASK: "Learn: Review Configuration Patterns Concept Overview",
    LEARN_DESC: " Review the key concepts and learn more about using Configuration Patterns to configure "
            + "compute nodes and chassis management modules.",
    LEARN_DESC_NO_CHASSIS: " Review the key concepts and learn more about using Configuration Patterns to configure "
            + "compute nodes.",
    CONFIGURE_SYSTEM_X_TASK: "%1. Configure System x Compute Nodes",
    CONFIGURE_SYSTEM_X_DESC: "Configure local storage, I/O adapters, boot order, and other Integrated Management Module (IMM) "
            + "and Unified Extensible Firmware Interface (UEFI) settings.",
    COMPUTE_NODES_UNASSIGNED: "%1 compute nodes without an assigned pattern and profile",
    CREATE_SERVER_TEMP: "Create a new server pattern from an existing compute node",
    DEPLOY_SERVER_TEMP: "Deploy an existing server pattern",
    CONFIGURE_CMM_TASK: "%1. Configure Chassis Management Modules (CMMs) and Other Chassis Components",
    CONFIGURE_CMM_DESC: "Configure CMM management interface, security, power and acoustics settings, "
            + "and basic I/O module and node configuration.",
    CMMS_UNASSIGNED: "%1 Chassis management modules without an assigned pattern and profile",
    CREATE_CHASSIS_TEMP: "Create a new chassis pattern from an existing chassis",
    DEPLOY_CHASSIS: "Deploy an existing chassis pattern",
    SET_PREF_TITLE: "Set Preferences",
    SET_PREF_TASK: "%1. Set Configuration Patterns Preferences",
    SET_PREF_DESC: "Choose the server type, I/O adapters, and I/O addressing method you want to have as defaults when "
            + "creating server patterns.",
    CREATE_POOL_TITLE: "Create a Standby Server Pool",
    CREATE_POOL_TASK: "%1. Create Standby Server Pool",
    CREATE_POOL_DESC: " Create a pool of System x servers to be used as failover targets in case of a monitored server failure.",
    START_FAILOVER_TITLE: "Start Failover Monitoring",
    START_FAILOVER_TASK: "%1. Start Failover Monitoring",
    START_FAILOVER_DESC: " Start monitoring System x servers based on a failover policy.",
    SERVERS_NOT_MONITORED: "%1 System x servers without a failover policy",
    HELP_MSG: "Suggested tasks are shown to help you get started. Once a recommended task has been completed, it will be "
             + "marked as complete.",
    TASK_COUNT: "Suggested Tasks (%1)",
    CONTINUE_TITLE: "Return to %1",
    CONTINUE_TASK: "Continue Initial Setup",
    CONTINUE_DESC: "Return to %1 to continue initial setup steps",
    EDIT_SERVER: "Edit an existing server pattern",
    EDIT_CHASSIS: "Edit an existing chassis pattern"
});