/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TemplateTITLE: "Configuration Patterns &mdash; Servers &mdash; Patterns",
    DELETEINFO: "Changing the compute node type will delete any existing adapter configuration that is incompatible.",
    ServerTemplate: "Server Patterns",
    SystemInfoTemplate: "System Information Patterns",
    ManagementTemplate: "Management Interface Patterns",
    PowerTemplate: "Power Schedule and Capping Patterns",
    PerformanceTemplate: "Performance and Recovery Patterns",
    DevicesTemplate: "Devices and I/O Ports Patterns",
    PXETemplate: "PXE Boot Target Patterns",
    FibreChannelTemplate: "Fibre Channel Boot Target Patterns",
    SASTemplate: "SAS Boot Target Patterns",
    PortVTemplate: "Port Patterns",
    PortPTemplate: "Port Physical Function Patterns",
    IMMTemplate: "Extended IMM Patterns",
    UEFITemplate: "Extended UEFI Patterns",
    PORTTemplate: "Extended Port Patterns",
    AdapterTemplate: "Adapter Patterns",
    TemplateInUse: "Pattern In Use Status",
    TemplateInUseC: "Pattern In use Column",
    TemplateCC: "Pattern Custom Column",
    TemplateD: "Pattern Description",
    TemplateT: "Pattern Type",
    ViewGroup: "View patterns grouped by type",
    ViewList: "View a flat list of patterns",
    NEW_PORT_VIRT_TEMP: "New Port Pattern",
    CreatePortVirtualTemplate: "Create a new port pattern",
    NewServerTemplate: "New Server Pattern",
    CreateServerTemplate: "Create a new server pattern",
    CreateSystemInfoTemplate: "Create a new system information pattern",
    CreateManagementTemplate: "Create a new management interface pattern",
    NewPowerTemplate: "New Power Schedule and Capping Pattern",
    CreatePowerTemplate: "Create a new power schedule and capping pattern",
    NewPerformanceTemplate: "New Performance and Recovery Pattern",
    CreatePerformanceTemplate: "Create a new performance and recovery pattern",
    NewDevicesTemplate: "New Devices and I/O Ports Pattern",
    CreateDevicesTemplate: "Create a new devices and I/O ports pattern",
    NewPXETemplate: "New PXE Boot Target Pattern",
    CreatePXETemplate: "Create a new PXE boot target pattern",
    NewFibreChannelTemplate: "New Fibre Channel Boot Target Pattern",
    CreateFibreChannelTemplate: "Create a new Fibre Channel boot target pattern",
    CreateSASTemplate: "Create a new SAS boot target pattern",
    NewBootTemplate: "New Boot Target Pattern",
    CreateBootTemplate: "Create a new boot target pattern",
    NewAdapterTemplate: "New Adapter Pattern",
    CreateAdapterTemplate: "Create a new adapter pattern",
    CreatePortPhysicalTemplate: "Create a new port physical function pattern",
    DeleteUnused: "This action will delete the following unused patterns: %1",
    TemplateNotInUseText: "Pattern not in use",
    TemplateReferenced: "Pattern is referenced by other patterns but is not deployed and has no dependent profiles. Click " +
            "Details to view the dependent patterns that use this pattern.",
    TemplateInUseText: "Pattern is deployed and has dependent profiles. Click Details to view the dependent profiles or " +
            "patterns that use this pattern.",
    TemplateInUseText_Header: "Usage status. Category patterns are in use as soon as they are referenced by another pattern. " +
            "Server patterns are in use as soon as they are deployed and have dependent profiles.",
    TemplateInUseText_Chassis_Header: "Usage status. Category patterns are in use as soon as they are referenced by another " +
            "pattern. Chassis patterns are in use as soon as they are deployed and have dependent profiles.",
    CustomTemplate: "Custom pattern",
    IBMST: "IBM standard pattern",
    NEW_CHASSIS_PATTERN: "New Chassis Pattern",
    CREATE_CHASSIS_PATTERN: "Create a new chassis pattern",
    NEW_CHASSIS_PATTERN_INFO: "New System Information Pattern",
    CREATE_CHASSIS_PATTERN_INFO: "Create a new system information pattern",
    NEW_CHASSIS_PATTERN_PWR: "New Power and Acoustics Pattern",
    CREATE_CHASSIS_PATTERN_PWR: "Create a new power and acoustics pattern",
    NEW_CHASSIS_PATTERN_MGMT: "New Management Interface Pattern",
    CREATE_CHASSIS_PATTERN_MGMT: "Create a new management interface pattern",
    NEW_CHASSIS_PATTERN_USER: "New Security Pattern",
    CREATE_CHASSIS_PATTERN_USER: "Create a new security pattern",
    NEW_CHASSIS_PATTERN_NODE: "New Node Pattern",
    CREATE_CHASSIS_PATTERN_NODE: "Create a new node pattern",
    NEW_CHASSIS_PATTERN_IO: "New I/O Module Pattern",
    CREATE_CHASSIS_PATTERN_IO: "Create a new I/O module pattern",
    CIT: "System Information Patterns",
    CT: "Chassis Patterns",
    CPT: "Power and Acoustics Patterns",
    CUSR: "Security Patterns",
    CMIT: "Management Interface Patterns",
    CNODE: "Node Patterns",
    CIO: "I/O Module Patterns",
    HELP_TEXT: "Server configuration patterns allow you to configure multiple servers from a single pattern.",
    CHASSIS_HELP_TEXT: "Chassis configuration patterns allow you to configure multiple chassis from a single pattern.",
    TOOLTIP_TEXT: "A server pattern represents bare metal server configuration and can be deployed to multiple servers at once. "
        + "Multiple category patterns can be included in a server pattern and can be reused by multiple server patterns.",
    CHASSIS_TOOLTIP_TEXT: "A chassis pattern represents bare metal chassis configuration and can be deployed to multiple chassis at once. "
        + "Multiple category patterns can be included in a chassis pattern and can be reused by multiple chassis patterns."
});