/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    ORDER: "顺序",
    BOOT_OPTION: "引导选项",
    BOOT_DEVICE: "引导设备",
    BOOT_TARGET_PATTERN_TARGETS: "引导目标模式目标",
    NO_BOOT_OPTION_AVAIL: "无引导选项可用",
    NO_BOOT_DEVICE_AVAIL: "无引导设备可用",
    NO_BOOT_OPTION_SELECTED: "未选择选项",
    NO_BOOT_DEVICE_SELECTED: "未选择设备",
    CD_DVD: "CD 或 DVD",
    HYPER: "嵌入式管理程序",
    USB: "USB",
    DISKETTE: "软盘",
    FLOPPY: "软盘",
    MANAGER: "Windows 引导管理器",
    FC: "光纤通道 (SAN)",
    PXE: "PXE 网络",
    LOCAL_DISK: "硬盘",
    ISCSI: "iSCSI",
    ISCSI_CRITICAL: "iSCSI 关键",
    OPTION_1: "I/O 适配器 %1 - 端口 %2 - vPort %3",
    PXE_OPTION: "光纤网连接器 - 端口 %1 - vPort %2",
    PXE_OPTION_7: "所有 NIC",
    LOCAL_DISK_OPT: "硬盘 %1",
    MOVE_UP_TITLE: "单击以将引导选项上移",
    MOVE_DOWN_TITLE: "单击以将引导选项下移",
    ADD_TITLE: "单击以添加另一个引导选项",
    REMOVE_TITLE: "单击以除去引导选项",
    DIAGNOSTICS: "诊断",
    LEGACY_ONLY: "仅旧引导",
    USB_LABEL: "USB %1",
    USB_LABEL_FF: "找到的第一项",
    VIRTUAL: "虚拟",
    BURNED: "固化",
    NOFCPORTS: "未定义 FC 端口",
    FABRIC_CONNECTOR_VPORT:"光纤网连接器 - 端口 %1 - 函数 %2",
    FABRIC_CONNECTOR_PORT:"光纤网连接器 - 端口 %1",
    IOADAPTER_VPORT:"I/O 适配器 %1 - 端口 %2 - 函数 %3",
    IOADAPTER_PORT:"I/O 适配器 %1 - 端口 %2",
    BOOT_ORDER_MSG1: "仅当选择“仅旧引导”作为系统引导方式时，"
        + "才能配置引导顺序。",
    BOOT_ORDER_MSG2: "如果正在计划部署启用了 UEFI 的操作系统，那么必须"
        + "在此模式外部配置所需的 UEFI 引导顺序。",
    BOOT_ORDER_RADIO1: "保留目标上的现有引导顺序",
    BOOT_ORDER_RADIO2: "使用此模式来配置“仅旧引导”引导顺序",
    BOOT_TABLE_TOOLTIP: "选择所需要的引导选项，并按所需要的引导顺序安排。",
    TIP_PART_1: "对于硬盘引导，还要选择引导设备",
    TIP_PART_2: "对于 USB 引导，还要选择引导设备",    
    TIP_PART_3: "要设置 SAN 引导目标，必须先在先前的 I/O 适配器步骤中"
            + "启用虚拟寻址。一旦启用虚拟寻址，请选择下面的“光纤通道 (SAN)”引导选项，"
            + "然后选择引导设备和引导目标模式以确保从特定的 WWN 目标" 
            + "进行引导。一旦选择引导目标模式，您就可以选择从“所有目标”、“主要目标”或" +
            " “辅助目标”进行引导。通过" +
            "在不同服务器模式中使用不同的目标组，" +
            "可以在从多个主机同时发出引导请求期间均衡存储系统的负载。还必须将硬盘引导选项和设备添加至引导顺序，" +
            "这与您通常对 SAN 引导所作的操作类似。",
    BOOT_TABLE_TITLE: "指定“仅旧引导”引导选项和引导设备顺序",
    PATTERNCONFIG_TOOLTIP: "此选项仅允许您配置“仅旧引导”引导环境的"
        + "引导顺序。如果正在计划部署启用了 UEFI 的操作系统，那么不得"
        + "选择此选项。必须在此模式外部配置所需的 UEFI 引导顺序。",
    SAN_BOOT_TABLE_TITLE: "指定 SAN 引导目标模式和引导设备",
    SAN_BOOT_TABLE_TOOLTIP: "选择引导目标模式以确保从特定的 WWN 目标进行引导。一旦选择引导目标模式，" 
        + "您就可以选择引导设备，然后选择从“所有目标”、“主要目标”或" 
        + "“辅助目标”进行引导。通过在不同服务器模式中使用不同的目标组，"
        + "可以在从多个主机同时发出引导请求期间均衡存储系统的负载。",
    SAN_BOOT_TARGET_PATTERN_LABEL: "引导目标模式",
    VIRT_ADDR_DISABLED_TITLE: "未启用光纤通道虚拟地址。要设置 SAN 引导目标，必须先在"
        + "先前的 I/O 适配器步骤中启用光纤通道虚拟寻址。",
    VIRT_ADDR_DISABLED_DETAILS: "一旦启用光纤通道虚拟寻址，您就可以选择引导目标模式并指定"
        + "引导设备目标。",
    VIRT_ADDR_NO_ADAP_TITLE: "未定义 FC 或 FCoE 适配器/端口。要设置 SAN 引导目标，必须先在"
        + "先前的 I/O 适配器步骤中定义与 FC 兼容的适配器。",
    VIRT_ADDR_NO_ADAP_DETAILS: "一旦定义与 FC 兼容的适配器，您就可以选择引导目标模式并指定"
        + "引导设备目标。",
    PRIMARY: "主要目标",
    SECONDARY: "辅助目标",
    ALL: "所有目标",
    NO_TARGETS_DEFINED: "未定义目标"
});

