/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    OVERVIEW_DESC: "此图显示了有关使用“配置模式”的高级对象和流。",
    TO_GET_STARTED: "要开始执行操作，请参阅",

    CATEGORY_TEMPLATES: "类别模式",
    CREATE_SERVER_TEMP: "创建服务器模式",
    SERVER_TEMPS: "服务器模式",
    DEPLOY_TEMP: "部署服务器模式",
    SERVER_PROFS: "服务器概要文件",
    COLLAPSE: "折叠详细信息",
    OVERVIEW: "概述",
    WELCOME: "欢迎使用！",
    WELCOME_PART1: "通过使用“配置模式”，您可以通过配置本地存储器、"
            + "I/O 适配器、引导顺序以及其他集成管理模块 (IMM) 和统一可扩展固件接口"
            + "(UEFI) 设置来快速配置或者预配置服务器。",
    WELCOME_PART2: "“配置模式”还集成了对于 IBM Fabric Manager 的支持，"
            + "以便您可以将光纤网连接虚拟化，对服务器进行故障转移或者重新确定服务器的用途，而不会破坏光纤网。此外，"
            + "在硬件就绪之前，可以通过预先配置主机互连地址"
            + "通过更改管理过程发出光纤网更改请求。",
    WELCOME_PART3: "要了解更多信息，请单击该图中的图标。",
    INFO_PART: "要开始使用“配置模式”，请从 %1 中选择一项任务，或者从左边的选择器中选择另一个视图。",
    INFO_PART1: "要开始使用“配置模式”，请从左侧的选择器中选择另一个视图，或者从以下位置选择一项任务",
    INFO_PART2: "要开始使用“配置模式”，请从左侧的选择器中选择另一个视图。",
    CATEGORY_TEMP_OVERVIEW1: "类别模式将可供多个服务器配置模式复用的"
            + "相关配置设置集中在一起。",
    CATEGORY_TEMP_OVERVIEW2: "有多种类型的类别模式用于配置 IMM 和 UEFI 固件设置：",
    CATEGORY_TEMP_LIST1: "系统信息模式（系统名称、位置和联系人）",
    CATEGORY_TEMP_LIST2: "管理界面模式（主机名、IP 地址、DNS、接口速度和端口分配）",
    CATEGORY_TEMP_LIST3: "电源状态和功率限制模式（关闭/打开电源、关机、重新启动、电源恢复策略和功率限制）",
    CATEGORY_TEMP_LIST4a: "性能和恢复模式（操作方式、处理器、内存和计时器）",
    CATEGORY_TEMP_LIST4b: "设备和 I/O 端口模式（控制台重定向、COM 端口和 PCIe 速度）",
    CATEGORY_TEMP_LIST5: "SAN 引导目标模式",
    CATEGORY_TEMP_LIST6: "I/O 适配器模式（用于配置光纤网互连的适配器和端口模式）",
    CATEGORY_TEMP_SUMMARY1: "定义服务器模式时，您可以根据需要来选择类别模式，"
            + "以对一组服务器构造所需要的配置。例如，您可以具有以下两个服务器模式："
            + "它们使用同一管理界面模式，但使用不同的电源状态和功率限制模式。这样就可以"
            + "使两组服务器具有相同的“管理界面”设置，但是仍然具有不同的重新引导调度。",
    CATEGORY_TEMP_SUMMARY2: "要管理模式，请从左侧的选择器中单击“模式”视图。",
    ADDR_POOLS_OVERVIEW1: "地址池允许您定义在配置服务器时要使用的地址范围，"
            + "并对各个服务器分配地址。具有 IP 地址池、以太网地址 (MAC) 池和"
            + "光纤通道地址 (WWN) 池。",
    ADDR_POOLS_OVERVIEW2: "例如，您可以定义 IP 地址池，"
            + "用于定义在对各个服务器分配管理 IP 地址时要使用的 IP 地址范围。服务器模式会引用地址池。在部署期间，"
            + "将分配该池中的地址，并分配给各个服务器。",
    ADDR_POOLS_SUMMARY: "要管理地址池，请在左边的选择器中单击“地址池”视图。",
    CREATE_SERVER_OVERVIEW1: "您可以在现有引用服务器中创建服务器模式，"
            + "然后使用该模式来配置其余服务器。您也可以从头开始创建服务器模式，"
            + "并在硬件就位之前定义所需要的配置。“创建服务器模式”向导将指导您完成"
            + "指定裸机配置的各个方面。",
    CREATE_SERVER_OVERVIEW2: "单击该图中的“展开部分”图标，",
    CREATE_SERVER_OVERVIEW3: " 以了解有关服务器模式所包含内容的更多详细信息。",
    CREATE_SERVER_QUICK1: "快速启动：",
    CREATE_SERVER_QUICK2: "从现有服务器创建新的服务器模式",
    CREATE_CHASSIS_QUICK2: "从现有机箱创建新的机箱模式",
    OPEN_WIZARD: "打开“新建服务器模式”向导",
    SERVER_TEMPS_OVERVIEW1: "服务器模式表示裸机服务器配置，其中包括本地存储器配置、I/O 适配器配置、"
            + "引导设置以及其他 IMM 和 UEFI 固件设置。服务器模式用作一种总体模型，"
            + "以便一次快速配置多个服务器。",
    SERVER_TEMPS_OVERVIEW2: "定义服务器模式时，请根据需要来选择类别模式和地址池，"
            + "以对特定的一组服务器构造所需要的配置。您可以定义多个服务器模式来表示"
            + "数据中心内使用的不同配置。将服务器模式部署到多个服务器时，"
            + "会自动生成多个服务器概要文件（为每个服务器生成一个概要文件）。每个概要文件将继承"
            + "父代服务器模式中的设置，这允许您从单个位置来控制公共配置模式。",
    SERVER_TEMPS_OVERVIEW3: "要管理模式，请从左侧的选择器中单击“模式”视图。",
    EDIT_TEMP_OVERVIEW1: "模式允许您从单个位置来控制公共配置模型。借助“配置模式”，"
            + "您将不再直接更新端点上的设置。现在，您可以编辑类别模式或服务器模式，"
            + "并且会将任何更改都自动部署到所有相关联的概要文件及其服务器"
            + "（该图中的虚线箭头指示自动执行的任务）。",
    EDIT_TEMP_OVERVIEW2: "要管理模式，请从左侧的选择器中单击“模式”视图。",
    DEPLOY_TEMP_OVERVIEW1: "您可以将服务器模式部署到一个或多个单独的服务器，或者部署到一组或多组服务器。例如，"
            + "您可以将服务器模式部署到机箱，以便以相同方式来配置该机箱中的所有服务器。在部署期间，"
            + "会根据总体服务器模式为每一个单独的服务器端点自动生成一个服务器概要文件"
            + "（该图中的虚线箭头指示自动执行的任务）。",
    DEPLOY_TEMP_OVERVIEW2: "您可以将服务器模式部署到现有服务器以及现有机箱的空托架。您还可以"
            + "在硬件就位之前，通过定义占位机箱以充当部署配置的目标，"
            + "从而预配置服务器。在所有情况下，将为每个服务器或托架创建一个服务器概要文件。如果服务器概要文件"
            + "与一个空托架相关联，那么一旦安装并启动了服务器，就会激活此概要文件。",
    DEPLOY_TEMP_OVERVIEW3: "要管理模式，请从左侧的选择器中单击“模式”视图。",
    SERVERS_OVERVIEW1: "标识具有相同硬件选项、并且您将以相同方式配置的多组服务器。要表示"
            + "每一个服务器组所需要的配置，请为每一个服务器组创建服务器模式。如果需要更改配置，"
            + "那么更改一个模式就可以更改该组中的所有服务器。这允许您"
            + "从单个位置来控制公共配置模型。",
    SERVERS_OVERVIEW2: "一旦部署了服务器模式，服务器就会在 IMM 启动过程中自动获取并激活它们的相关联概要文件"
            + "（该图中的虚线箭头指示自动执行的任务）。",
    SERVER_PROFS_OVERVIEW1: "部署服务器模式时，会自动生成服务器概要文件"
            + "（该图中的虚线箭头指示自动执行的任务）。将为每个目标服务器创建一个服务器概要文件。每个服务器概要文件"
            + "表示单个服务器的特定配置，并且包含诸如"
            + "已分配的 IP 地址和 MAC 地址等服务器唯一信息。",
    SERVER_PROFS_OVERVIEW2: "将根据激活调度来自动激活服务器概要文件，"
            + "每个服务器的激活调度可能不同。将在 IMM 启动过程中激活服务器概要文件。一旦激活了服务器的服务器概要文件，"
            + "将通过编辑与此概要文件相关联的相应服务器模式或类别模式来完成任何后续的"
            + "配置更改。这允许您从单个位置来控制"
            + "公共配置模型。",
    SERVER_PROFS_OVERVIEW3: "如果需要移动服务器或者重新确定其用途，那么可以将概要文件从一个服务器重新分配给另一个服务器。",
    SERVER_PROFS_SUMMARY1: "单击该图中的“展开部分”图标，",
    SERVER_PROFS_SUMMARY2: " 以了解有关如何使用单个服务器模式来配置多个服务器的更多详细信息。",
    SERVER_PROFS_SUMMARY3: "要管理概要文件，请从左侧的选择器中单击“概要文件”视图。",
    SERVER_TEMP_OVERVIEW: "一个服务器模式可以控制多个服务器的配置，这允许您"
            + "从单个位置来控制公共配置模型。服务器模式是总体模型，并且"
            + "每个概要文件是应用于特定服务器的该配置的实例。",
    SERVER_TEMP_SUMMARY: "要管理模式，请从左侧的选择器中单击“模式”视图。",
    SERVER_PROF_OVERVIEW: "可以从单个服务器模式继承多个服务器概要文件。一旦将服务器模式部署到服务器，"
            + "就会为该特定服务器创建概要文件。这允许您"
            + "通过编辑父代服务器模式，将配置更改快速部署到多个服务器。",
    SERVER_PROF_SUMMARY: "要管理概要文件，请从左侧的选择器中单击“概要文件”视图。",
    EXPAND: "展开以查看更多详细信息",
    GO_TO: "转至“建议的任务”选项卡。"
});

