/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    ALL_CHASSIS_COMPONENTS: "所有机箱组件",
    ALL_NODES: "所有节点",
    ALL_IOMODULES: "所有 I/O 模块",
    SUPERVISOR: "监管者",
    SECONDS: "%1 秒",
    ADD_PERMISSION_GRP: "添加许可权组",
    DEFAULT_PERM: "缺省许可权组",
    CUSTOM_PERM: "定制许可权组",

    // Chassis Profile Table and Server Profile Table
    CONFIRM_UNASSIGN: "确定要取消指定概要文件吗？",
    UNASSIGN_MESSAGE: "此操作将从此服务器中取消指定概要文件。",

    // System Info Pattern
    TOOLTIP_2a: "根据预定义的命名模式或者定制命名模式"
            + "为每一个系统生成系统名称。命名模式可以引用存储在"
            + "CMM 和 IMM 中的字段。然后，在部署模式期间，将使用从 CMM 或 IMM 中检索到的实际值"
            + "并根据命名模式为每一个系统自动生成系统名称。",
    DISABLING: "禁用自动生成会使得在部署该模式时，每一个系统上的系统名称保持不变。",
    PREDEFINED_GEN: "根据预定义模式为每一个系统生成系统名称。",

    // Management Interface Pattern
    GENERATEHOSTNAME: "根据预定义模式为每一个系统生成主机名。",
    TOOLTIP_2: "根据位置字段为每一个系统生成主机名："
            + "位置 + 机室 + 机架 + U 编号 + U 高度 + 机箱托架",
    DISABLEMESSAGE: "禁用自动生成会使得在部署该模式时，每一个系统上的系统名称保持不变。",

    // Chassis Info Pattern
    DISABLING_CHASSIS: "禁用自动生成会使得在部署该模式时，每一个机箱上的机箱名称保持不变。",
    PREDEFINED_CHASSIS_GEN: "根据预定义模式为每一个机箱生成机箱名称。",

    // Deploy Server
    DEPLOY_MSG: "将服务器模式部署到一个或多个单独的服务器，或者部署到一组或多组服务器（即，机箱）。在部署时，"
            + "将为每一个单独的服务器创建一个服务器概要文件。",

    // Redeploy
    SAVE_REDEPLOY: "保存并重新部署模式",
    REDEPLOY: "重新部署",
    NO_ACTIVATION: "未激活",
    NOT_ASSOCIATED: "不相关联",
    DEFAULT_MSG: "缺省情况下，将立即激活更改。您可以通过选择所需的服务器"
            + "并随后选择“延迟激活”来延迟激活任何相关联的服务器。将始终立即激活"
            + "对任何相关联的机箱所作的更改。",
    SERVERS_RESTARTING: "您所选择的某些服务器处于联机状态，要立即激活概要文件，"
            + "可能需要重新启动这些服务器：%1",
    CONF_MSG: "确定要保存 %1 模式并部署更改吗？",
    RESTART_SERVERS: "立即重新启动服务器",
    ACTIVATE_SERVERS: "在下一次服务器重新启动时激活",
    SAVING: "如果保存 %1 模式 %2，那么会将更改传播至所有关联的系统。以下系统"
            + "模式及其相关联的系统受影响：%3",
    ASSOC: "相关联的目标系统",

    // Overview
    SERVERS: "服务器（仅适用于 IBM System x）",
    CHASSIS: "机箱",
    WELCOME_PART1: "通过使用配置模式，您可以从单个模式快速配置或预先配置多个系统，"
            + "并且会将后续的模式更改自动应用于所有相关联的系统。",
    WELCOME_PART2: "配置模式还集成了对于 IBM Fabric Manager 的支持，以便您可以将服务器光纤网连接虚拟化，"
            + "以便您可以将光纤网连接虚拟化，对服务器进行故障转移或者重新确定服务器的用途，而不会破坏光纤网。此外，"
            + "在硬件就绪之前，可以通过预先配置主机互连地址"
            + "并更改管理过程来启动光纤网更改请求。",
    SERVER_WELCOME: "配置本地存储器、I/O 适配器、引导顺序以及其他集成管理模块 (IMM)"
            + "和统一可扩展固件接口 (UEFI) 设置。",
    CHASSIS_WELCOME: "配置 CMM 网络管理界面、安全、电源和音响效果设置以及基本 I/O 模块"
            + "与节点 IP 地址分配。",
    BEGIN_CONFIG_PATTERNS: "要开始使用配置模式，请从“建议的任务”中选择一项任务。",
    CREATE_SERVER_TEMP: "创建系统模式",
    SERVER_TEMPS: "系统模式",
    DEPLOY_TEMP: "部署系统模式",
    SERVER_PROFS: "系统概要文件",
    SYSTEMS: "系统",
    SYSTEM_TEMP: "系统模式",
    SYSTEM_PROFILE: "系统概要文件",
    SERVER_CATEGORY: "服务器类别模式（仅适用于 IBM System x）",
    CHASSIS_CATEGORY: "机箱类别模式",
    CHASSIS_TEMP1: "机箱模式表示机箱管理模块 (CMM) 配置，其中包括网络设置、电源和音响效果设置、"
            + "安全设置以及基本 I/O 模块与节点配置设置。",
    CHASSIS_TEMP2: "定义机箱模式时，请根据需要来选择类别模式和地址池，"
            + "以对特定的一组机箱构造所需要的配置。您可以定义多个机箱模式来表示"
            + "数据中心内使用的不同配置。将机箱模式部署到多个机箱时，"
            + "会自动生成多个机箱概要文件（为每一个机箱生成一个概要文件）。每个概要文件将继承"
            + "父代机箱模式中的设置，这允许您从单个位置来控制公共配置模式。",
    CHASSIS_CATEGORY_TEMP: "有多种类型的类别模式用于配置机箱组件：",
    CHASSIS_LIST1: "系统信息模式（机箱名称、机室、位置和联系人）",
    CHASSIS_LIST2: "管理界面模式（主机名、IP 地址、DNS 和接口速度）",
    CHASSIS_LIST3: "电源和音响效果模式（电源策略、功率限制策略和音响效果方式）",
    CHASSIS_LIST4: "安全模式（全局登录设置和安全策略）",
    CHASSIS_LIST5: "I/O 模块模式（常规设置和 IP 地址）",
    CHASSIS_LIST6: "节点模式（IP 地址）",
    CATEGORY_TEMP_SUMMARY1: "定义系统模式时，您可以根据需要来选择类别模式，"
            + "以对一组系统构造所需要的配置。例如，您可以具有以下两个服务器模式："
            + "它们使用同一管理界面模式，但使用不同的电源状态和功率限制模式。这样就可以"
            + "使两组服务器具有相同的“管理界面”设置，但是仍然具有不同的重新引导调度。",
    ADDR_POOLS_OVERVIEW1: "地址池允许您定义在配置系统时要使用的地址范围，"
            + "并对各个系统分配地址。具有 IP 地址池、以太网地址 (MAC) 池和"
            + "光纤通道地址 (WWN) 池。",
    ADDR_POOLS_OVERVIEW2: "例如，您可以定义 IP 地址池，"
            + "用于定义在对各个服务器分配管理 IP 地址时要使用的 IP 地址范围。然后，您可以创建引用该地址池的服务器模式。在"
            + "服务器模式部署期间，将分配该池中的地址，并分配给各个服务器。",
    CREATE_SERVER_OVERVIEW1: "您可以在现有系统中创建系统模式，然后使用该模式来配置"
            + "其余系统。您也可以从头开始创建系统模式，并在硬件就位之前"
            + "并在硬件就位之前定义所需要的配置。有多个“创建模式”向导，用来指导您完成指定系统配置的所有方面。",
    CREATE_SERVER_OVERVIEW3: " 请参阅该图，以了解有关系统模式所包含内容的更多详细信息。",
    OPEN_WIZARD: "打开“新建机箱模式”向导",
    SYSTEM_TEMP_OVERVIEW: "系统模式会聚集类别模式和地址池以形成一个总体模式，该总体模式用于通过同一配置对多个受管系统进行配置。",
    SERVER_TEMPS_OVERVIEW1: "服务器模式表示裸机服务器配置，其中包括本地存储器配置、I/O 适配器配置、"
            + "引导设置以及其他 IMM 和 UEFI 固件设置。服务器模式用作一种总体模型，"
            + "以便一次快速配置多个服务器。",
    CHASSIS_TEMPS_OVERVIEW1: "机箱模式表示机箱管理模块 (CMM) 配置，其中包括网络设置、电源和音响效果设置、"
            + "安全设置以及基本 I/O 模块与节点配置设置。",
    CHASSIS_TEMPS_OVERVIEW2: "定义机箱模式时，请根据需要来选择类别模式和地址池，"
            + "以对特定的一组机箱构造所需要的配置。您可以定义多个机箱模式来表示"
            + "数据中心内使用的不同配置。将机箱模式部署到多个机箱时，会自动生成多个机箱概要文件"
            + "（为每一个机箱生成一个概要文件）。每个概要文件将继承父代机箱模式中的设置，这"
            + "允许您从单个位置来控制公共配置模式。",
    EDIT_TEMP_OVERVIEW1: "模式允许您从单个位置来控制公共配置模式。借助“配置模式”，"
            + "您将不再直接更新系统上的设置。现在，您可以编辑类别模式或系统模式，"
            + "并且会将任何更改都自动部署到所有相关联的概要文件及其系统"
            + "（该图中的虚线箭头指示自动执行的任务）。",
    DEPLOY_TEMP_OVERVIEW1: "您可以将系统模式部署到一个或多个单独的系统，或者部署到一组或多组系统。例如，"
            + "您可以将服务器模式部署到机箱，以便以相同方式来配置该机箱中的所有服务器。在部署期间，"
            + "会根据总体服务器模式为每一个单独的服务器系统自动生成一个服务器概要文件"
            + "（该图中的虚线箭头指示自动执行的任务）。",
    DEPLOY_TEMP_OVERVIEW2: "您可以将服务器模式部署到现有服务器以及现有机箱的空托架。如果服务器概要文件"
            + "与一个空托架相关联，那么一旦安装并启动了服务器，就会激活此概要文件。您还可以"
            + "在硬件就位之前，通过定义占位机箱以充当部署配置的目标，"
            + "从而预配置服务器。在所有情况下，将为每个服务器或托架创建一个服务器概要文件。当硬件就位后，"
            + "您可以将整个占位机箱配置部署至实际硬件。",
    DEPLOY_CHASSIS: "您可以将机箱模式部署至现有机箱，也可以在硬件就位之前，通过定义占位机箱来预先配置机箱"
            + "以充当部署配置的目标。在所有情况下，将为每一个机箱创建一个机箱概要文件。"
            + "当硬件就位后，您可以将整个占位机箱配置部署至实际硬件。",
    SERVER_PROFS_OVERVIEW1: "部署系统模式时，会自动生成系统概要文件"
            + "（该图中的虚线箭头指示自动执行的任务）。将为每一个目标系统创建一个系统概要文件。",
    SERVER_PROFS_OVERVIEW1A: "每一个服务器概要文件都表示单个服务器的特定配置，并且包含诸如"
            + "已分配的 IP 地址和 MAC 地址等服务器唯一信息。",
    CHASSIS_PROFS_OVERVIEW1: "每一个机箱概要文件都表示单个机箱的特定配置，并且包含诸如"
            + "已分配的 IP 地址和唯一名称等机箱唯一信息。",
    CHASSIS_PROFS_OVERVIEW2: "首先部署机箱模式时，或者随后编辑与机箱概要文件相关联的"
            + "机箱模式或类别模式时，将自动部署该机箱概要文件。这允许您从单个位置来控制公共配置模式。",
    REDEPLOY_PROFILE: "如果某个系统配置与其概要文件不同步，那么您可以通过重新部署该概要文件来使系统重新保持一致。",
    SERVER_PROFS_SUMMARY2: " 请参阅该图，以了解有关如何使用单个系统模式来配置多个系统的更多详细信息。",
    SERVERS_OVERVIEW1: "标识具有相同硬件选项且您将以相同方式配置的多组系统。例如，"
            + "要表示多个服务器组所需要的配置，请为每一个服务器组创建服务器模式。如果需要更改配置，"
            + "那么更改一个模式将更改该组中的所有服务器。这允许您"
            + "从单个位置来控制公共配置模式。",
    CHASSIS_OVERVIEW: "首先部署机箱模式时，或者随后编辑与机箱概要文件相关联的"
            + "机箱模式或类别模式时，将自动部署机箱概要文件（该图中的虚线箭头指示自动执行的任务）。",
    SERVER_TEMP_OVERVIEW: "一个系统模式可以控制多个系统的配置，这允许您"
            + "从单个位置来控制公共配置模式。系统模式是总体模型，并且"
            + "每一个概要文件都是应用于特定系统的该配置的实例。",
    SERVER_PROF_OVERVIEW: "可以从单个系统模式继承多个系统概要文件。一旦将系统模式部署到一个或多个系统，"
            + "就会为每一个特定的系统创建概要文件。这允许您"
            + "通过编辑父代系统模式，将配置更改快速部署到多个系统。",

    // Reset storage
    RESET_BTN_LABEL: "复位存储器",
    RESET_STORAGE_ERR: "该值与所选择的服务器数不匹配。"
});

