/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TemplateTITLE: "配置模式 &mdash; 服务器 &mdash; 模式",
    DELETEINFO: "更改计算节点类型将删除现有的任何不兼容的适配器配置。",
    ServerTemplate: "服务器模式",
    SystemInfoTemplate: "系统信息模式",
    ManagementTemplate: "管理界面模式",
    PowerTemplate: "电源调度和功率限制模式",
    PerformanceTemplate: "性能和恢复模式",
    DevicesTemplate: "设备和 I/O 端口模式",
    PXETemplate: "PXE 引导目标模式",
    FibreChannelTemplate: "光纤通道引导目标模式",
    SASTemplate: "SAS 引导目标模式",
    PortVTemplate: "端口模式",
    PortPTemplate: "端口物理功能模式",
    IMMTemplate: "扩展 IMM 模式",
    UEFITemplate: "扩展 UEFI 模式",
    PORTTemplate: "扩展端口模式",
    AdapterTemplate: "适配器模式",
    TemplateInUse: "处于正在使用状态的模式",
    TemplateInUseC: "“正在使用的模式”列",
    TemplateCC: "“模式定制”列",
    TemplateD: "模式描述",
    TemplateT: "模式类型",
    ViewGroup: "查看按类型分组的模式",
    ViewList: "查看模式的统一列表",
    NEW_PORT_VIRT_TEMP: "新建端口模式",
    CreatePortVirtualTemplate: "创建新的端口模式",
    NewServerTemplate: "新建服务器模式",
    CreateServerTemplate: "创建新的服务器模式",
    CreateSystemInfoTemplate: "创建新的系统信息模式",
    CreateManagementTemplate: "创建新的管理界面模式",
    NewPowerTemplate: "新建电源调度和功率限制模式",
    CreatePowerTemplate: "创建新的电源调度和功率限制模式",
    NewPerformanceTemplate: "新建性能和恢复模式",
    CreatePerformanceTemplate: "创建新的性能和恢复模式",
    NewDevicesTemplate: "新建设备和 I/O 端口模式",
    CreateDevicesTemplate: "创建新的设备和 I/O 端口模式",
    NewPXETemplate: "新建 PXE 引导目标模式",
    CreatePXETemplate: "创建新的 PXE 引导目标模式",
    NewFibreChannelTemplate: "新建光纤通道引导目标模式",
    CreateFibreChannelTemplate: "创建新的光纤通道引导目标模式",
    CreateSASTemplate: "创建新的 SAS 引导目标模式",
    NewBootTemplate: "新建引导目标模式",
    CreateBootTemplate: "创建新的引导目标模式",
    NewAdapterTemplate: "新建适配器模式",
    CreateAdapterTemplate: "创建新的适配器模式",
    CreatePortPhysicalTemplate: "创建新的端口物理功能模式",
    DeleteUnused: "此操作将删除下列未使用的模式：%1",
    TemplateNotInUseText: "未在使用的模式",
    TemplateReferenced: "该模式正在由其他模式引用，但尚未进行部署且没有任何依赖的概要文件。单击" +
            "“详细信息”以查看使用此模式的依赖模式。",
    TemplateInUseText: "该模式已进行部署且具有依赖的概要文件。单击“详细信息”以查看" +
            "使用此模式的依赖概要文件或模式。",
    TemplateInUseText_Header: "使用状态。只要另一个模式引用了类别模式，就表示正在使用这些类别模式。" +
            "只要服务器模式已进行部署且具有依赖的概要文件，就表示正在使用这些服务器模式。",
    TemplateInUseText_Chassis_Header: "使用状态。只要另一个模式引用了类别模式，就表示" +
            "正在使用这些类别模式。只要机箱模式已进行部署且具有依赖的概要文件，就表示正在使用这些机箱模式。",
    CustomTemplate: "定制模式",
    IBMST: "IBM 标准模式",
    NEW_CHASSIS_PATTERN: "新建机箱模式",
    CREATE_CHASSIS_PATTERN: "创建新的机箱模式",
    NEW_CHASSIS_PATTERN_INFO: "新建系统信息模式",
    CREATE_CHASSIS_PATTERN_INFO: "创建新的系统信息模式",
    NEW_CHASSIS_PATTERN_PWR: "新建电源和音响效果模式",
    CREATE_CHASSIS_PATTERN_PWR: "创建新的电源和音响效果模式",
    NEW_CHASSIS_PATTERN_MGMT: "新建管理界面模式",
    CREATE_CHASSIS_PATTERN_MGMT: "创建新的管理界面模式",
    NEW_CHASSIS_PATTERN_USER: "新建安全模式",
    CREATE_CHASSIS_PATTERN_USER: "创建新的安全模式",
    NEW_CHASSIS_PATTERN_NODE: "新建节点模式",
    CREATE_CHASSIS_PATTERN_NODE: "创建新的节点模式",
    NEW_CHASSIS_PATTERN_IO: "新建 I/O 模块模式",
    CREATE_CHASSIS_PATTERN_IO: "创建新的 I/O 模块模式",
    CIT: "系统信息模式",
    CT: "机箱模式",
    CPT: "电源和音响效果模式",
    CUSR: "安全模式",
    CMIT: "管理界面模式",
    CNODE: "节点模式",
    CIO: "I/O 模块模式",
    HELP_TEXT: "服务器配置模式允许您从单个模式配置多个服务器。",
    CHASSIS_HELP_TEXT: "机箱配置模式允许您从单个模式配置多个机箱。",
    TOOLTIP_TEXT: "服务器模式表示裸机服务器配置，并且一次可以部署至多个服务器。"
        + "多个类别模式可包括在一个服务器模式中，并且可由多个服务器模式复用。",
    CHASSIS_TOOLTIP_TEXT: "机箱模式表示裸机机箱配置，并且一次可以部署至多个机箱。"
        + "多个类别模式可包括在一个机箱模式中，并且可由多个机箱模式复用。"
});

