/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    TITLE: "Chassis Management Module (CMM)",
    PAGE_DESC: "Select existing or create new category patterns as desired to include in this chassis pattern.",
    SYS_INFO: "System Information",
    SIT_TITLE: "System Information pattern controls",
    SIT_1: "Automatic system name generation",
    SIT_2: "Room",
    SIT_3: "Location description",
    SIT_4: "Contact name",
    MGMT: "Management Interface",
    MGMT_TITLE: "Management Interface pattern controls CMM Management Interface configurations",
    MGMT_1: "Automatic hostname generation",
    MGMT_2: "Management IP address assignment",
    MGMT_3: "Domain Name System (DNS) settings",
    MGMT_4: "Interface speed settings",
    PSC: "Power and acoustics",
    PSC_TITLE: "Power and acoustics pattern controls",
    PSC_1: "Power management policy",
    PSC_2: "Power capping",
    PSC_3: "Acoustic attenuation",
    UAS: "Security",
    UAS_TITLE: "Security pattern controls",
    UAS_1: "User security settings",
    UAS_2: "Global login settings",
    UAS_3: "Security policy",
    POWER: "Power",
    CAT: "Category",
    TEMP: "Pattern",
    MI_DEFAULTS: "Host name defaulted to auto-generate. ",
    CI_DEFAULTS: "Chassis name defaulted to auto-generate.",
    CHASSIS_INFO_REQUIRED: "System Information pattern selection is required.",
    CHASSIS_INFO_MESSAGE: "The selected Management Interface pattern defines a custom naming scheme " +
        "that contains location or room elements. You must also select a System Information pattern " +
        "that defines the desired values for the location or room elements."
  },
  "en": true,
  "zh": true
});