/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    DIRECTIONS: "This pattern can be used to configure boot order for Legacy Only boot environments, "
            + "and SAN boot targets for UEFI or Legacy environments.",
    SYS_BOOT_MODE: "System boot mode",
    TAB_TITLE_1: "Primary Boot Order",
    TAB_TITLE_2: "Wake on LAN (WoL) Boot Order",
    TAB_TITLE_3: "SAN Boot",
    BOOT_ORDER_1: "UEFI Only Boot",
    BOOT_ORDER_2: "UEFI First, Then Legacy",
    BOOT_ORDER_3: "Legacy Only Boot",
    BOOT_ORDER_4: "Keep existing boot mode",
    BOOT_ORDER_5: "Secure Mode",
    BOOT_ORDER_TOOLTIP: "If you are booting UEFI enabled operating systems, then selecting &quot;UEFI only&quot; can "
            + "shorten boot time by disabling legacy option ROMs. Only select &quot;UEFI First, Then Legacy&quot; or "
            + "&quot;Legacy Only Boot&quot; if you are booting non-UEFI enabled operating systems. Selecting "
            + "&quot;Keep existing boot mode&quot; makes no changes to existing boot mode configuration on target "
            + "systems when this pattern is deployed.",
    BOOT_TABLE_TOOLTIP: "Select desired boot options and arrange in desired boot order.",
    TIP_PART_1: "For Hard disk boot, also select a boot device",
    TIP_PART_2: "For USB boot, also select a boot device",    
    TIP_PART_3: "To set SAN boot targets you must first enable virtual addressing on the previous "
            + "I/O Adapter step. Once virtual addressing is enabled select the Fibre Channel (SAN)  "
            + "boot option below, then select a boot device and a boot target pattern to ensure you " 
            + "boot from specific WWN targets. Once a boot target pattern is selected you can then choose to" +
            " boot from All targets, Primary targets, or Secondary targets. By using different target " +
            "groups in different server patterns you can balance the storage system load during simultaneous " +
            "boot requests from multiple hosts. You must also add the Hard disk boot option and devices " +
            "to the boot order as you normally would for SAN boot. ", 
    BOOT_TABLE_TITLE: "Specify boot options and boot device sequences"                
 });