/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "集成管理模块 (IMM) 和服务器固件设置 (UEFI)",
    PAGE_DESC: "选择现有类别模式或者根据需要创建新的类别模式以包括在此服务器模式中。",
    SYS_INFO: "系统信息",
    SIT_TITLE: "系统信息模式控制",
    SIT_1: "自动生成系统名称",
    SIT_2: "联系人姓名",
    SIT_3: "位置描述",
    MGMT: "管理",
    MGMT_v2: "管理界面",
    MGMT_TITLE: "管理界面模式会控制 IMM 管理界面配置",
    MGMT_1: "自动生成主机名",
    MGMT_2: "分配管理 IP 地址",
    MGMT_3: "域名系统 (DNS) 设置",
    MGMT_4: "接口速度设置",
    PSC: "电源调度和功率限制",
    PSC_TITLE: "电源调度和功率限制模式控制",
    PSC_1: "关闭电源、打开电源、关机和重新启动的调度",
    PSC_2: "电源恢复策略",
    PSC_3: "Active Energy Manager 功率限制",
    PAR: "性能和恢复",
    PAR_TITLE: "性能和恢复模式控制",
    PAR_1: "预定义的操作方式",
    PAR_2: "处理器设置",
    PAR_3: "内存设置",
    PAR_4: "恢复计时器和相关选项",
    PERFORMANCE: "性能",
    DEV: "设备",
    DEVICE: "设备和 IO 端口",
    DEV_TITLE: "设备和 IO 端口模式控制",
    DEV_1: "控制台重定向和 COM 端口",
    DEV_2: "PCIe Gen 速度",
    DEV_3: "板载设备",
    DEV_4: "适配器选项 ROM",
    DEV_5: "选项 ROM 执行顺序",
    POWER: "电源",
    LEARNED: "已学习",
    LEARNED_SET: "已学习的设置",
    LEARNED_DESC: "已学习的设置模式用于控制所有其他 IMM 设置和 UEFI 设置。从在“常规”步骤中" +
        "选择的服务器中学习了设置。",
    EXNEW: "无法从头开始创建扩展设置模式，这是因为必须从实时服务器学习这些设置。",            
    EXIMM_SET: "扩展 IMM",
    EXIMM_DESC: "扩展 IMM 设置模式用于控制所有其他 IMM 设置。从现有服务器" +
        "创建服务器模式时，将自动创建扩展设置模式。无法从头开始" +
        "创建扩展设置模式，这是因为必须从实时服务器学习这些设置。",
    EXUEFI_SET: "扩展 UEFI",
    EXUEFI_DESC: "扩展 UEFI 设置模式用于控制所有其他 UEFI 设置。从现有服务器" +
    	"创建服务器模式时，将自动创建扩展设置模式。无法从头开始" +
    	"创建扩展设置模式，这是因为必须从实时服务器学习这些设置。",
    CAT: "类别",
    TEMP: "模式",
    TT_SELECT1: "从下拉列表中选择要编辑的模式",
    TT_SELECT2: "要启用此选项，请在“常规”步骤中选择“从现有服务器创建新的模式”。",    
    LEARNED_SETTINGS_INFO: "已从“%1 - %2”学习固件设置，" +
        "并且已创建所学习的模式。",
    LEARNED_SETTINGS_DETAILS: "即使未选择并使用服务器部署这些所学习的模式，也仍存在这些模式。",   
    SYSINFO_NOTSAME_INFO: "所选系统信息模式中的系统名称命名方案与所选管理界面模式中的" + 
        "主机名命名方案不匹配。<br><br>" +
        "如有需要，请编辑要更改的模式。",
    MGMTINTERFACE_NOTSAME_INFO: "所选管理界面模式中的主机名命名方案" + 
        "与所选系统信息模式中的系统名称命名方案不匹配。<br><br>" +
        "如有需要，请编辑要更改的模式。",
    EDIT_DISABLED_MSG_EXT: "要启用此选项，请在“常规”步骤中选择“从现有服务器创建新的模式”。",
    SYS_INFO_REQUIRED: "需要选择系统信息模式。",
    SYS_INFO_MESSAGE: "所选管理界面模式会定义包含位置元素的" +
        "定制命名方案。还必须选择用于对位置元素定义所需值的系统信息模式。",
    PERF_WARNING_MSG: "所选性能和恢复模式所具有的内存通道方式设置对选择的模式外形规格无效。",
    PERF_WARNING_DETAILS: "请选择不同的性能和恢复模式，或者编辑所选模式以使用有效的内存通道方式。" +
        " 对于可伸缩外形规格，有效的内存通道方式设置为独立和锁定步骤。" +
        " 对于不可伸缩外形规格，有效的内存通道方式设置为独立、镜像和备用。",
    PERF_SCALABLE_WARNING_MSG: "性能和恢复模式中的某些设置对所选外形规格无效。",
    PERF_SCALABLE_WARNING_DETAILS: "如果部署此模式，那么不会将下列设置应用于目标服务器：" +
        "<ul><li>QPI 链接频率</li><li>内存速度</li><li>POST 看守程序计时器</li><li>在 NMI 上重新引导系统</li><li>发生严重错误时暂停</li></ul>"
});

