define(["dojo", 
        "dijit",
        "support/dialogs/Dialog", 
        "dojo/i18n!./nls/PowerStateAndCappingTemplate",
        "dojo/text!./templates/PowerStateAndCappingTemplate.html",
        "dijit/form/SimpleTextarea",
        "dijit/form/CheckBox",
        "dijit/form/Select",
        "dijit/form/TimeTextBox",
        "dijit/Dialog",
        "dojo/parser",
        "support/widgets/ToggleButton",
        "dijit/layout/BorderContainer",
        "dijit/layout/ContentPane",
        "dijit/Tooltip",
        "support/panels/CheckButton",
        "support/dialogs/SaveAs",
        "support/temp/ModalDialog",
        "support/dialogs/ReDeployServerTemplate",
        "support/dialogs/ProgressDialog"
        ], function(dojo, dijit, dialog, mri, template) {

    return dojo.declare("support.dialogs.PowerStateAndCappingTemplate", [ support.dialogs.Dialog], {

        // templateString: [protected] String
        // This widget's HTML template, provided.
        templateString: template,
            
        // locResources: [protected] Object
        // This widget's National Language Source (NLS) object.
        locResources: mri, 
              
        repeatVar: null,
        maxPercent: .40,
        store: "",
        templateIDNum: null,
        togglebutton1: "",
        togglebutton2: "",
        togglebutton3: "",
        togglebutton5: "",
        initialData: null,
        
        // the name of the CSS stylesheet of this page
        spCssPathAndName: "support/dialogs/themes/PowerStateAndCappingTemplate.css",

        // When this method is called, all variables inherited from superclasses are "mixed in".
        // Common operations for postMixInProperties
        // 1) Modify or assign values for widget property variables defined in the template HTML
        // file
        postMixInProperties: function() {
            this.inherited(arguments);
        },

        // postCreate() is called after buildRendering(). This is useful to override when
        // you need to access and/or manipulate DOM nodes included with your widget.
        // DOM nodes and widgets with the dojoAttachPoint attribute specified can now be directly
        // accessed as fields on "this".
        // Common operations for postCreate
        // 1) Access and manipulate DOM nodes created in buildRendering()
        // 2) Add new DOM nodes or widgets
        postCreate: function() {    
            this.inherited(arguments);

            dojo.connect(this.dialogNode, "hide", this, function() {        
                this.destroy();
            });

            //Setup for template new, edit, or copy mode 
            this._setup();

            //Controls dialog dynamic resizing max height 
        //    var availHeight = window.screen.availHeight;
          //  var maxHeight = availHeight * this.maxPercent;
            //this.settingsContainer.setAttribute("style", "max-height:" + maxHeight + "px");
                                                                                              
            //Resizes dialog
            this.layout(); 

          //  this.subscribe("PowerStateAndCapping", function(data) {

            //    alert("here");
                
            //});

        },
        togglebuttonDisplay1: function() {

                if (this.togglebutton1.get("enabled") == true) {
                    this.setTime1.style.display = "block";
                }else{
                    this.setTime1.style.display = "none";
                }

//            hidecheckVar = this.hideunchecked;
            
            /*var hidecheckvalue = hidecheckVar.get("checked");
            if (hidecheckvalue == true) {
                this.hideunchecked2();
            }*/
            this.layout();

        },

        togglebuttonDisplay2: function() {

            if (this.togglebutton2.get("enabled") == true) {
                  this.setTime2.style.display = "block";
            }else{
                  this.setTime2.style.display = "none";                    
            }

            /*var hidecheckvalue = hidecheckVar.get("checked");
            if (hidecheckvalue == true) {
                this.hideunchecked2();
            }*/
            this.layout();

        },

        togglebuttonDisplay3: function() {

            if (this.togglebutton3.get("enabled") == true) {
                this.setTime3.style.display = "block";
            }else{
                this.setTime3.style.display = "none";                    
            }

            /*var hidecheckvalue = this.hideunchecked.get("checked");
            if (hidecheckvalue == true) {
                this.hideunchecked2();
            }*/
            this.layout();

        },
        togglebuttonDisplay5: function() {

            if (this.togglebutton5.get("enabled") == true) {
                this.setTime5.style.display = "block";
            }else{
                this.setTime5.style.display = "none";                    
            }

            /*var hidecheckvalue = hidecheckVar.get("checked");
            if (hidecheckvalue == true) {
                this.hideunchecked2();
            }*/
            this.layout();

        },

        toggletimeDisplay1: function() {

     
            if (this.togglebutton1.get("enabled") == true) {
               this.setTime1.style.display = "block";
                this.toggleDay1();
            }else {
               this.setTime1.style.display = "none";
            }

            this.layout();

        },
        toggletimeDisplay2: function() {

            if (this.togglebutton2.get("enabled") == true) {
                this.setTime2.style.display = "block";
                this.toggleDay2();
            }else {
               this.setTime2.style.display = "none";
            }

            this.layout();

        },
        toggletimeDisplay3: function() {

            if (this.togglebutton3.get("enabled") == true) {
                this.setTime3.style.display = "block";
                this.toggleDay3();
            }else {
               this.setTime3.style.display = "none";
            }

            this.layout();

        },        
        toggleDay1: function() {

            var repeatVar = this.repeatOccur1;
            
            var repeatvalue = repeatVar.get("value");

            if (repeatvalue == "Daily") {
                this.dayDiv1.style.display = "none";
            }else if (repeatvalue == "Weekly") {
                this.dayDiv1.style.display = "block";
                
                if(this.dayOccur1.get("value") == "Day"){
                    this.dayOccur1.set("value", "Monday");
                }
                
            }

            this.layout();

        },
        toggleDay2: function() {

            var repeatVar = this.repeatOccur2;
            
            var repeatvalue = repeatVar.get("value");

            if (repeatvalue == "Daily") {
                this.dayDiv2.style.display = "none";
            }else if (repeatvalue == "Weekly") {
                this.dayDiv2.style.display = "block";

                if(this.dayOccur2.get("value") == "Day"){
                    this.dayOccur2.set("value", "Monday");
                }
                
            }

            this.layout();

        },
        toggleDay3: function() {

            var repeatVar = this.repeatOccur3;
            
            var repeatvalue = repeatVar.get("value");

            if (repeatvalue == "Daily") {
                this.dayDiv3.style.display = "none";
            }else if (repeatvalue == "Weekly") {
                this.dayDiv3.style.display = "block";
                
                if(this.dayOccur3.get("value") == "Day"){
                    this.dayOccur3.set("value", "Monday");
                }
                
            }

            this.layout();

        },
        hideunchecked2: function() {

          var checkvalue = this.hideunchecked.get("checked");
          
          var buttonvalue1 = this.togglebutton1.get("enabled");
          var buttonvalue2 = this.togglebutton2.get("enabled");
          var buttonvalue3 = this.togglebutton3.get("enabled");
  //        var restorevalue4 = this.restore4.get("value");
          var buttonvalue5 = this.togglebutton5.get("enabled");
                      
            if (checkvalue == true) {
                
                if (buttonvalue1 == false)
                    this.settingsArea1.style.display = "none";

                if (buttonvalue2 == false)
                    this.settingsArea2.style.display = "none";

                if (buttonvalue3 == false)
                    this.settingsArea3.style.display = "none";

           //     if (restorevalue4 == "Restore")
             //       this.settingsArea4.style.display = "none";

                if (buttonvalue5 == true)
                    this.settingsArea5.style.display = "none";

            }else {
                this.settingsArea1.style.display = "block";
                this.settingsArea2.style.display = "block";
                this.settingsArea3.style.display = "block";
          //      this.settingsArea4.style.display = "block";
                this.settingsArea5.style.display = "block";

            }

            this.layout();

        },
        exitParent: function() {
            var data ="power";
            
            dojo.publish("PowerTemplateComplete", data);
            
            if(this.rdstDialog != null){
                var deployClicked = this.rdstDialog.get("closeParent");
                if(deployClicked) {
                    this.hide();
                }
            }
        },
        addZero: function(time){
            if(time < 10){
                time = "0" + time;
            }
            return time;
        },
        createClicked: function() {

//          if (!this._validateFields()) {
  //            return;
   //       }

            var templateObject = new Object();
            
            var namevalue = this.templateName.get("value").trim();
            templateObject.name = namevalue;
                                                  
            templateObject.type = "Power";
            
            var descriptionvalue = this.description.get("value").trim();
            var description = this.encodeSpecialCharacters(descriptionvalue);
            templateObject.description = description;

            // Shut down OS and power off server
            var settings1Object = new Object();


                var buttonvalue1 = this.togglebutton1.get("enabled");
                
                if(buttonvalue1 == false){
                    settings1Object.IMM__GeneralSettings__power__off = true;                   
                    settings1Object.IMM__GeneralSettings__power__off__every = "clear";                                            
                }else{            
                    settings1Object.IMM__GeneralSettings__power__off = true;                   
                    var repeatvalue1 = this.repeatOccur1.get("value");
                                
                    if(repeatvalue1 == "Daily"){
                        settings1Object.IMM__GeneralSettings__power__off__every = "Day";            
                    }else{
                        var dayvalue1 = this.dayOccur1.get("value");
                        settings1Object.IMM__GeneralSettings__power__off__every = dayvalue1;        
                    }
                    
                    settings1Object.IMM__GeneralSettings__power__off__s = true;

                    
                    if(this.timeOccur1.get("value") == null || this.timeOccur1.get("value") == "" || this.timeOccur1.validate() == false){

                        var validationpopup = new support.temp.ModalDialog({
                            type: "Error",
                            text: this.locResources.ERROR_TIME1
                        });
                        validationpopup.show();

                    }
                                        
                    var hours1 = this.addZero(this.timeOccur1.get("value").getHours());
                    var minutes1 = this.addZero(this.timeOccur1.get("value").getMinutes());
                    var time1 = hours1 + ":" + minutes1; 
                    settings1Object.IMM__GeneralSettings__power__off__t = time1;
                    
                }
                                    
                                   
            templateObject.IMM__GeneralSettings__power__off = settings1Object;

            // Power on server
            var settings2Object = new Object();


               var buttonvalue2 = this.togglebutton2.get("enabled");

               if(buttonvalue2 == false){
                   settings2Object.IMM__GeneralSettings__power__on = true;
                   settings2Object.IMM__GeneralSettings__power__on__every = "clear";                                            
               }else{
                   settings2Object.IMM__GeneralSettings__power__on = true;                   
                   var repeatvalue2 = this.repeatOccur2.get("value");
         
                   if(repeatvalue2 == "Daily"){
                       settings2Object.IMM__GeneralSettings__power__on__every = "Day";            
                   }else{
                       var dayvalue2 = this.dayOccur2.get("value");
                       settings2Object.IMM__GeneralSettings__power__on__every = dayvalue2;                                                           
                   }
                     
                   if(this.timeOccur2.get("value") == null || this.timeOccur2.get("value") == "" || this.timeOccur2.validate() == false){

                       var validationpopup = new support.temp.ModalDialog({
                           type: "Error",
                           text: this.locResources.ERROR_TIME2
                       });
                       validationpopup.show();

                   }
                   
                   var hours2 = this.addZero(this.timeOccur2.get("value").getHours());
                   var minutes2 = this.addZero(this.timeOccur2.get("value").getMinutes());
                   var time2 = hours2 + ":" + minutes2;
                   settings2Object.IMM__GeneralSettings__power__on__t = time2;

               }    
            

            templateObject.IMM__GeneralSettings__power__on = settings2Object;

            // Shut down OS and restart server
            var settings3Object = new Object();

            
                var buttonvalue3 = this.togglebutton3.get("enabled");

                if(buttonvalue3 == false){
                    settings3Object.IMM__GeneralSettings__power__cycle = true;
                    settings3Object.IMM__GeneralSettings__power__cycle__every = "clear";                                            
                }else{
                    settings3Object.IMM__GeneralSettings__power__cycle = true;
                    
                    var repeatvalue3 = this.repeatOccur3.get("value");
                    
                    if(repeatvalue3 == "Daily"){
                        settings3Object.IMM__GeneralSettings__power__cycle__every = "Day";            
                    }else{
                        var dayvalue3 = this.dayOccur3.get("value");                
                        settings3Object.IMM__GeneralSettings__power__cycle__every = dayvalue3;                                                
                    }

                    settings3Object.IMM__GeneralSettings__power__cycle__s = true;
                    
                    if(this.timeOccur3.get("value") == null || this.timeOccur3.get("value") == "" || this.timeOccur3.validate() == false){

                        var validationpopup = new support.temp.ModalDialog({
                            type: "Error",
                            text: this.locResources.ERROR_TIME3
                        });
                        validationpopup.show();

                    }

                    
                    var hours3 = this.addZero(this.timeOccur3.get("value").getHours());
                    var minutes3 = this.addZero(this.timeOccur3.get("value").getMinutes());
                    var time3 = hours3 + ":" + minutes3;
                    settings3Object.IMM__GeneralSettings__power__cycle__t =  time3;
                   
                }
            
                                             
            templateObject.IMM__GeneralSettings__power__cycle = settings3Object;

                        
      /*      // Power restore policy
            settings4Object = new Object();

                var restorevalue4 = this.restore4.get("value");
                
                settings4Object.IMM__GeneralSettings__power__rp = restorevalue4;
            
                        
            templateObject.IMM__GeneralSettings__power__rp = settings4Object; */

            // Active Energy Manager power capping

            "\"PowerCapping\": {" + "\"UEFI__Power__asu__set\": true,"
            + "\"UEFI__Power__asu__set__ActiveEnergyManager\": \"Capping Disabled\"" + "}" + "}";
            
            var settings5Object = new Object();

            var buttonvalue5 = this.togglebutton5.get("enabled");
            
            if (buttonvalue5 == false) {
                settings5Object.UEFI__Power__asu__set = true;
                settings5Object.UEFI__Power__asu__set__ActiveEnergyManager = "Capping Disabled";                    
            } else {
                settings5Object.UEFI__Power__asu__set = true;
                settings5Object.UEFI__Power__asu__set__ActiveEnergyManager = "Capping Enabled";                    
            }
            
            templateObject.PowerCapping = settings5Object;

      //      argJSONString = dojo.toJson(templateObject, true);

            var argJSONString = dojo.toJson({ 
                "identifier":"id",
                  "label":"name",
                  "items":[ templateObject ]
            }, true);
            
            
            

//          alert(argJSONString);
            this.getProgressDialog("save").show(); // Show progress dialog for save request.
                var xhrPost = dojo.xhrPost({
                    url: this.REST_PATH + "template/create",
                    handleAs: "json", // <<<< Required
                    headers: {
                        "Content-Type": "application/json; charset=utf-8" // <<<< Required
                    },
                    postData: argJSONString,     //Template Data to Post
                    load: dojo.hitch(this, function(response, ioArgs) {
                        // Happy path! We received a 2xx status code from the API.
                                                
                        dojo.publish("ProgressComplete", response.id);
                        dojo.publish("PowerTemplateComplete", response.id);
                        this.hide();   
                    }),
                    error: dojo.hitch(this, function(error, ioArgs) {
                        // Failure path! We received a non-2xx status code (ie: 3xx/4xx/5xx status code) from the API.

                        dojo.publish("ProgressFailed", error);
                        console.log(this.declaredClass + ": ", error, ioArgs);
                        
                        var response = dojo.fromJson(ioArgs.xhr.responseText);
                        if ((ioArgs.xhr.status >= 400) && (response.message == "service_error_name_in_use")) {
                            // Error Template name in use
                            this.getModalDialog("Error", this.resources.ERROR_400_NAME).show();
                        }
                        else if(ioArgs.xhr.status == 404) {
                            // Edit Template ID doesn't exist
                            this.getModalDialog("Error", this.resources.ERROR_404_ID).show();
                            this.hide();
                        }
                        else if(ioArgs.xhr.status >= 500) {
                            // Internal Programming Error
                            this.getModalDialog("Error", this.resources.ERROR_500_INTERNAL).show();
                            this.hide();
                        }
                        else {
                            this.getModalDialog("Error", this.resources.ERROR_TEMPLATE_CREATE).show();
                            this.hide();
                        }
                        
                    }),
                    handle: dojo.hitch(this, function(data, ioArgs) {
                        // - The 1st param ("data") is either the response data (on success) or Error object (on failure).
                        // - The 2nd param ("ioArgs") contains detail about the xhr request, including a reference to the
                        // native xhr object. Check ioArgs.xhr.status to determine success or failure, and handle "data"
                        // accordingly.
                    })
                });
       
        },
        saveClicked: function() {      

            var templateObject = new Object();
            
            var namevalue = this.templateName.get("value").trim();
            templateObject.name = namevalue;

            templateObject.id = this.templateIDNum;
            
            templateObject.type = "Power";
            
            var descriptionvalue = this.description.get("value").trim();
            var description = this.encodeSpecialCharacters(descriptionvalue);
            templateObject.description = description;

            // Shut down OS and power off server
            var settings1Object = new Object();


                var buttonvalue1 = this.togglebutton1.get("enabled");
                
                if(buttonvalue1 == false){
                    settings1Object.IMM__GeneralSettings__power__off = true;                   
                    settings1Object.IMM__GeneralSettings__power__off__every = "clear";                                            
                }else{            
                    settings1Object.IMM__GeneralSettings__power__off = true;                   
                    var repeatvalue1 = this.repeatOccur1.get("value");
                                
                    if(repeatvalue1 == "Daily"){
                        settings1Object.IMM__GeneralSettings__power__off__every = "Day";            
                    }else{
                        var dayvalue1 = this.dayOccur1.get("value");
                        settings1Object.IMM__GeneralSettings__power__off__every = dayvalue1;        
                    }
                    
                    settings1Object.IMM__GeneralSettings__power__off__s = true;
            
                    if(this.timeOccur1.get("value") == null || this.timeOccur1.get("value") == "" || this.timeOccur1.validate() == false){

                        var validationpopup = new support.temp.ModalDialog({
                            type: "Error",
                            text: this.locResources.ERROR_TIME1
                        });
                        validationpopup.show();

                    }

                    var hours1 = this.addZero(this.timeOccur1.get("value").getHours());
                    var minutes1 = this.addZero(this.timeOccur1.get("value").getMinutes());
                    var time1 = hours1 + ":" + minutes1; 
                    settings1Object.IMM__GeneralSettings__power__off__t = time1;
                    
                }
                                    
                                   
            templateObject.IMM__GeneralSettings__power__off = settings1Object;

            // Power on server
            var settings2Object = new Object();


               var buttonvalue2 = this.togglebutton2.get("enabled");

               if(buttonvalue2 == false){
                   settings2Object.IMM__GeneralSettings__power__on = true;
                   settings2Object.IMM__GeneralSettings__power__on__every = "clear";                                            
               }else{
                   settings2Object.IMM__GeneralSettings__power__on = true;                   
                   var repeatvalue2 = this.repeatOccur2.get("value");
         
                   if(repeatvalue2 == "Daily"){
                       settings2Object.IMM__GeneralSettings__power__on__every = "Day";            
                   }else{
                       var dayvalue2 = this.dayOccur2.get("value");
                       settings2Object.IMM__GeneralSettings__power__on__every = dayvalue2;                                                           
                   }

                   if(this.timeOccur2.get("value") == null || this.timeOccur2.get("value") == "" || this.timeOccur2.validate() == false){

                       var validationpopup = new support.temp.ModalDialog({
                           type: "Error",
                           text: this.locResources.ERROR_TIME2
                       });
                       validationpopup.show();

                   }

                   var hours2 = this.addZero(this.timeOccur2.get("value").getHours());
                   var minutes2 = this.addZero(this.timeOccur2.get("value").getMinutes());
                   var time2 = hours2 + ":" + minutes2;
                   settings2Object.IMM__GeneralSettings__power__on__t = time2;

               }    
            

            templateObject.IMM__GeneralSettings__power__on = settings2Object;

            // Shut down OS and restart server
            var settings3Object = new Object();

            
                var buttonvalue3 = this.togglebutton3.get("enabled");

                if(buttonvalue3 == false){
                    settings3Object.IMM__GeneralSettings__power__cycle = true;
                    settings3Object.IMM__GeneralSettings__power__cycle__every = "clear";                                            
                }else{
                    settings3Object.IMM__GeneralSettings__power__cycle = true;
                    
                    var repeatvalue3 = this.repeatOccur3.get("value");
                    
                    if(repeatvalue3 == "Daily"){
                        settings3Object.IMM__GeneralSettings__power__cycle__every = "Day";            
                    }else{
                        var dayvalue3 = this.dayOccur3.get("value");                
                        settings3Object.IMM__GeneralSettings__power__cycle__every = dayvalue3;                                                
                    }

                    settings3Object.IMM__GeneralSettings__power__cycle__s = true;
                    
                    if(this.timeOccur3.get("value") == null || this.timeOccur3.get("value") == "" || this.timeOccur3.validate() == false){

                        var validationpopup = new support.temp.ModalDialog({
                            type: "Error",
                            text: this.locResources.ERROR_TIME3
                        });
                        validationpopup.show();

                    }

                    var hours3 = this.addZero(this.timeOccur3.get("value").getHours());    
                    var minutes3 = this.addZero(this.timeOccur3.get("value").getMinutes());
                    var time3 = hours3 + ":" + minutes3;
                    settings3Object.IMM__GeneralSettings__power__cycle__t =  time3;
                   
                }
            
                                             
            templateObject.IMM__GeneralSettings__power__cycle = settings3Object;

                        
    /*        // Power restore policy
            settings4Object = new Object();

                var restorevalue4 = this.restore4.get("value");
                
                settings4Object.IMM__GeneralSettings__power__rp = restorevalue4;
            
                        
            templateObject.IMM__GeneralSettings__power__rp = settings4Object;*/

            // Active Energy Manager power capping

            "\"PowerCapping\": {" + "\"UEFI__Power__asu__set\": true,"
            + "\"UEFI__Power__asu__set__ActiveEnergyManager\": \"Capping Disabled\"" + "}" + "}";
            
            var settings5Object = new Object();

            var buttonvalue5 = this.togglebutton5.get("enabled");
            
            if (buttonvalue5 == false) {
                settings5Object.UEFI__Power__asu__set = true;
                settings5Object.UEFI__Power__asu__set__ActiveEnergyManager = "Capping Disabled";                    
            } else {
                settings5Object.UEFI__Power__asu__set = true;
                settings5Object.UEFI__Power__asu__set__ActiveEnergyManager = "Capping Enabled";                    
            }
            
            templateObject.PowerCapping = settings5Object;

      //      argJSONString = dojo.toJson(templateObject, true);

            var argJSONString = dojo.toJson({ 
                "identifier":"id",
                  "label":"name",
                  "items":[ templateObject ]
            }, true);

            var saveTemplate = true;

            if(this.templateInUse.toString() == "true"){
                //  Need to remove extra properties that aren't included in the dialog
                delete this.initialData[0].inUse;
                delete this.initialData[0].uri;
                delete this.initialData[0].referencedBy;
                delete this.initialData[0].useCount;
                delete this.initialData[0].userDefined;
                
                // Remove description since it shouldn't force a redeploy
                delete this.initialData[0].description;
                delete templateObject.description;
                
                var preData = this.sortAndFlatten(this.initialData[0]);
                var postData = this.sortAndFlatten(templateObject);
                
                if(preData != postData){
                    this.rdstDialog.set("templateID",this.templateIDNum);
                    this.rdstDialog.set("templateType",this.resources.CATEGORY);
                    this.rdstDialog.set("templateData",argJSONString);

                    this.rdstDialog.show();
                    
                    saveTemplate = false;
                }
            }
            if (saveTemplate) {
                this.getProgressDialog("save").show(); // Show progress dialog for save request.
                    var xhrPost = dojo.xhrPost({
                        url: this.REST_PATH + "template/create",
                        handleAs: "json", // <<<< Required
                        headers: {
                            "Content-Type": "application/json; charset=utf-8" // <<<< Required
                        },
                        postData: argJSONString,     //Template Data to Post
                        load: dojo.hitch(this, function(response, ioArgs) {
                            // Happy path! We received a 2xx status code from the API.
                                                    
                            dojo.publish("ProgressComplete", response.id);
                            dojo.publish("PowerTemplateComplete", response.id);
                            this.hide();   
                        }),
                        error: dojo.hitch(this, function(error, ioArgs) {
                            // Failure path! We received a non-2xx status code (ie: 3xx/4xx/5xx status code) from the API.

                            dojo.publish("ProgressFailed", error);
                            console.log(this.declaredClass + ": ", error, ioArgs);
                            
                            var response = dojo.fromJson(ioArgs.xhr.responseText);
                            if ((ioArgs.xhr.status >= 400) && (response.message == "service_error_name_in_use")) {
                                // Error Template name in use
                                this.getModalDialog("Error", this.resources.ERROR_400_NAME).show();
                            }
                            else if(ioArgs.xhr.status == 404) {
                                // Edit Template ID doesn't exist
                                this.getModalDialog("Error", this.resources.ERROR_404_ID).show();
                                this.hide();
                            }
                            else if(ioArgs.xhr.status >= 500) {
                                // Internal Programming Error
                                this.getModalDialog("Error", this.resources.ERROR_500_INTERNAL).show();
                                this.hide();
                            }
                            else {
                                this.getModalDialog("Error", this.resources.ERROR_TEMPLATE_CREATE).show();
                                this.hide();
                            }
                            
                        }),
                        handle: dojo.hitch(this, function(data, ioArgs) {
                            // - The 1st param ("data") is either the response data (on success) or Error object (on failure).
                            // - The 2nd param ("ioArgs") contains detail about the xhr request, including a reference to the
                            // native xhr object. Check ioArgs.xhr.status to determine success or failure, and handle "data"
                            // accordingly.
                        })
                    });

            }

        },
        saveasClicked: function() {      

            var templateObject = new Object();
            
            var namevalue = this.templateName.get("value").trim();
            templateObject.name = namevalue;
            
            templateObject.type = "Power";
            
            var descriptionvalue = this.description.get("value").trim();
            var description = this.encodeSpecialCharacters(descriptionvalue);
            templateObject.description = description;

            // Shut down OS and power off server
            var settings1Object = new Object();


                var buttonvalue1 = this.togglebutton1.get("enabled");
                
                if(buttonvalue1 == false){
                    settings1Object.IMM__GeneralSettings__power__off = true;                   
                    settings1Object.IMM__GeneralSettings__power__off__every = "clear";                                            
                }else{            
                    settings1Object.IMM__GeneralSettings__power__off = true;                   
                    var repeatvalue1 = this.repeatOccur1.get("value");
                                
                    if(repeatvalue1 == "Daily"){
                        settings1Object.IMM__GeneralSettings__power__off__every = "Day";            
                    }else{
                        var dayvalue1 = this.dayOccur1.get("value");
                        settings1Object.IMM__GeneralSettings__power__off__every = dayvalue1;        
                    }
                    
                    settings1Object.IMM__GeneralSettings__power__off__s = true;
            
                    if(this.timeOccur1.get("value") == null || this.timeOccur1.get("value") == "" || this.timeOccur1.validate() == false){

                        var validationpopup = new support.temp.ModalDialog({
                            type: "Error",
                            text: this.locResources.ERROR_TIME1
                        });
                        validationpopup.show();

                    }

                    var hours1 = this.addZero(this.timeOccur1.get("value").getHours());
                    var minutes1 = this.addZero(this.timeOccur1.get("value").getMinutes());
                    var time1 = hours1 + ":" + minutes1; 
                    settings1Object.IMM__GeneralSettings__power__off__t = time1;
                    
                }
                                    
                                   
            templateObject.IMM__GeneralSettings__power__off = settings1Object;

            // Power on server
            var settings2Object = new Object();


               var buttonvalue2 = this.togglebutton2.get("enabled");

               if(buttonvalue2 == false){
                   settings2Object.IMM__GeneralSettings__power__on = true;
                   settings2Object.IMM__GeneralSettings__power__on__every = "clear";                                            
               }else{
                   settings2Object.IMM__GeneralSettings__power__on = true;                   
                   var repeatvalue2 = this.repeatOccur2.get("value");
         
                   if(repeatvalue2 == "Daily"){
                       settings2Object.IMM__GeneralSettings__power__on__every = "Day";            
                   }else{
                       var dayvalue2 = this.dayOccur2.get("value");
                       settings2Object.IMM__GeneralSettings__power__on__every = dayvalue2;                                                           
                   }

                   if(this.timeOccur2.get("value") == null || this.timeOccur2.get("value") == "" || this.timeOccur2.validate() == false){

                       var validationpopup = new support.temp.ModalDialog({
                           type: "Error",
                           text: this.locResources.ERROR_TIME2
                       });
                       validationpopup.show();

                   }

                   var hours2 = this.addZero(this.timeOccur2.get("value").getHours());
                   var minutes2 = this.addZero(this.timeOccur2.get("value").getMinutes());
                   var time2 = hours2 + ":" + minutes2;
                   settings2Object.IMM__GeneralSettings__power__on__t = time2;

               }    
            

            templateObject.IMM__GeneralSettings__power__on = settings2Object;

            // Shut down OS and restart server
            var settings3Object = new Object();

            
                var buttonvalue3 = this.togglebutton3.get("enabled");

                if(buttonvalue3 == false){
                    settings3Object.IMM__GeneralSettings__power__cycle = true;
                    settings3Object.IMM__GeneralSettings__power__cycle__every = "clear";                                            
                }else{
                    settings3Object.IMM__GeneralSettings__power__cycle = true;
                    
                    var repeatvalue3 = this.repeatOccur3.get("value");
                    
                    if(repeatvalue3 == "Daily"){
                        settings3Object.IMM__GeneralSettings__power__cycle__every = "Day";            
                    }else{
                        var dayvalue3 = this.dayOccur3.get("value");                
                        settings3Object.IMM__GeneralSettings__power__cycle__every = dayvalue3;                                                
                    }

                    settings3Object.IMM__GeneralSettings__power__cycle__s = true;
                    
                    if(this.timeOccur3.get("value") == null || this.timeOccur3.get("value") == "" || this.timeOccur3.validate() == false){

                        var validationpopup = new support.temp.ModalDialog({
                            type: "Error",
                            text: this.locResources.ERROR_TIME3
                        });
                        validationpopup.show();

                    }

                    var hours3 = this.addZero(this.timeOccur3.get("value").getHours());     
                    var minutes3 = this.addZero(this.timeOccur3.get("value").getMinutes());
                    var time3 = hours3 + ":" + minutes3;
                    settings3Object.IMM__GeneralSettings__power__cycle__t =  time3;
                   
                }
            
                                             
            templateObject.IMM__GeneralSettings__power__cycle = settings3Object;

                        
      /*      // Power restore policy
            settings4Object = new Object();

                var restorevalue4 = this.restore4.get("value");
                
                settings4Object.IMM__GeneralSettings__power__rp = restorevalue4;
            
                        
            templateObject.IMM__GeneralSettings__power__rp = settings4Object;*/

            // Active Energy Manager power capping

            "\"PowerCapping\": {" + "\"UEFI__Power__asu__set\": true,"
            + "\"UEFI__Power__asu__set__ActiveEnergyManager\": \"Capping Disabled\"" + "}" + "}";
            
            var settings5Object = new Object();

            var buttonvalue5 = this.togglebutton5.get("enabled");
            
            if (buttonvalue5 == false) {
                settings5Object.UEFI__Power__asu__set = true;
                settings5Object.UEFI__Power__asu__set__ActiveEnergyManager = "Capping Disabled";                    
            } else {
                settings5Object.UEFI__Power__asu__set = true;
                settings5Object.UEFI__Power__asu__set__ActiveEnergyManager = "Capping Enabled";                    
            }
            
            templateObject.PowerCapping = settings5Object;
        
            
            this.saveasDialog.set("templateObject",templateObject);
            this.saveasDialog.show();

        },        
        cancelClicked: function() {      
            this.hide();
        },
        loadprevSettings: function() {
            var widget = this;
            var mode = this.templateMode;
            var locResources = this.locResources;

            var resources = this.resources;

            var inUse = false;
            
            var name = this.templateName;
            var description = this.description;
            
            var togglebutton1 = this.togglebutton1;
            var repeatOccur1 = this.repeatOccur1;
            var dayOccur1 = this.dayOccur1;
            var timeOccur1 = this.timeOccur1;
            
            var togglebutton2 = this.togglebutton2;
            var repeatOccur2 = this.repeatOccur2;
            var dayOccur2 = this.dayOccur2;
            var timeOccur2 = this.timeOccur2;
            
            var togglebutton3 = this.togglebutton3;
            var repeatOccur3 = this.repeatOccur3;
            var dayOccur3 = this.dayOccur3;
            var timeOccur3 = this.timeOccur3;
            
     //       var restore4 = this.restore4;
            
            var togglebutton5 = this.togglebutton5;
            
            var day = "";
            
            var dialogNode = this.dialogNode;
            
            var xhrGet = dojo.xhrGet({
                url: this.REST_PATH + "template/"+this.templateIDNum,
                handleAs: "json",
                sync: true,
                preventCache: true,
                load: dojo.hitch(this, function(response) {
                    this.store = response; 
                    //alert(this.store.items[0].IMM_GeneralSettings_power_off.IMM_GeneralSettings_power_off);
                }),
                handle: dojo.hitch(this, function(){
                    
                    inUse = this.store.items[0].inUse;
                    
                    if(mode == "copy"){
                        dialogNode.set("title", locResources.Title + " - " + this.store.items[0].name + " - " +  resources.COPY);
                        name.set("value", this.store.items[0].name + " - " +  resources.COPY);
                    }else{
                        dialogNode.set("title", locResources.EditTitle + " - " +  this.store.items[0].name);
                        name.set("value", this.store.items[0].name);
                    }
                    
                    var descriptionvalue = widget.decodeSpecialCharacters(this.store.items[0].description);
                    description.set("value", descriptionvalue);

                    // Shut down OS and power off server        

                    if(this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "clear"){

                        togglebutton1.set("enabled", false);
                        
                    }else{

                        togglebutton1.set("enabled", true);
                    }
                    
                                        
                        if(this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off == true){
                         
                                if(this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Day"){
                                    repeatOccur1.set("value", "Daily");
                                    var time1 = "T"+this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__t+":00";
                                    timeOccur1.set("value",time1 );                     
                                }else if(this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Mon" || 
                                        this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Tue" ||
                                        this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Wed" ||
                                        this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Thu" ||
                                        this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Fri" ||
                                        this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Sat" ||
                                        this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every == "Sun"){
                                    repeatOccur1.set("value", "Weekly");
                                    dayOccur1.set("value", this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__every);                                                            
                                    var time1 = "T"+this.store.items[0].IMM__GeneralSettings__power__off.IMM__GeneralSettings__power__off__t+":00";
                                    timeOccur1.set("value",time1 );                     
                                 }
                        }
                    

                    // Power on server

                           if(this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "clear"){

                                togglebutton2.set("enabled", false);
                                
                            }else{

                                togglebutton2.set("enabled", true);

                            }


                        if(this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on == true){
                            
                            if(this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Day"){
                                repeatOccur2.set("value", "Daily");
                                var time2 = "T"+this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__t+":00";
                                timeOccur2.set("value", time2);                        
                            }else if(this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Mon" ||
                                    this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Tue" ||
                                    this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Wed" ||
                                    this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Thu" ||
                                    this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Fri" ||
                                    this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Sat" ||
                                    this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every == "Sun"){
                                repeatOccur2.set("value", "Weekly");
                                dayOccur2.set("value", this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__every);
                                var time2 = "T"+this.store.items[0].IMM__GeneralSettings__power__on.IMM__GeneralSettings__power__on__t+":00";
                                timeOccur2.set("value", time2);                        
                            }
                        }                   

                    
                    //  Shut down OS and restart server
                        
                        if(this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "clear"){

                            togglebutton3.set("enabled", false);
                            
                        }else{

                            togglebutton3.set("enabled", true);

                        }


                        if(this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle == true){
                            
                            if(this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Day"){
                                repeatOccur3.set("value", "Daily");                        
                                var time3 = "T"+this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__t+":00";
                                timeOccur3.set("value", time3);                            
                            }else if(this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Mon" ||
                                    this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Tue" ||
                                    this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Wed" ||
                                    this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Thu" ||
                                    this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Fri" ||
                                    this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Sat" ||
                                    this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every == "Sun"){
                                repeatOccur3.set("value", "Weekly");                                
                                dayOccur3.set("value", this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__every);
                                var time3 = "T"+this.store.items[0].IMM__GeneralSettings__power__cycle.IMM__GeneralSettings__power__cycle__t+":00";
                                timeOccur3.set("value", time3);                            
                            }                            
                        }
                        
                    
                    // Power rethis.store policy                 
           //            restore4.set("value",this.store.items[0].IMM__GeneralSettings__power__rp.IMM__GeneralSettings__power__rp);
                                                        
                        // Active Energy Manager power capping
                        
                        if (this.store.items[0].PowerCapping.UEFI__Power__asu__set__ActiveEnergyManager == "Capping Enabled") {
                            togglebutton5.set("enabled", true);                        
                        } else {
                            togglebutton5.set("enabled", false);                        
                        }                        
                })
            });
    
            //alert(inUse);
            
            this.initialData = this.store.items;
            
            this.templateInUse = inUse;

            this.togglebuttonDisplay1();
            this.toggletimeDisplay1();
            this.togglebuttonDisplay2();
            this.toggletimeDisplay2();
            this.togglebuttonDisplay3();
            this.toggletimeDisplay3();

            this.layout(); 
           
        },        
        _nameChanged: function() {                        

            if (this.templateName.get("value").trim() != "") {
                this.okBtn.set("disabled", false);
            }
            else {
                this.okBtn.set("disabled", true);
            }
           
        },
        _setup: function(){

            //Set Template Field to catch intermediate changes
            this.templateName.intermediateChanges = true;

            // Set Description Label
            this._descLimit.innerHTML = this.resources.LIMIT.replace("%500","500");

            //Set Information Messages and Load Previous Settings                      
            if(this.templateIDNum != null && this.templateMode == "edit"){     //if dialog in edit mode    
                
                this.loadprevSettings();
                
                //alert(this.templateInUse);
                
                if(this.templateInUse.toString() == "true"){
                
                    if(this.templateLaunchPoint == "table"){
                        
                        this.warningMessage.style.display = "block";
                        this.warningMessageText.innerHTML = this.resources.INUSE;
                        this.saveBtnContainer.style.display = "inline";
                        this.saveasBtnContainer.style.display = "inline";
                        
                    }else if(this.templateLaunchPoint == "wizard"){
                        
                        this.informationMessage.style.display = "block";
                        this.informationMessageText.innerHTML = this.resources.INUSEWIZARD;
                        this.saveasBtnContainer.style.display = "inline";
                        
                    }else{
                        this.informationMessage.style.display = "block";
                        this.informationMessageText.innerHTML = this.resources.INUSEWIZARD;
                        this.saveasBtnContainer.style.display = "inline";
                    }
                    
                }else{
                    
                    this.saveBtnContainer.style.display = "inline";
                    this.saveasBtnContainer.style.display = "inline";
                                        
                }    

                this.templateName.set("disabled",true);
                
             }else if(this.templateIDNum != null && this.templateMode == "copy"){    //if dialog in copy mode     
                 
                 this.loadprevSettings();
                 this.templateIDNum = null;  //set template ID to null in order to create new template
                 this.okBtnContainer.style.display = "inline";

             }else{     //if dialog in create new mode
                 
                 this.okBtnContainer.style.display = "inline";
                 
             } 

        }
     });
});