/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    RANGE: "Range Name",
    FIRST_MAC: "First MAC Address",
    SIZE: "Range Size",
    LAST_MAC: "Last MAC Address",
    NO_DATA: "Overall information not available",
    NONE: "None. At least one range is required.",
    DELETE: "Are you sure you want to delete range name %1?",
    IBM_MAC: "IBM MAC Addresses",
    POOLTIP: "This pool provides an overall range of organizationally unique addresses to use for virtual addressing. "
            + "Subranges are optional but allow you to setup network rules based on address range, and then assign addresses "
            + "to servers based on those ranges.",
    RANGE_TIP: "The overall address pool range is a registered range to guarantee addresses are unique to IBM Fabric Manager. "
            + "However, in a multiple %1 environment, subranges must be used to avoid address conflicts between multiple managers.",
    SUBRANGE_TIP: "Subranges have %1 domain scope. In a multiple %2 environment, you can create unique subranges "
            + "for each system manager to avoid address conflicts. Subranges can also be used to separate hosts by operating system "
            + "type, workload types, business function, etc. and tie to organizational network rules.",
    OVERALL: "Overall Ethernet (MAC) Pool Address Range",
    DEFINED: "Defined Ethernet (MAC) Pool Address Subranges",
    CLICK: "Click to add MAC address range",
    TITLE: "Edit Ethernet (MAC) Address Pool",
    ADD: "Add Range",
    EDIT: "Edit subrange",
    REMOVE: "Remove subrange"
  },
  "en": true,
  "zh": true
});