/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    RANGE: "Range Name",
    FIRST: "First Address",
    SIZE: "Range Size",
    LAST: "Last Address",
    ALLOC: "Allocated",
    NO_DATA: "Overall overall information not available.",
    NONE: "None. At least one range is required.",
    DELETETEXT: "Are you sure you want to delete the patterns?",
    DELETEINFO: "'Changing the compute node type will delete any existing adapter configuration that is incompatible.'",
    DELETE: "Are you sure you want to delete range name %1?",
    POOLDESCRIPTION: "This pool provides a overall range of organizationally unique addresses to use for virtual addressing. "
            + "Subranges are optional but allow you to setup network rules based on address range, and then assign addresses "
            + "to servers based on those ranges.",
    OVERALL: "Overall Fibre Channel (WWN) Pool Address Range",
    DEFINE: "Define Fibre Channel (WWN) Pool Address Subranges",
    CLICK: "Click to add IP address range",
    TITLE: "Edit Fibre Channel (WWN) Address Pool",
    ADDTITLE: "Add Fibre Channel (WWN) Address Range",
    EDITTITLE: "Edit Fibre Channel (WWN) Address Range",
    ADD: "Add Range",
    POOLTIPOVERALL: "The overall address pool range is a registered range to guarantee addresses are unique to IBM Fabric Manager. "
            + "However, in a multiple %1 environment, subranges must be used to avoid address conflicts between multiple managers.",
    POOLTIPDEFINE: "Subranges have %1 domain scope. In a multiple %2 environment, you can create unique subranges for "
            + "each system manager to avoid address conflicts. Subranges can also be used to separate hosts by operating system type, "
            + "workload types, business function, etc. and tie to organizational fabric rules.",
    EMULEXNAME: "Name : Emulex WWN Addresses",
    QLOGICNAME: "Name : Qlogic WWN Addresses",
    BROCADENAME: "Name : Brocade WWN Addresses",
    IBMNAME: "Name : IBM WWN Addresses",
    MELLANOXNAME: "Name : Mellanox WWN Addresses",
    FabricX: "Fabric %1",
    Fabric: "Fabric",
    WWPN: "WWPN",
    WWNN: "WWNN",
    WWN: "WWN",
    NORANGES: "No ranges defined.",
    EDIT: "Edit subrange",
    REMOVE: "Remove subrange"
  },
  "en": true,
  "zh": true
});