/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TEMPLATE_DEPLOY: "Pattern To Deploy:",
    PAGE_TITLE: "Deploy Server Pattern",
    SELECT_TEMPLATE: "Select A Pattern",
    DEPLOY_MSG: "Deploy the server pattern to one or more individual servers, or groups of servers (e.g. chassis). On deploy, "
            + "one server profile is created for each individual server endpoint.",
    SELECTED: "Selected Servers",
    SELECTED_LEFT: "Remove Selected",
    SELECTED_RIGHT: "Add Selected",
    ALL_LEFT: "Remove All",
    ALL_RIGHT: "Add All",
    EMPTY_BAY: "Empty Bay",
    ASSISTANCE_1: "Full activation will activate both IMM and server/UEFI changes (server is powered on or restarted).<br>"
        + "Partial activation will activate IMM changes but server/UEFI changes will be deferred until next server restart.",
    ONLINE_SRVR_MSG: "Some of the servers you selected are online. To fully activate the profile, these servers will be restarted after deployment:<br> %1",
    ONLINE_SRVR_CONFIRMATION_MSG: "Do you want to deploy the pattern and restart the servers? ",
    DEPLOY_ERROR_MSG: "An error occurred while deploying the server pattern.",
    BAY_1_CP: "(1 bay compute node pattern)",
    BAY_2_CP: "(2 bay compute node pattern)",
    BAY_1_DCP: "(1 bay dual compute node pattern)",
    BAY_2_CPE: "(2 bay compute &amp; I/O expansion node pattern)",
    BAY_SCALE: "(%1 bay scalable compute node pattern)",
    NOT_SUPPORTED: "Not Supported",
    TARGET_FORM_MSG: "Target form-factor must match the form-factor of the selected server pattern.",
    DEPLOY_STATUS_ERROR_MSG_SUPPORTED: "One or more of the selected systems are not supported for deployment and cannot be added as deploy targets.  " + 
    "Hover over the deploy status of an individual system for additional details.",
    PARTIAL: "Partial",
    FULL: "Full",
    TABLE_HEADER: "Choose one or more server to deploy the selected pattern.",
    DELETE_PH_ERROR: "Cannot delete placeholder chassis because it has assigned profiles.",
    OVERLAPPING_DETAILS: "Please select distinct bays to proceed with deployment.",
    OVERLAPPING_TITLE: "The bays you have selected overlap.  Deployment to overlapping bays is not supported."
});