/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    PAGE_TITLE: "Start Failover Monitoring",
    EDIT_TITLE: "Edit Failover Monitoring",
    START: "Start",
    FP: "Failover policy",
    SSP: "Standby server pool",
    SELECT_POL: "Select a policy",
    SELECT_STDBY: "Select a standby server pool",
    NO_POOL: "No pool defined",
    EDIT_TEMP: "Edit selected failover policy",
    EDIT_POOL: "Edit selected standby server pool",
    NEW_POOL: "Create a new standby server pool",
    NEW_TEMP: "Create a new failover policy",
    NO_POLICY: "No policy defined",
    NO_POLICY_SELECTED: "No policy selected",
    NO_POOL_SELECTED: "No pool selected",
    TABLE_HEADER: "Choose one or more servers to monitor for failover based on above policy",
    PAGE_HEADER: "Select a failover policy and a target standby server pool",
    FAILOVER_MONITOR_INFO: "If a monitored server fails and the server profile is migrated to a standby server," 
            + " the failed server will be powered off and I/O adapter virtual addressing (if being used) will be disabled.",
    FAILOVER_MONITOR_INFO_DETAILS: "The I/O adapters on the failed server will return to using burned-in addresses,"
            + " and the IMM may be reset depending on the failover policy. <br><br> If you server pattern includes setting"
            + " server identity (e.g. hostname, system name, IP addresses), the server identity will be copied to the standby"
            + " server as part of profile migration. <br><br> Enabling the IMM reset option in the failover policy is only"
            + " recommended if your server pattern includes setting server identity (e.g. hostname, system name, IP addresses)."
            + " <br><br>In this case enabling the IMM reset option will avoid an identity conflict with the failed server"
            + " when the profile is migrated to the standby server. However, the system manager may lose management access to the failed server"
            + " because the IMM reset will clear existing identity information including IP addresses. If this happens, remove the"
            + " failed server from the chassis or change its IMM IP addresses manually via the CMM web interface. <br><br>"
            + "If the IMM reset option is not enabled, the failed server will retain its identity information. However, if the IMM"
            + " on the failed server remains connected to the network, IP addresses in the migrated server profile may not take effect on the"
            + " standby server since the failed server still has the same IP addresses. If this happens, remove the failed server from the chassis"
            + " or change its IMM IP addresses, and then redeploy the server profile to the standby server. <br><br>"
            + "If your server pattern does not include setting server identity, enabling the reset IMM option in the failover policy is not recommended.",
    COMPUTE_NODE_OPT: "%1 Bay Compute Node",
    COMPUTE_NODE_DUAL_OPT: "%1 Bay Dual Compute Node",
    EXPANSION_NODE_OPT: "%1 Bay Compute &amp; I/O Expansion Node",
    FF_MISMATCH: "One or more of the selected server form factors is not available in the standby server pool.",
    FF_MISMATCH_DETAILS: "Ensure that the standby server pool has at least one target for each server form factor you selected for monitoring.",
    START_MONITORING_SUCCESS: "Failover monitoring has been successfully started on the following servers:<br>%1",
    START_MONITORING_FAIL: "Failover monitoring could not be started on the following servers:<br>%1"

});