/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "New Fibre Channel Boot Target Pattern",
    PRIMARY: "Specify primary boot targets",
    SECONDARY: "Specify secondary boot targets",
    LUN: "Allow Multiple LUN Identifiers",
    VALID: "Primary boot target table is required and must only contain valid information",
    VALID2: "Secondary boot target must contain valid information if checked.",
    FIBRE: "Fibre Channel Target Pattern",
    EDIT: "Edit Fibre Channel Target Pattern",
    PRIMARYTOOLTIP: "Specify one or more WWPNs to use as primary boot targets. You can also specify additional "
            + "WWPNs as secondary boot targets. For example, you can add the storage system primary paths as primary "
            + "targets, and the storage system secondary paths as secondary targets. Then by using different target groups "
            + "in different server patterns, you can balance the storage system load during simultaneous boot requests from multiple hosts.<br><br>"
            + "Some adapters accept 00:00:00:00:00:00:00:00 for a boot target and if present will attempt to boot from the 1st discovered target.",
    SECONDARYTOOLTIP: "You can optionally specify additional WWPNs as secondary boot targets. For example, you "
            + "can add the storage system primary paths as primary targets, and the storage system secondary paths as "
            + "secondary targets. Then by using different target groups in different server patterns, you can balance "
            + "the storage system load during simultaneous boot requests from multiple hosts.<br><br>"
            + "Some adapters accept 00:00:00:00:00:00:00:00 for a boot target and if present will attempt to boot from the 1st discovered target.",
    PAGETOOLTIP: "Because Fibre Channel boot targets are set via the IBM Fabric Manager (IFM) interface, I/O virtual addressing must be enabled "
            + "in the server pattern in order to use this template. <br><br>"
            + "I/O virtual addressing requires an IFM upgrade license be installed on each server that is to be configured. "
            + "%1 can be used to install IFM Features on Demand options.",
    PAGETOOLTIPLABEL: "I/O virtual addressing must be enabled in the server pattern in order to use this template."
});