/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    SPECIFYADAPTER: "Specify adapter and port compatibility",
    SPECIFYCOMMON: "Specify common physical function settings",
    SPECIFYEXTENDED: "Specify extended physical function settings",
    SPECIFYADDRESSING: "Specify physical function I/O addressing model",
    TARGETADAPTER: "Target adapter type",
    TARGETPORTTYPE: "Target port physical function type",
    PORTSETTINGS: "Port extended settings pattern",
    ADDRESSINGMODE: "Addressing mode",
    ETHADDRESSPOOL: "Ethernet (MAC) address pool",
    FCADDRESSPOOL: "Fibre Channel (WWN) address pool",
    VIRTUAL: "Virtual Addresses",
    BURNEDIN: "Burned in Addresses",
    IBMMAC: "IBM MAC Addresses",
    IBMWWN: "IBM WWN Addresses",
    OVERALL: "Overall Range",
    REMAININGADDRESSES: "%1 addresses remaining",
    ANYADAPTER: "Any Adapter",
    NUMADDRESSES: "Number of addresses to allocate per physical function",
    VLAN: "VLAN identifier",
    TITLE: "New Port Physical Function Pattern",
    EDITTITLE: "Edit Port Physical Function Pattern",
    CONFIGURE: "Configure desired physical function settings",
    VLAN_MSG1: "VLAN is only used when applied to a port in vNIC mode. If set to a non-zero "
            + "value, it must be in the range %1-%2. Any untagged packet from the host will be "
            + "tagged with this VLAN identifier. A VLAN set here should correspond to an existing "
            + "VLAN configured in the network.",
    VLAN_MSG2: "The specified VLAN identifier conflicts with existing VLAN identifiers "
            + "already in use by port virtualization patterns that reference this pattern. "
            + "Specify another VLAN identifier within the range %1-%2 that does not conflict with VLANs already in use.",
    VLAN_ERROR1: "The specified VLAN identifier can not be used.",
    VLAN_ERROR2: "The specified VLAN identifier conflicts with existing VLAN identifiers already "
            + "in use by the following port virtualization patterns:"
});