/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TEMPLATE_DEPLOY: "Pattern To Deploy",
    PAGE_TITLE: "Save and Deploy Pattern",
    REDEPLOY_CONFIRM: "Click OK to restart these servers now.",
    REDEPLOY_CHECK: "Some of the servers you selected are online, to activate the profile immediately, these servers "
            + "need to be restarted",
    NO_DATA: "No data to display",
    BY_SERVERS: "Servers",
    ROOT_LABEL: "Name",
    DEPLOY_MSG: "Deploy the server pattern to one or more individual servers, or groups of servers (e.g. chassis). On "
            + "deploy, one server profile is created for each individual server endpoint.",
    ASSOC: "Associated Servers",
    REDEPLOY_MSG: "Saving this pattern will propagate the changes to all servers associated with this pattern. By "
            + "default, the changes will activate the next time the server restarts. If you want the changes to activate "
            + "immediately, select the desired servers and then select Immediate Activation.",
    NONE_AFFECTED: "NO PATTERNS AFFECTED",
    DEFAULT_MSG: "By default both IMM and server/UEFI changes will activate immediately (server is restarted). " +
        "You can defer restarting servers by changing to partial activation (IMM changes will activate but server/UEFI changes will be deferred until next server restart). " + 
        "Changes to associated chassis are always fully activated.",   
    CONF_MSG: "Are you sure you want to save %1 pattern and deploy changes?",
    FULL_RESTART: "Full &mdash; restart server now",
    FULL_RESTART_TITLE: "Propagate changes and restart servers immediately after deployment",
    PARTIAL_RESTART: "Partial &mdash; defer server restart",
    PARTIAL_RESTART_TITLE: "Propagate changes, but defer restarting servers",
    CHANGE_ACT: "Change Activation",
    CHANGE_ACT_TITLE: "Select profile activation method"
});