/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "New SAS Boot Target Pattern",
    PRIMARY: "Specify primary boot targets",
    SECONDARY: "Specify secondary boot targets",
    LUN: "Allow Multiple LUN Identifiers",
    VALID: "Primary boot target is required and must only contain valid information.",
    VALID2: "Secondary boot target must contain valid information if checked.",
    SAS: "SAS Boot Target Pattern",
    EDIT: "Edit SAS Boot Target Pattern",
    PRIMARYTOOLTIP: "Specify one or more WWPNs to use as primary boot targets. You can also specify additional "
            + "WWPNs as secondary boot targets. For example, you can add the storage system primary paths as primary "
            + "targets, and the storage system secondary paths as secondary targets. Then by using different target "
            + "groups in different server patterns, you can balance the storage system load during simultaneous "
            + "boot requests from multiple hosts.",
    SECONDARYTOOLTIP: "You can optionally specify additional WWPNs as secondary boot targets. For example, you "
            + "can add the storage system primary paths as primary targets, and the storage system secondary paths as "
            + "secondary targets. Then by using different target groups in different server patterns, you can "
            + "balance the storage system load during simultaneous boot requests from multiple hosts."
});