/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    LIMIT: "不超过 %1 个字符",
    SPECIFYSETTINGS: "指定模式设置",
    HOSTNAME: "主机名",
    AUTOGEN: "自动生成主机名",
    HOSTNAMETOOLTIP_2: "IMM 将主机名的长度限制为不超过 %1 个字符，"
            + "且所产生的任何名称都将截断为 %2 个字符。",
    GENERATEHOSTNAME: "根据预定义的命名方案为每一个端点生成主机名。",
    INCLUDEHYPHEN: "将连字符作为元素分隔符",
    PATTERN: "方案：Room-Rack-LowestRackUnit-ChassisBay",
    PATTERNNOHYPHEN: "方案：RoomRackLowestRackUnitChassisBay",
    HOSTNAMEEXAMPLE: "示例：B24R39-NY78-7-5",
    HOSTNAMEEXAMPLENOHYPHEN: "示例：B24R39NY7875",
    HOSTNAMEEXAMPLETOOLTIP: "在此示例中，“B24R39”是 Room 元素，“NY78”是 Rack 元素，"
            + "“7”是 LowestRackUnit 元素，“5”是 ChassisBay 元素。",
    ACTUALELEMENT: "部署该模式时，将从 CMM 或 IMM 中检索实际元素值。",
    PREDEFINED: "预定义",
    IPADDRESS: "管理 IP 地址",
    DISABLEMESSAGE: "禁用自动生成会使得"
            + " 在部署模式时，每一个端点上的系统名称保持不变。",
    SELECTELEMENTS: "选择要包括在定制命名方案中的元素",
    OBTAINDYNAMICIP: "从 DHCP 服务器获取动态 IP 地址",
    OBTAINSTATICIP: "从地址池获取静态 IP 地址",
    FIRSTTRYDHCP: "首先尝试 DHCP，然后使用地址池中的静态 IP 地址",
    USESTATICIP: "使用地址池中的静态 IP 地址",
    ADDRESSPOOL: "地址池",
    RANGE: "范围",
    IPV4INVALIDMESSAGE: "一个地址必须有 4 组用句点分隔的十进制值，"
            + "每个值都在 0-255 范围内。<br> 例如，192.168.0.1",
    IPV6INVALIDMESSAGE: "一个地址必须有 8 组用冒号分隔的十六进制值，"
            + "每个值都在 0-FFFF 范围内。可以通过省略每组中的前导 0 来缩写地址，"
            + "并且可以将一组连续的 0 替换为双冒号。<br>"
            + "例如，2001:db8:0:0:1:0:0:1，2001:0DB8:0:0:1::1",
    USESTATELESS: "使用无状态地址自动配置",
    OBTAINSTATEFULIP: "从 DHCP 服务器获取有状态的 IP 地址",
    NOPOOLDEFINED: "未定义池",
    NOPOOLSELECTED: "未选择池",
    ANYRANGE: "任何范围",
    ERRORSELECTADDRESSPOOL: "请选择或创建地址池",
    LIST: "列表",
    NONE: "无",
    ADDDNSTOOLTIP: "至少添加一个 IPv4 或 IPv6 服务器",
    SEARCHIPV4: "首先搜索 IPv4 服务器，然后搜索 IPv6 服务器。",
    ADDTITLE: "单击以对 DNS 服务器添加 IP 地址",
    REMOVETITLE: "单击以除去 IP 地址",
    PORTASSIGN: "端口分配",
    HTTP: "HTTP",
    HTTPS: "HTTPS",
    TELNETCLI: "Telnet CLI",
    SSHCLI: "SSH CLI",
    SNMPAGENT: "SNMP 代理",
    SNMPTRAPS: "SNMP 陷阱",
    REMOTECONTROL: "远程控制台",
    CIMHTTP: "CIM over HTTP",
    CIMHTTPS: "CIM over HTTPS",
    TOOLTIP_2: "根据位置字段为每个端点生成主机名："
            + "位置 + 机室 + 机架 + U 编号 + U 高度 + 机箱托架",
    TOOLTIP_3: "仅包括您要通过此模式进行控制的设置。<br><br>"
            + "将设置包括在模式中会导致在部署该模式时设置服务器上的选项值。<br><br>"
            + "从模式中排除设置会导致在部署该模式时不会更改服务器上的"
            + "现有选项值。",
    ERRORTEMPLATE: "读取模式数据时发生错误",
    ERRORSERVICE: "从服务获取数据时发生错误",
    COPYTITLE: "复制 I/O 模块模式",
    EDITTITLE: "编辑 I/O 模块模式",
    TITLE: "新建 I/O 模块模式",
    COPYTITLE_NODE: "复制节点模式",
    EDITTITLE_NODE: "编辑节点模式",
    TITLE_NODE: "新建节点模式",
    GENERAL: "常规设置",
    GEN_OPT1: "启用外部（非管理）端口",
    GEN_OPT2: "启用涵盖所有端口的外部管理",
    GEN_OPT3: "进行所有复位时保留新的 IP 配置",
    GEN_OPT4: "启用受防护方式",
    GEN_OPT4_WARNING: "警告：启用受防护方式将导致 %1 和“配置模式”丢失与 I/O 模块的所有通信。"
});

