/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    NEWTITILE: "新建安全模式",
    TITLE: "安全模式",
    EDITTITLE: "编辑安全模式",
    SECURITY: "安全性",
    OVR_SECURIT: "总体安全策略",
    CENTRALIZED: "集中",
    CENT_MSG1: "此设置将被此模式中的用户认证方法设置覆盖。",
    CENT_MSG2: "如果将用户认证方法设置为“通过 %1 集中管理用户”，那么在部署此模式时会将总体安全策略设置为与 %2 安全策略相同。",
    CENT_MSG3: "可以通过此模式中的“全局登录设置”来更改用户认证方法。",
    CENT_MSG4: "如果将用户认证方法设置为“通过 %1 集中管理用户”，或者“仅限于外部认证服务器”，那么在部署此模式时，目标系统上不会应用、也不会更改帐户级别安全性。",
    GLOB_LOGIN: "全局登录设置",
    SECURE: "安全",
    LEGACY: "旧",
    SECURE_MSG: "这是用于建立安全机箱基础架构的缺省安全设置，而用户对机箱配置具有适度的控制能力。"
            + "“安全”级别的安全策略提供了下列设置",
    SECURE_PT1: "会自动检查密码策略，并且要求使用强密码策略",
    SECURE_PT2: "在初始设置之后，会自动要求更改众所周知的用于网络登录的密码",
    SECURE_PT3: "只能启用安全通信协议",
    SECURE_PT4: "系统会自动生成并管理用于与管理处理器上所运行应用程序建立安全且可信连接的证书",
    SECURE_FIXED: "将此模式中的“总体安全策略”的设置设为“安全”时，此设置固定为“高”安全性。",
    LEGACY_MSG: "“旧”级别的安全策略为用户提供了最高级别的灵活性以及管理平台安全的职责，但是此策略从整体而言最不安全。"
            + "下面列示了“旧”安全策略级别的某些属性",
    LEGACY_PT1: "允许使用弱密码策略",
    LEGACY_PT2: "不需要更改众所周知的用于网络登录的密码",
    LEGACY_PT3: "可以启用未加密的通信协议",
    USER_AUTH: "用户认证方法",
    USER_AUTH_OPT1: "通过 %1 集中管理用户",
    USER_AUTH_OPT2: "仅限于本地认证",
    USER_AUTH_OPT3: "仅限于外部认证服务器",
    USER_AUTH_OPT4: "先进行本地认证，然后进行外部认证服务器认证",
    USER_AUTH_OPT5: "先进行外部认证服务器认证，然后进行本地认证",
    TIMEOUT: "Web 不活动会话超时",
    TIMEOUT_OPT1: "用户选择超时时间段",
    TIMEOUT_OPT2: "无超时",
    CLI_TIMEOUT: "CLI 不活动会话超时（秒）",
    CLI_TIMEOUT_MSG: "有效范围是从 %1 到 %2 秒（包含）。",
    USER_EVT: "用户登录事件日志记录",
    LOG_ALL: "记录全部",
    LOG_NONE: "不记录",
    LOG_DELAY: "限制复制",
    LOG_DELAY_MSG: "暂挂来自同一用户帐户的复制登录事件的日志记录",
    LOG_DELAY_CHECK: "对用户帐户进行比较时忽略客户机的 IP 地址",
    ACC_SEC: "帐户级别安全性",
    PW_EXP: "密码到期时间段（天）",
    FORCE_USER: "强制用户在首次访问时更改密码",
    MIN_PW: "密码重复使用的最短周期",
    MIN_PW2: "密码更改最短时间间隔（小时）",
    LOCK: "帐户将锁定 %1 分钟，因为锁定之前账户 %2 次登录失败",
    COMPLEX_PW: "要求与前一密码具有 %1 差异度的复杂密码规则",
    ALERT: "在帐户处于不活动状态长达 %1 天之后发出警报",
    ACCT_DISABLE: "帐户在长达 %1 天处于不活动状态之后会被禁用",
    FACT_DEF: "必须更改出厂缺省帐户密码“USERID”",
    SIMPLE_PW: "简单密码规则",
    ACCT_INACT: "监视帐户是否处于不活动状态",
    OVERRIDE_MSG: "被此模式中的“总体安全策略”设置覆盖。"
            + "必须将“安全性”下的“总体安全策略”设置为“旧”，才允许使用此帐户级别安全性选项。",
    TT1_1: "某些用户认证方法选项可以覆盖此模式中的其他设置。"
            + "选择“通过 %1 集中管理用户”或者“仅限于外部认证服务器”将覆盖下列设置",
    TT1_2: "安全性：总体安全策略",
    TT1_3: "全局登录设置：帐户级别安全性",
    EXTERNAL: "外部"
});

