/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    PAGE_TITLE: "开始进行故障转移监视",
    EDIT_TITLE: "编辑故障转移监视",
    START: "启动",
    FP: "故障转移策略",
    SSP: "备用服务器池",
    SELECT_POL: "选择策略",
    SELECT_STDBY: "选择备用服务器池",
    NO_POOL: "未定义池",
    EDIT_TEMP: "编辑所选择的故障转移策略",
    EDIT_POOL: "编辑所选备用服务器池",
    NEW_POOL: "创建新的备用服务器池",
    NEW_TEMP: "创建新的故障转移策略",
    NO_POLICY: "未定义任何策略",
    NO_POLICY_SELECTED: "未选择策略",
    NO_POOL_SELECTED: "未选择池",
    TABLE_HEADER: "根据以上策略选择要监视是否进行了故障转移的一个或多个服务器",
    PAGE_HEADER: "选择故障转移策略和目标备用服务器池",
    FAILOVER_MONITOR_INFO: "如果受监视的服务器发生故障并且已将服务器概要文件迁移至备用服务器，" 
            + " 那么将关闭发生故障的服务器电源并将禁用 I/O 适配器虚拟寻址（如果正在使用）。",
    FAILOVER_MONITOR_INFO_DETAILS: "发生故障的服务器上的 I/O 适配器将恢复使用固化地址，"
            + " 并且 IMM 可能会根据故障转移策略进行重置。<br><br> 如果服务器模式包括设置服务器身份"
            + " （例如，主机名、系统名和 IP 地址），那么会在概要文件迁移期间，将服务器身份复制到"
            + " 备用服务器。<br><br> 仅当服务器模式包括设置服务器身份（例如，主机名、系统名和"
            + " IP 地址）时，才建议您启用故障转移策略中的 IMM 重置选项。"
            + " <br><br>在这种情况下，启用 IMM 重置选项会避免在将概要文件迁移至备用服务器时"
            + " 与发生故障的服务器产生身份冲突。但是，系统管理器可能会失去对发生故障的服务器的管理访问权限，"
            + " 这是因为 IMM 重置将清除现有身份信息（包括 IP 地址）。如果发生这种情况，"
            + " 请从机箱中移除发生故障的服务器，或者通过 CMM Web 界面手动更改其 IMM IP 地址。<br><br>"
            + "如果未启用 IMM 重置选项，那么发生故障的服务器将保留其身份信息。但是，如果发生故障的服务器上的 IMM"
            + " 保持连接至网络，那么所迁移服务器概要文件中的 IP 地址在备用服务器上可能不会生效，"
            + " 这是因为发生故障的服务器仍具有相同的 IP 地址。如果发生这种情况，请从机箱中移除发生故障的服务器，"
            + " 或者更改其 IMM IP 地址，然后将服务器概要文件重新部署至备用服务器。<br><br>"
            + "如果服务器模式不包括设置服务器身份，那么建议您不要启用故障转移策略中的 IMM 重置选项。",
    COMPUTE_NODE_OPT: "%1 托架计算节点",
    COMPUTE_NODE_DUAL_OPT: "%1 托架双计算节点",
    EXPANSION_NODE_OPT: "%1 托架计算节点和 I/O 扩展节点",
    FF_MISMATCH: "一个或多个所选服务器外形规格在备用服务器池中不可用。",
    FF_MISMATCH_DETAILS: "对于您已选择进行监视的每一种服务器外形规格，请确保备用服务器池至少具有一个目标。",
    START_MONITORING_SUCCESS: "在下列服务器上，已成功开始进行故障转移监视：<br>%1",
    START_MONITORING_FAIL: "在下列服务器上，未能开始进行故障转移监视：<br>%1"

});

