/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "新建光纤通道引导目标模式",
    PRIMARY: "指定主要引导目标",
    SECONDARY: "指定辅助引导目标",
    LUN: "允许多个 LUN 标识",
    VALID: "需要主要引导目标表，并且必须仅包含有效信息",
    VALID2: "如果选择了辅助引导目标，那么它必须包含有效信息。",
    FIBRE: "光纤通道目标模式",
    EDIT: "编辑光纤通道目标模式",
    PRIMARYTOOLTIP: "指定一个或多个要用作主要引导目标的 WWPN。您还可以"
            + "指定其他 WWPN 作为辅助引导目标。例如，您可以添加存储系统主路径作为主要目标，"
            + "而添加存储系统辅助路径作为辅助目标。然后，"
            + "通过在不同服务器模式中使用不同的目标组，可以在从多个主机同时发出引导请求期间均衡存储系统的负载。<br><br>"
            + "某些适配器接受 00:00:00:00:00:00:00:00 作为引导目标，如果有目标存在，那么这些适配器将尝试从第一个发现的目标进行引导。",
    SECONDARYTOOLTIP: "您可以选择是否指定其他 WWPN 作为辅助引导目标。例如，"
            + "您可以添加存储系统主路径作为主要目标，"
            + "而添加存储系统辅助路径作为辅助目标。然后，"
            + "通过在不同服务器模式中使用不同的目标组，可以在从多个主机同时发出引导请求期间均衡存储系统的负载。<br><br>"
            + "某些适配器接受 00:00:00:00:00:00:00:00 作为引导目标，如果有目标存在，那么这些适配器将尝试从第一个发现的目标进行引导。",
    PAGETOOLTIP: "因为光纤通道引导目标是通过 IBM Fabric Manager (IFM) 界面进行设置，所以必须在服务器模式中启用 I/O 虚拟寻址，"
            + "才能使用此模板。<br><br>"
            + "I/O 虚拟寻址需要在即将配置的每一个服务器上安装 IFM 升级许可证。"
            + "%1 可用于安装 IFM“随需应变功能部件”选项。",
    PAGETOOLTIPLABEL: "必须在服务器模式中启用 I/O 虚拟寻址，才能使用此模板。"
});

