/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    DISPLAY_FLAT: "Display Server Profiles As A Flat List",
    DISPLAY_CHASSIS: "Display Server Profiles By Chassis",
    GROUPS: "By Groups",
    DISPLAY_GROUPS: "Display Server Profiles By Groups",
    TEMPLATE: "By Pattern",
    DISPLAY_TEMPLATE: "Display Server Profiles By Pattern",
    RESTART1: "Restart Selected Server(s)",
    RESTART2: "Restart Server",
    DELETE1: "Delete Selected Server Profile(s)",
    EXPORT_OP: "Export Option %1",
    EXPORT: "This is an exporting option.",
    SELECT_EX: "Select an exporting option.",
    PRINT_OP: "Print Option %1",
    PRINT: "This is a printing option.",
    SELECT_PR: "Select a printing option.",
    FLAT_VIEW: "Flat List View Selected",
    CHASSIS_VIEW: "Chassis List View Selected",
    PROFILE_VIEW: "Profile List View Selected",
    TEMPLATE_VIEW: "Pattern List View Selected",
    ASSIGN: "This action will assign the following profiles to their assigned servers:"
            + "\n\t %1\n Are you sure you want to assign the profiles?",
    SERVER_NAME: "Please enter the server name to which you wish to assign %1.",
    NOT_EXIST: "Server Does Not Exist",
    PROFILES: "Profiles Assigned: %1 applied to %2",
    UNASSIGN: "This action will unassign the following profiles from their assigned servers:"
            + "\n\t %1 \n Are you sure you want to unassign the profiles?",
    PROFILES_UN: "Profiles Unassigned: %1",
    FAILOVER: "This action will power off the server associated with these profiles, and move this profile to an "
            + "available server in the standby server pool.",
    CONFIRM3: "Are you sure you want to failover to the standby server pool?",
    STANDBY_POOL: "Failover To Standby Pool On Servers:",
    FAILOVER_CANCEL: "Failover Servers Cancelled",
    FAILBACK: "This action will power off the standby server associated with these profiles, "
            + "and move this profile back to the original server.",
    CONFIRM4: "Are you sure you want to failback to the orignal servers?",
    FAIL_PROFILES: "Failback To Original Server For Profiles:",
    FAILBACK_CANCEL: "Failback Servers Cancelled",
    SELECTED: "Selected Server Details:",
    NO_SERVERS: "No Servers Selected",
    DELETE: "This action will delete the following unused profiles:/n/t %1 /n Are you sure you want to delete the profiles?",
    PROFILES_DEL: "Profiles Deleted: %1",
    DELETE_CANCEL: "Profile Delete Cancelled",
    VERIFY: "*Verify the number of servers you are restarting",
    NO_MATCH: "This value does not match the number of servers selected",
    SERV: "Server",
    CHAS: "Chassis",
    BAY: "Bay",
    GRP: "Group",
    COMPLIANCE: "Compliance",
    CONSUMERS: "Consumers",
    RESET: "Reset Local Storage to Defaults",
    FAILBACK_TO: "Failback to Original Server",
    TO_SELECTED: "To Selected Servers",
    PRINT_CLICK: "Print Option %1 Clicked",
    EXPORT_CLICK: "Export Option %1 Clicked",
    RESTART_BTN_LABEL: "Restart",
    RESTART_INFO: "This action will restart the following servers: <b> %1 ",
    CONFIRM6: "Are you sure you want to restart the following servers?",
    WARNING: "Warning",
    RANGEUSED: "Range Used",
    OVERALLRANGE: "Overall Range",
    UNAMEDPOOL: "UNAMED",
    ADDRESSESBYRANGE:"Addresses by Range",
    SYSTEM:"System",
    ADDRESS:"Address" ,
    PORT_TEMP: "Port Pattern",
    CATEGORY_PATTERN :"Category Pattern",
    SYSTEM_PATTERN: "System Pattern",
    ALLOCATED_DESC: "%1 out of %2 addresses allocated"
  },
  "en": true,
  "zh": true
});