/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    IP_POOLS: "IP Address Pools",
    FC_POOLS: "Fibre Channel Address Pools",
    ETH_POOLS: "Ethernet Address Pools",
    POOL_BY_TYPE_DESC: "View address pools grouped by type",
    POOL_FLAT_LIST_DESC: "View a flat list of address pools",
    CREATE_IP: "Create a new IP address pool",
    ALLOCATED_DESC: "%1% (%2 out of %3 addresses allocated)",
    POOL_INUSE_HEADER: "In use indicator. Address pools are in use if there are dependent patterns.",
    POOL_INUSE: "Address pool in use. Click Details to view the dependent patterns that use this pool.",
    POOL_INUSE_ERROR: "A pool could not be deleted because it is in use. To determine the patterns using a pool "
        + "you can review the Dependents tab on the Details page for that pool.",
    POOL_NOT_INUSE: "Pool not in use",
    POOL_STANDARD_DESC: "IBM predefined address pool. Pool cannot be deleted.",
    USER_DEFINED_INDICATION: "User defined indication",
    INUSE_INDICATION: "In use indication",
    USERDEF_POOL: "User defined pool",
    PREDEF_POOL: "IBM predefined pool. Cannot be deleted.",    
    POOL_HEADING: "Pool",
    POOL_TITLE: "Address Pool",
    POOL_DETAILS: "View details for selected address pool",
    POOL_TYPE: "Pool Type",
    DELETE_DESC: "This action will delete the following unused address pools",
    DELETE_POOLS: "Delete selected address pools",
    DELETE_TEXT: "Are you sure you want to delete the address pools?",
    DELETE_INFO: "Changing the compute node type will delete any existing adapter configuration that is incompatible.",
    HELP_TEXT: "Address pools allow you to define address ranges for use when provisioning systems.",
    TOOLTIP_TEXT1: "IP address pools can be created and customized as needed. I/O address pools are predefined and cannot be modified.",
    TOOLTIP_TEXT2: "I/O Address pools are only used for virtual I/O adapter addressing which requires an IBM Fabric Manager (IFM) "
        + "upgrade license be installed on each server.",
    TOOLTIP_TEXT3: "Address pools can be selected when creating patterns. During pattern deployment, addresses are allocated from "
        + "the pool and assigned to individual systems."    
});