/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    SELECTELEMENTS: "Select elements to include in the custom naming scheme",
    CUSTOMTEXT: "Custom Text",
    SYSTEMLOCATION: "System Location",
    CHASSISLOCATION: "Chassis Location",
    ROOM: "Room",
    RACK: "Rack",
    LOWESTRACKUNIT: "Lowest Rack Unit",
    CHASSISBAY: "Chassis Bay",
    INCREMENTINGNUMERIC: "Incrementing Numeric",
    PATTERN: "Scheme",
    EXAMPLE: "Example",
    SYSTEMNAMELIMIT: "System names are limited to %1 characters by the IMM and any resulting names "
            + "are truncated to %2 characters.",
    HOSTNAMELIMIT: "Hostnames are limited to %1 characters by the %2 and any resulting names are truncated to %3 characters.",
    CHASSIS_EXAMPLE_ELEMENTS: "Example elements may include: &quot;LOC&quot; as the Chassis Location element and &quot;RM&quot; as the Room element. "
    		+ "The actual values will be pulled from the System Information Pattern when the chassis pattern is deployed.",
    SYSTEM_EXAMPLE_ELEMENTS: "Example elements may include: &quot;LOC&quot; as the System Location element. "
            + "The actual values will be pulled from the System Information Pattern when the server pattern is deployed.",		
    SINGLE_ELEMENT_EXAMPLE: "Example elements may include: &quot;%1&quot; as the %2 element.",
    NOPREDEF_EXAMPLE: "If location is used as an element in the naming scheme, any characters not valid for a system name will be removed.",
    CHASSISINFO_EXAMPLE: "If location or room are used as elements in the naming scheme any characters not valid for a chassis "
            + "name will be removed.",
    CHASSISNAMELIMIT: "Chassis names are limited to %1 characters by the CMM and any resulting names are truncated to %2 characters.",
    ACTUALELEMENT: "Actual element values will be retrieved from the CMM or IMM when the pattern is deployed.",
    SYSTEMLOCATIONEXAMPLE: "LOC",
    ROOMEXAMPLE: "RM",
    RACKEXAMPLE: "NY78",
    ADD_TITLE: "Add Custom Text",
    EDIT_TITLE: "Edit Custom Text",
    VALUE_NONE: "none",
    PATTERNERROR: "At least one naming scheme element is required.",
    HOSTNAMENUMERROR: "Hostnames must contain at least one non-numeric character.",
    HOSTNAMENUMWARNING: "If the System Location is an all numeric value, the server pattern will fail to deploy.",
    HOSTNAME_INVALID: "Value cannot contain white space or dot characters. Only alphanumeric, underscore, and hyphen characters are allowed.",
    NAMING_SCHEME_TIP: "Note that the %1 values are pulled from the %2 pattern when the %3 "
            + "is deployed. Please ensure you select a %4 pattern on the %5 step "
            + "in order to use these elements in the naming scheme.",
    INFO_MESSAGE: "The substitution value for a %1 element is pulled from the %2 "
            + "pattern selected on the %3 step. Ensure that you also select a %4 pattern on the %5 step to "
            + "go with the Management Interface pattern that is using the %6 element.",
    FIRMWARE_SETTINGS: "Firmware Settings",
    SYSTEM_INFO: "System Information",
    MGMT_MODULE: "Management Module",
    CHASSIS_INFO: "System Information",
    LOCATION_ROOM: "Chassis Location and Room",
    IMM: "IMM",
    CMM: "CMM"
});