/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TITLE: "Choose the settings you want to include in this pattern",
    TITLE_TOOLTIP: "Include only the settings you want to control via this<br/> pattern.<br/><br/>"
            + "Including a setting in the pattern will set option values on<br/>"
            + "the server when the pattern is deployed.<br/><br/>"
            + "Excluding a setting from the pattern results in no changes<br/>"
            + "to existing option values on the server when the pattern is deployed.",
    INVALID_AT_LEAST: "Must be at least %1 characters",
    INVALID_BETWEEN: "Must be between %1 and %2 characters",
    INVALID: "This value is invalid",
    INVALID_BETWEEN_NUM: "Number must be between %1 and %2",       
    SELECT_SETTINGS_TITLE: "Select the settings you want to configure with this pattern",
    EDIT_SETTINGS_LIST: "Edit the list of settings included in this pattern.",
    CHANGE_TEXT: "Edit the list of settings to add or remove settings that are included in this pattern.",
    OF:"of",
    INCLUDED:"settings included",
    IN_EX_SETTINGS: "Include / Exclude Settings",
    SUPPRESS_IF:"Suppress if:<br/>This setting is suppressed if",
    GRAY_IF:"Gray if:<br/>This setting is gray if",
    GRAY_OPMODE_TOOLTIP:"This setting can only be changed when the operating mode value in the Performance and Recovery Pattern is set to Custom.",
    DOES_NOT:"does not",
    EQUAL:"equal",
    OR_IF:"or if"
    
});