/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    EDIT_PH: "Edit Placeholder Chassis",
    DEL_PH: "Delete Placeholder Chassis",
    DEPLOY_PH: "Deploy Placeholder Chassis",
    NEW_PH: "New Placeholder Chassis",
    BY_TEMP: "By Pattern",
    EXPORT: "This is an exporting option.",
    PRINT: "This is a printing option.",
    ASSIGN: "This action will assign the following profiles to their assigned placeholder chassis:\n\t%1\n",
    CONFIRM1: "Are you sure you want to assign the profiles?",
    SERVER_NAME: "Please enter the placeholder chassis name that you wish to assign %1 to.",
    NOT_EXIST: "Placeholder Chassis Does Not Exist",
    PROFILES: "Profiles Assigned: %1 applied to %2",
    PROFILES_UN: "Profiles Unassigned:\n\t%1",
    SELECTED: "Selected Placeholder Chassis Details:\n\t%1",
    NO_SERVERS: "No Placeholder Chassis Selected",
    DELETE: "This action will delete the following profiles:\n\t%1\n",
    DELETE_PH: "This action will delete placeholder chassis %1 and the following placeholder profiles:\n\t%1\n",
    CONFIRM5: "Are you sure you want to delete the profiles?",
    PROFILES_DEL: "Profiles Deleted:\n\t%1",
    CHAS: "Placeholder Chassis",
    COMPLIANCE: "Compliance",
    WARNING: "Warning",
    RESET_LOC_WARNING: "Are you sure you want to reset the local storage on the following placeholder chassis?",
    RESET_LOC_INFO: "This action will reset the local storage on the following placeholder chassis to manufacturing "
            + "defaults, and any data on local storage will be lost:\n\t%1\n",
    RESET_BTN_LABEL: "Reset storage",
    DEPLOY_CONF: "Are you sure you want to deploy the profile and restart the associated system?",
    DEPLOT_CONF_LIST: "This action will deploy the profile and restart the associated system:\n\t%1\n",
    UNASSIGN_CONF: "Are you sure you want to unassign the profiles?",
    UNASSIGN_CONF_LIST: "This action will unassign the following profiles from their assigned placeholder chassis:\n\t%1\n",
    PAGE_HEADER: "You can pre-provision chassis and servers by defining a placeholder chassis to act as a target to deploy "
            + "configurations. Once your hardware arrives you can quickly apply the configuration by deploying the "
            + "placeholder chassis to the real hardware."
});