/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    IP_POOLS: "IP 地址池",
    FC_POOLS: "光纤通道地址池",
    ETH_POOLS: "以太网地址池",
    POOL_BY_TYPE_DESC: "查看按类型分组的地址池",
    POOL_FLAT_LIST_DESC: "查看地址池的统一列表",
    CREATE_IP: "创建新的 IP 地址池",
    ALLOCATED_DESC: "%1%（已分配 %2 个地址，共 %3 个地址）",
    POOL_INUSE_HEADER: "使用中指示器。如果有依赖模式，那么地址池正在使用中。",
    POOL_INUSE: "正在使用地址池。单击“详细信息”以查看使用此池的依赖模式。",
    POOL_INUSE_ERROR: "未能删除池，因为该池正在使用中。要确定使用池的模式，"
        + "您可以查看该池的“详细信息”页面上的“从属项”选项卡。",
    POOL_NOT_INUSE: "池不在使用中",
    POOL_STANDARD_DESC: "IBM 预定义的地址池。无法删除池。",
    USER_DEFINED_INDICATION: "用户定义的指示",
    INUSE_INDICATION: "使用中指示",
    USERDEF_POOL: "用户定义的池",
    PREDEF_POOL: "IBM 预定义的池。无法删除。",    
    POOL_HEADING: "池",
    POOL_TITLE: "地址池",
    POOL_DETAILS: "查看所选地址池的详细信息",
    POOL_TYPE: "池类型",
    DELETE_DESC: "此操作将删除下列未使用的地址池",
    DELETE_POOLS: "删除所选择的地址池",
    DELETE_TEXT: "确定要删除这些地址池吗？",
    DELETE_INFO: "更改计算节点类型将删除现有的任何不兼容的适配器配置。",
    HELP_TEXT: "地址池允许您定义地址范围以在配置系统时使用。",
    TOOLTIP_TEXT1: "可以根据需要来创建和定制 IP 地址池。I/O 地址池是预定义的地址池，无法修改。",
    TOOLTIP_TEXT2: "I/O 地址池仅用于虚拟 I/O 适配器寻址，该寻址需要在每一个服务器上安装"
        + "IBM Fabric Manager (IFM) 升级许可证。",
    TOOLTIP_TEXT3: "创建模式时，可以选择地址池。部署模式期间，"
        + "会将该池中的地址分配给各个系统。"    
});

