/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    SELECTELEMENTS: "选择要包括在定制命名方案中的元素",
    CUSTOMTEXT: "定制文本",
    SYSTEMLOCATION: "系统位置",
    CHASSISLOCATION: "机箱位置",
    ROOM: "机室",
    RACK: "机架",
    LOWESTRACKUNIT: "最低的机架单元",
    CHASSISBAY: "机箱托架",
    INCREMENTINGNUMERIC: "递增数字",
    PATTERN: "方案",
    EXAMPLE: "示例",
    SYSTEMNAMELIMIT: "IMM 将系统名称的长度限制为不超过 %1 个字符，"
            + "且所产生的任何名称都将截断为 %2 个字符。",
    HOSTNAMELIMIT: "主机名的长度限制为不超过 %1 个字符（通过 %2），且所产生的任何名称都将截断为 %3 个字符。",
    CHASSIS_EXAMPLE_ELEMENTS: "示例元素可能包括“LOC”作为“机箱位置”元素，并包括“RM”作为“机室”元素。"
    		+ "部署机箱模式时，将从系统信息模式中抽取实际值。",
    SYSTEM_EXAMPLE_ELEMENTS: "示例元素可能包括“LOC”作为“系统位置”元素。"
            + "部署服务器模式时，将从系统信息模式中抽取实际值。",		
    SINGLE_ELEMENT_EXAMPLE: "示例元素可能包括“%1”作为 %2 元素。",
    NOPREDEF_EXAMPLE: "如果将位置用作命名方案中的某个元素，那么将移除对系统名称无效的任何字符。",
    CHASSISINFO_EXAMPLE: "如果将位置或机室用作命名方案中的元素，那么将移除对机箱名称无效的"
            + "任何字符。",
    CHASSISNAMELIMIT: "CMM 将机箱名称的长度限制为不超过 %1 个字符，且所产生的任何名称都将截断为 %2 个字符。",
    ACTUALELEMENT: "部署该模式时，将从 CMM 或 IMM 中检索实际元素值。",
    SYSTEMLOCATIONEXAMPLE: "LOC",
    ROOMEXAMPLE: "RM",
    RACKEXAMPLE: "NY78",
    ADD_TITLE: "添加定制文本",
    EDIT_TITLE: "编辑定制文本",
    VALUE_NONE: "无",
    PATTERNERROR: "至少需要一个命名方案元素。",
    HOSTNAMENUMERROR: "主机名必须包含至少一个非数字字符。",
    HOSTNAMENUMWARNING: "如果系统位置是一个全部为数字的值，那么服务器模式将无法部署。",
    HOSTNAME_INVALID: "值不能包含空格或点字符。仅允许使用字母数字、下划线和连字符。",
    NAMING_SCHEME_TIP: "请注意，%1 值将从 %2 模式中抽取（在部署 %3 "
            + "时）。请确保您选择 %4 模式（在 %5 步骤中），"
            + "才能在命名方案中使用这些元素。",
    INFO_MESSAGE: "%1 元素将从所选 %2 模式中被抽取"
            + "（在 %3 步骤中）。请确保您还选择 %4 模式（在 %5 步骤中）"
            + "以便与正在使用 %6 元素的管理界面模式相配。",
    FIRMWARE_SETTINGS: "固件设置",
    SYSTEM_INFO: "系统信息",
    MGMT_MODULE: "管理模块",
    CHASSIS_INFO: "系统信息",
    LOCATION_ROOM: "机箱位置和机室",
    IMM: "IMM",
    CMM: "CMM"
});

