/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    PRODUCT_FSM_LONG: "IBM Flex System Manager", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_FSM_SHORT: "Flex System Manager", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_FSM_ABBR: "FSM", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_HMC_LONG: "IBM xHMC", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_HMC_SHORT: "xHMC", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_HMC_ABBR: "xHMC", // NOTE TO TRANSLATORS: Do not translate this product name.
    PRODUCT_NAME: "配置模式",
    NAME: "名称",
    DESCRIPTION: "描述",
    SPECIFY: "指定名称和描述",
    SPECIFY2: "指定模式设置",
    LIMIT: "不超过 %500 个字符",
    CHOOSE: "选择您要包括在此模式中的所有设置",
    INUSE: "正在使用：如果您更改此模式并单击“保存”，那么这些更改将应用于与此模式相关联的"
            + "所有概要文件。",
    PREDEFINED: "您无法编辑预定义模式。您可以通过单击“另存为”"
            + "从此模式创建新的模式。",
    INUSEWIZARD: "正在使用：您无法通过此向导来编辑正在使用的模式。您可以通过单击“另存为”"
            + "从此模式创建新的模式。",
    INUSEPOOL: "正在使用：您无法编辑正在使用的地址池。",
    REFRESH: "刷新",
    HIDE_DEFAULTED_SETTINGS: "隐藏缺省设置",
    HIDE_DEFAULTED_SETTINGS_TOOLTIP: "“隐藏缺省设置”将从视图中除去任何设置为缺省值的设置。",
    DEFAULT: "缺省值",
    CUSTOM: "定制",
    SELECT_ALL: "全部选中",
    SELECT_ALL_TITLE: "选择所有行",
    DESELECT_ALL: "全部不选",
    DESELECT_ALL_TITLE: "取消选择所有行",
    EXPAND_ALL: "全部展开",
    EXPAND_ALL_TITLE: "展开所有行",
    COLLAPSE_ALL: "全部折叠",
    COLLAPSE_ALL_TITLE: "折叠所有行",
    MIXED: "混合",
    CLEAR_SORT: "清除排序",
    CONFIGURE_TREETABLE: "配置选项",
    ACTIONS: "操作",
    ENABLE: "启用",
    DISABLE: "禁用",
    ENABLED: "已启用",
    DISABLED: "已禁用",
    ENABLE_lowercase: "启用",
    DISABLE_lowercase: "禁用",
    ENABLED_lowercase: "已启用",
    DISABLED_lowercase: "已禁用",
    COPY: "复制",
    COPY_PATTERN_TITLE: "复制模式",
    COPY_POLICY_TITLE: "复制策略",
    COPY_SELECTED_PATTERN: "复制所选模式",
    COPY_SERVER_PATTERN: "复制服务器模式",
    COPY_SERVER_PATTERN_TITLE: "复制服务器模式",
    COPY_CHASSIS_PATTERN: "复制机箱模式",
    COPY_CHASSIS_PATTERN_TITLE: "复制机箱模式",
    REMOVE: "除去",
    CHANGE: "更改",
    NO_CHANGE: "无更改",
    ASSIGN: "指定",
    UNASSIGN: "取消指定",
    OK: "确定",
    CANCEL: "取消",
    CLOSE: "关闭",
    ADD: "添加",
    COLUMNS: "列",
    QUICK_FILTER: "快速过滤器",
    CLEAR_FILTER: "清除过滤器",
    QF_DEFAULT_TEXT: "过滤器",
    NO_DATA: "没有要显示的数据",
    ERROR: "错误",
    WARNING: "警告",
    MORE: "更多",
    UP: "上移",
    DOWN: "下移",
    VISIBLE: "可视",
    VALIDCHECK: "请确保所有设置都具有有效数据。",
    INVALID: "此值无效",
    INVALID_BETWEEN: "必须有 %1 到 %2 个字符",
    INVALID_AT_LEAST: "必须至少有 %1 个字符",
    INVALID_CHARS: "下列字符无效：%1",
    INVLAID_START_CHARS: "不得以下列任何字符开头：%1",
    INVALID_IN_USE: "已经在使用“%1%”",
    INVALID_NAME_IN_USE: "已经在使用名称“%1”",
    INVALID_VALUE_IN_USE: "已经在使用值“%1%”",
    CREATE: "创建",
    EDIT_WARNING1: "您无法编辑预定义模式。您可以通过单击“另存为”"
            + "从此模式创建新的模式。",
    EDIT_WARNING2: "正在使用：您无法通过此向导来编辑正在使用的模式。您可以"
            + "通过单击“另存为”从此模式创建新的模式。",
    EDIT_WARNING3: "正在使用：如果您更改此模式并单击“保存”，"
            + "那么这些更改将应用于与此模式相关联的所有概要文件。",
    SAVE: "保存",
    SAVE_AS: "另存为...",
    SAVE_AS2: "另存为",
    SERVER: "服务器",
    CATEGORY: "类别",
    EDIT: "编辑",
    EDIT_PATTERN_TITLE: "编辑模式",
    EDIT_SERVER_PATTERN: "编辑服务器模式",
    EDIT_SERVER_PATTERN_TITLE: "编辑服务器模式",
    EDIT_CHASSIS_PATTERN: "编辑机箱模式",
    EDIT_CHASSIS_PATTERN_TITLE: "编辑机箱模式",
    EDIT_POLICY_TITLE: "编辑策略",
    EDIT_SELECTED_PATTERN: "编辑所选择的模式",
    EDIT_SELECTED_PATTERN_DISABLED: "从下拉列表中选择要编辑的模式",
    EDIT_ADDR_POOL: "编辑地址池",
    EDIT_SELECTED_ADDR_POOL: "编辑所选择的地址池",
    SET_USER_PREFERENCES: "设置配置模式首选项...",
    CONFIG_PATTERNS_PREFS: "配置模式首选项",
    ADDRESS_POOLS: "地址池",
    E_ADDRESS_POOLS: "以太网地址池",
    FC_ADDRESS_POOLS: "光纤地址池",
    IPV4: "IPv4",
    IPV6: "IPv6",
    SET_USER_PREFERENCES_HOVER: "单击以设置首选项。",
    BY_TYPE: "按类型",
    BY_CHASSIS: "按机箱",
    FLAT: "统一列表",
    FLAT_VIEW: "已选择统一列表视图",
    TABLE_VIEW: "选择表视图",
    ALLOCATED: "已分配",
    RENAME: "重命名",
    RENAME_PROF: "重命名概要文件",
    RENAME_SELECTED_PROFILE: "重命名所选概要文件",
    RENAME_PATTERN_TITLE: "重命名模式",
    RENAME_POLICY_TITLE: "重命名策略",
    RENAME_SELECTED_PATTERN: "重命名所选模式",
    RENAME_ADDR_POOL: "重命名地址池",
    RENAME_SELECTED_ADDR_POOL: "将所选择的地址池重命名",
    DELETE: "删除",
    DELETE_PATTERN: "删除模式",
    DELETE_SELECTED_PATTERNS: "删除所选模式",
    CLICK_AND_DRAG: "单击并拖动以上移或下移",
    DELETE_CONFIRM: "确定要删除第 %1 行吗？",
    REQUIRED: "此值是必需值。",
    SORTING_OPTION: "选择概要文件排序选项。",
    NO_PROFILES: "未选择服务器概要文件",
    TEMPLATE: "模式",
    SERVER_TEMP: "服务器模式",
    CHASSIS_TEMP: "机箱模式",
    ANY_TEMP: "%1 模式",
    SERVER_PROFILE: "服务器概要文件",
    CHASSIS_PROF: "机箱概要文件",
    ANY_PROF: "%1 概要文件",
    PROFILE_STATUS: "概要文件状态",
    DETAILS: "详细信息",
    DETAILS_SELECTED_PATTERN: "查看所选模式的详细信息",
    DETAILS_SELECTED_PROFILE: "查看所选概要文件的详细信息",
    SUGGESTED_TASKS: "建议的任务",
    TYPE: "类型",
    FORM_FACTOR: "外形规格",
    FABRIC_CONNECTOR: "光纤网连接器",
    IO_LOM: "LOM 光纤网连接器 %1",
    IO_ADAPTER: "I/O 适配器 %1",
    ETHERNET: "以太网",
    NIC: "NIC",
    FCOE: "FCoE",
    FCOE_TITLE: "FCoE（基于以太网的光纤通道）",
    FIBRE_CHANNEL: "光纤通道",
    FC: "FC",
    ISCSI: "iSCSI",
    ISCSI_TITLE: "iSCSI（因特网小型计算机系统接口）",
    ADD_FABRIC: "添加光纤网连接器",
    VIRTUAL_FABRIC: "虚拟光纤网",
    SERVERS: "服务器",
    UNEXPECTED_ERROR: "发生意外错误：%1",
    NO_TEMP_DEFINED: "未定义模式",
    NO_TEMP_SELECTED: "未选择模式",
    USE: "使用",
    ACCESS: "访问",
    ACCESS_OK: "确定",
    ACCESS_OFFLINE: "脱机",
    ACCESS_NONE: "无访问权",
    ACCESS_PARTIAL: "部分访问权",
    ACCESS_UNKNOWN: "未知",
    ACCESS_EMPTY: "空托架",
    ACCESS_DEFAULT: "缺省访问",
    PROF: "概要文件",
    PLACEHOLDER: "占位符 ",
    PLACEHOLDER_CHASSIS: "占位机箱",
    ADD_PLACEHOLDER_CHASSIS: "添加占位机箱",
    ADD_PLACEHOLDER_CHASSIS_TITLE: "添加新的占位机箱",
    REMOVE_PLACEHOLDER_CHASSIS: "除去占位机箱",
    REMOVE_PLACEHOLDER_CHASSIS_TITLE: "移除所选占位机箱",
    IMMEDIATE_ACTIVATION: "完全 &mdash; 立即启动/重新启动服务器",
    DEFER_ACTIVATION: "部分 &mdash; 延迟服务器重新启动",
    BAYS: "托架",
    DEPLOY: "部署",
    DEPLOY_SERVER_PATTERN_TITLE: "部署或重新部署服务器模式",
    DEPLOY_CHASSIS_PATTERN_TITLE: "部署或重新部署机箱模式",
    DEPLOY_SELECTED_SERVER_PATTERN: "部署或重新部署所选服务器模式",
    DEPLOY_SELECTED_CHASSIS_PATTERN: "部署或重新部署所选机箱模式",
    DEPLOY_SERVER_PROFILE: "部署服务器概要文件",
    DEPLOY_CHASSIS_PROFILE : "部署机箱概要文件",
    DEPLOY_SELECTED_SERVER_PROFILE: "部署或重新部署所选服务器概要文件",
    DEPLOY_SELECTED_CHASSIS_PROFILE: "部署或重新部署所选机箱概要文件",
    DEPLOY_SERVER_PROFILE_TITLE: "部署或重新部署服务器概要文件",
    DEPLOY_CHASSIS_PROFILE_TITLE: "部署或重新部署机箱概要文件",
    SYSX: "IBM System x",
    POWER: "IBM Power Systems",
    ROOM: "机室",
    BAY: "托架",
    GRP: "组",
    NO_TEMP_DEF_HYPHENS: "&mdash; 未定义模式 &mdash;",
    PRINTING_OPTION: "选择打印选项。",
    EXPORTING_OPTION: "选择导出选项。",
    PRINT_OP: "打印选项 %1",
    PRINT_CLICK: "已单击打印选项 %1",
    EXPORT_OP: "导出选项 %1",
    EXPORT_CLICK: "已单击导出选项 %1",
    CREATE_PATTERN_TITLE: "创建新的模式",
    CREATE_SERVER_PATTERN_TITLE: "创建新的服务器模式",
    CREATE_CHASSIS_PATTERN_TITLE: "创建新的机箱模式",
    CREATE_ADDR_POOL: "创建新的地址池",
    NEW_MGMT_TEMP: "新建管理界面模式",
    NEW_PORT_VIRT_TEMP: "新建端口虚拟化模式",
    NEW_PORT_PHYS_TEMP: "新建端口物理功能模式",
    NEW_SAS_TEMP: "新建 SAS 引导目标模式",
    NEW_SYS_INFO_TEMP: "新建系统信息模式",
    TEMP_NAME: "模式名称",
    NO_MATCH: "此值与所选择的服务器数不匹配",
    FAILOVER: "此操作将关闭与这些概要文件相关联的服务器，"
            + "并将此概要文件移至备用服务器池中的可用服务器。",
    FAILOVER_TO: "故障转移到备用池",
    FAILOVER_TO_TITLE: "故障转移至备用服务器池",
    FAILOVER_CANCEL: "已取消故障转移服务器",
    CONFIRM_CANCEL: "确定要取消吗？",
    CONFIRM_DELETE_TEMP: "确定要删除这些模式吗？",
    CONFIRM_FAILBACK: "确定要故障恢复到原始服务器吗？",
    CONFIRM_UNASSIGN: "确定要取消指定这些概要文件吗？",
    CONFIRM_RESTART: "确定要重新启动下列服务器吗？",
    CONFIRM_RESTART_ACTION: "此操作将重新启动下列服务器",
    CONFIRM_RESTART_Verify: "请验证您要重新启动的服务器数",
    CONFIRM_STORAGE: "确定要复位下列服务器上的本地存储器吗？",
    CONFIRM_STORAGE_ACTION: "此操作会将下列服务器上的本地存储器复位为出厂缺省值，"
            + "并且本地存储器上的所有数据都将丢失",
    CONFIRM_STORAGE_Verify: "请验证您要复位其存储器的服务器数",
    ASSIGN_ADAPTER_TITLE: "编辑或指定适配器模式",
    ASSIGN_PORTVIRT_TITLE: "编辑或指定端口模式",
    ASSIGN_PHYFUNC_TITLE: "编辑或指定端口物理功能模式",
    ASSIGN_EXTPORT_TITLE: "编辑或指定端口扩展设置模式",
    ADAPTER_TEMPLATE: "适配器模式",
    PORTVIRT_TEMPLATE: "端口模式",
    PHYFUNC_TEMPLATE: "端口物理功能模式",
    EXTPORT_TEMPLATE: "端口扩展设置模式",

    DISPLAY_SERVER_PROFILS_BY_TEMP: "按模式显示服务器概要文件",
    DELETE_SELECTED_SERVER_PROFILES: "删除所选服务器概要文件",
    DELETE_SELECTED_CHASSIS_PROFILES: "删除所选机箱概要文件",
    RESTART_SELECTED: "重新启动所选服务器",
    RESTART_INFO: "此操作将重新启动下列服务器：\n",
    DELETE_PROF_CANCEL: "已取消删除概要文件",
    UNASSIGN_SERVER_PROFILE: "取消指定服务器概要文件",
    UNASSIGN_SERVER_PROFILE_TITLE: "从服务器中取消指定服务器概要文件",
    UNASSIGN_SELECTED_SERVER_PROFILE: "从服务器中取消指定所选服务器概要文件",
    UNASSIGN_CHASSIS_PROFILE: "取消指定机箱概要文件",
    UNASSIGN_CHASSIS_PROFILE_TITLE: "从机箱中取消指定机箱概要文件",
    UNASSIGN_SELECTED_CHASSIS_PROFILE: "从机箱中取消指定所选机箱概要文件",
    UNASSIGN_PROFILE_FROM_SERVER: "此操作将从其指定的服务器中取消指定下列概要文件：\n\t%1",
    UNASSIGN_MSG: "这些服务器将保留它们的身份信息（例如，主机名、IP 地址和虚拟 MAC 地址）。" +
            "要避免产生名称和地址冲突，应该先修改服务器，然后再将已取消指定的概要文件部署至不同的服务器。",
    RESET_LOC_STORAGE: "将本地存储器复位为缺省值",
    RESET_LOC_STORAGE_TITLE: "将本地存储器重置为缺省配置值",
    CONSUMERS: "使用者",
    CHASSIS: "机箱",
    NODES: "节点",
    NODES_ALL: "所有节点",
    IOMODULES: "I/O 模块",
    IOMODULES_ALL: "所有 I/O 模块",
    TEMPLATES: "模式",
    SERVER_PATTERNS: "服务器模式",
    CHASSIS_PATTERNS: "机箱模式",
    PROFILES: "概要文件",
    SERVER_PROFILES: "服务器概要文件",
    CHASSIS_PROFILES: "机箱概要文件",
    YES: "是",
    NO: "否",
    NEW: "新建",
    MOST: "最多",
    LEAST: "最少",
    OFF: "关闭",
    ON: "打开",
    MINS: "%1 分钟 %s",
    HOURS: "%1 小时 %s",
    DAYS: "%1 日 %s",
    LEGACY: "旧",
    HIGH: "高",
    LOW: "低",
    NODE_NUM: "节点 %1",
    BAY_NUM: "托架 %1",
    BAY_NUMS: "托架 %1 到 %2",
    IOMODULE_NUM: "I/O 模块 %1",
    IOMODULE_BAY_TITLE: "I/O 模块托架 %1",
    SELECT_SERVER: "所选择的服务器",
    PORT_COMPATIBILITY_MSG1: "选择您要对其使用此模式的适配器和函数类型。"
            + "对适配器和端口指定模式时，将根据是否与目标适配器或端口相兼容"
            + "来过滤所选择的模式。",
    PORT_COMPATIBILITY_MSG2: "指定适配器和端口兼容性",
    GENERICVFATITLE: "IBM 虚拟光纤网（LOM 或适配器）",
    VNICINDEPENDENT: "vNIC 与交换机无关的方式",
    VNICVF: "vNIC IBM 虚拟光纤网方式",
    VNICUFP: "vNIC IBM 统一光纤网协议方式",
    PNICMODE: "pNIC 方式",
    ETHONLY: "仅限于以太网",
    ETHFCOE: "以太网和 FCoE",
    ETHROCE: "以太网和 RoCE-2",
    ETHISCSI: "以太网和 iSCSI",
    PRINT: "打印",
    EXPORT: "导出",
    USER_DEFINED_TEMPLATE: "用户定义的模式",
    PREDEFINED_TEMPLATE: "IBM 预定义模式。无法删除",
    RESTART_ALL_FAILOVER: "重新启动所有故障转移监视器",
    STOP_ALL_FAILOVER: "停止所有故障转移监视器",
    UNASSIGNED: "已取消指定",
    ACTION_DEPLOY: "操作：部署服务器模式",
    ACTION_DEPLOYC: "操作：部署机箱模式",
    STANDBYSTATUS: "备用服务器",
    STANDBYSTATUSC: "备用机箱",
    BUILDINGSTATUS: "正在构建概要文件",
    SAVINGSTATUS: "正在保存概要文件",
    ACTIVATION: "激活",
    PROFILE_ACTIVATION: "概要文件激活",
    PENDING_ACTIVATION: "正在暂挂概要文件激活",
    ACTION_RESTART: "操作：重新启动服务器",
    ACTION_RESTARTC: "操作：重新启动机箱",
    ACTIVATINGSTATUS: "正在激活概要文件",
    NOT_ACTIVATED: "未激活",
    ACTION_REDEPLOY_PROFILE: "操作：重新部署概要文件",
    DEPLOYFAILED: "部署失败",
    PROFILECREATEFAILED: "未能创建概要文件",
    PROFILEACTIVATIONFAILED: "未能激活概要文件",
    PROFILEACTIVATIONLOAD: "未能装入概要文件",
    PROFILEACTIVATIONERRORS: "激活完成，但发生错误",
    RESTARTINGSERVER: "正在重新启动服务器",
    RESTARTINGSERVERC: "重新启动机箱",
    PROFILEASSIGNED: "已指定概要文件",
    SERVERMATCHES: "服务器与概要文件相匹配",
    SERVERMATCHESC: "机箱与概要文件相匹配",
    OUTOFCOMPLIANCE: "不一致",
    FAILOVERACTIVE: "活动",
    FAILOVERSTOPPED: "已停止",
    FAILOVERSTARTING: "正在启动",
    FAILOVERFAILED: "失败",
    FAILOVERNOTSTARTED: "未启动",
    NOTEMPASSIGNED: "未指定模式",
    ADAPTER: "适配器",
    COMPLIANCE_IN: "一致性指示",
    REMOVEFAILOVER: "除去故障转移监视",
    FAILOVERSTANDBYPOOL: "故障转移到备用服务器池",
    EDIT_TOCHANGE: "编辑要更改的模式",
    MI_DEFAULTS1: "IPv4 地址缺省设置为 DHCP。",
    MI_DEFAULTS2: "IPv6 地址缺省设置为自动配置。",
    IDTY_WARNING: "已学习的模式中的身份信息设置为缺省值，可能需要对其进行修改。",
    SYSX_NODES_MSG: "无法通过机箱模式来配置 System x 计算节点。"
            + "应改为通过服务器模式来配置 System x 计算节点，"
            + "这将提供更全面的配置管理。",
    FAILOVER_MONITORING: "故障转移监视",
    EDIT_FAILOVER_MONITORING: "编辑故障转移监视",
    EDIT_FAILOVER_MONITORING_TITLE: "编辑故障转移监视",
    FAILOVER_MONITORING_EDIT_DESC: "故障转移策略",
    STDBY_SERVER_POOL_DESC: "备用服务器池",
    FAILOVER_MONITORING_POLICY_TOOLTIP_2: "编辑故障转移策略",
    STDBY_TOOLTIP_2: "编辑备用服务器池",
    FAILOVER_MONITORING_FAILOVER_CONFIRMATION_MESSAGE: "确定要从服务器 %1 故障转移到该备用服务器池吗？",
    FAILOVER_MONITORING_FAILOVER_DETAILED_MESSAGE: "服务器概要文件将从 %1 迁移至备用服务器。将关闭 %2 电源，" 
            + " I/O 适配器将恢复使用固化地址，并且可能会根据故障转移策略来重置 IMM。<br><br>"
            + "如果故障转移策略启用 IMM 重置选项，那么 %8 可能会失去对 %3 的管理访问权限，这是因为" 
            + " IMM 重置将清除现有身份信息（包括 IP 地址）。如果发生这种情况，请从机箱中移除 %4，"
            + " 或者通过 CMM Web 界面手动更改其 IMM IP 地址。<br><br>"
            + "如果故障转移策略未启用 IMM 重置选项，那么 %5 将保留其身份信息。"
            + " 但是，如果所迁移的服务器概要文件包含 IP 地址，那么这些 IP 地址在备用服务器上可能不会生效，因为 %6"
            + " 仍具有相同的 IP 地址。如果发生这种情况，请从机箱中移除 %7 或更改其 IMM IP 地址，"
            + " 然后将服务器概要文件重新部署至备用服务器。",
    FAILOVER_MONITORING_FAILOVER_ACTION: "故障转移",
    REMOVE_FAILOVER_MONITORING: "除去故障转移监视",
    REMOVE_FAILOVER_MONITORING_TITLE: "移除故障转移监视",
    FAILOVER_MONITORING_REMOVE_CONFIRMATION_MESSAGE: "确定要移除故障转移监视器吗？",
    FAILOVER_MONITORING_REMOVE_DETAILED_MESSAGE: "此操作将在下列服务器上移除故障转移监视：</br>%1",
    FAILOVER_MONITORING_REMOVE_ACTION: "除去监视器",
    START_FAILOVER_MONITORING: "开始进行故障转移监视",
    START_FAILOVER_MONITORING_TITLE: "开始进行故障转移监视",
    RESTART_FAILOVER_MONITORING: "重新开始进行故障转移监视",
    RESTART_FAILOVER_MONITORING_TITLE: "重新开始进行故障转移监视",
    FAILOVER_MONITORING_RESTART_CONFIRMATION_MESSAGE: "确定要重新启动故障转移监视器吗？",
    FAILOVER_MONITORING_RESTART_DETAILED_MESSAGE: "此操作将在下列服务器上重新开始进行故障转移监视：</br>%1",
    FAILOVER_MONITORING_RESTART_ACTION: "重新启动监视器",
    STOP_FAILOVER_MONITORING: "停止故障转移监视",
    STOP_FAILOVER_MONITORING_TITLE: "停止故障转移监视",
    FAILOVER_MONITORING_STOP_CONFIRMATION_MESSAGE: "确定要停止故障转移监视器吗？",
    FAILOVER_MONITORING_STOP_DETAILED_MESSAGE: "此操作将在下列服务器上停止故障转移监视：</br>%1",
    FAILOVER_MONITORING_STOP_ACTION: "停止监视器",
    CHASSIS_TEMPLATE_SETTINGS: "机箱模式设置：",
    REFRESH_PAGE: "刷新页数据",
    UNASSIGN_CHASSIS: "此操作将从所指定的机箱中取消指定下列概要文件：\n\t%1\n",
    INTERFACE: "接口",
    ERROR_LEARNED: "从系统装入数据时发生错误。",
    ERROR_400_PCNAME: "错误 400：已经在使用占位机箱名称。请为占位机箱选择另一个名称，然后重试。",
    ERROR_400_NAME: "错误 400：已经在使用模式名称。请为模式选择另一个名称，然后重试。",
    ERROR_404_ID: "错误 404：已删除模式，因此不能保存该模式。请使用“另存为”以保存至不同的模式。",
    ERROR_500_INTERNAL: "错误 500：发生了内部错误。请与支持机构联系。",
    ERROR_SETTINGS: "错误：未能从系统中检索到设置。",
    ERROR_SETTINGS_DETAILS: "错误：未能从系统中检索到设置。请验证 %1 是否可访问该系统（已解锁）以及 %2 是否可与该系统通信。",
    ERROR_CHASSIS_LEARN: "错误：从机箱中检索基本配置数据时发生错误。",
    ERROR_SERVER_LEARN: "错误：从服务器中检索基本配置数据时发生错误。",
    ERROR_TEMPLATE_CREATE: "错误：发生了错误。请刷新浏览器。如果问题仍然存在，请与支持机构联系。",       

    // Address pool types
    POOL_ETHERNET: "以太网",
    POOL_FC: "光纤通道",
    POOL_IP: "IP",

    // Server policy types
    POLICY_FAILOVER: "故障转移",

    // Category pattern types
    CHASSIS_INFO: "系统信息",
    SERVER_INFO: "系统信息",
    CHASSIS_MGMT: "管理界面",
    SERVER_MGMT: "管理界面",
    CHASSIS_POWER: "电源和音响效果",
    SERVER_POWER: "电源调度和功率限制",
    CHASSIS_USER: "安全性",
    SERVER_DEVICE: "设备和 I/O 端口",
    CHASSIS_IO: "I/O 模块",
    SERVER_PERFORM: "性能和恢复",
    CHASSIS_NODE: "节点",
    SERVER_ADAPTER: "适配器",
    SERVER_PORT: "端口",
    SERVER_PORTPF: "端口物理功能",
    SERVER_PXE: "PXE 引导目标",
    SERVER_FIBRE: "光纤通道引导目标",
    SERVER_SAS: "SAS 引导目标",
    SERVER_EXIMM: "扩展 IMM",
    SERVER_EXPORT: "扩展端口",
    SERVER_EXUEFI: "扩展 UEFI",

    LEARNED_CHASSIS_SETTINGS_INFO: "已从“%1”学习固件设置，并且已创建所学习的模式。",
    LEARNED_CHASSIS_SETTINGS_DETAILS: "即使未选择并使用服务器模式部署这些所学习的模式，也仍存在这些模式。",
    CHASSISINFO_NOTSAME_INFO: "所选系统信息模式中的机箱名称命名方案与所选管理界面模式中的" +
                              "主机名命名方案不匹配。<br><br>" +
                              "如有需要，请编辑要更改的模式。",
    MGMTINTERFACE_NOTSAME_INFO: "所选管理界面模式中的主机名命名方案" +
                                "与所选系统信息模式中的机箱名称命名方案不匹配。<br><br>" +
                                "如有需要，请编辑要更改的模式。",
    ERROR_PATTERN_DELETE: "删除模式时发生错误",
    ERROR_PATTERN_DELETE_INUSE: "删除模式时发生错误：正在使用模式",
    ERROR_ASSIGN_PROF: "指定概要文件时发生错误",
    ERROR_UNASSIGN_PROF: "取消指定概要文件时发生错误",
    NO_AFFECTED_SYSTEMS: "没有受影响的系统",
    FW_DEPLOY_STATUS: "部署状态",
    FW_BACK_LEVEL: "未就绪",
    FW_COMPAT: "就绪",
    FW_UNKNOWN: "未知",
    DEPLOY_STATUS_ERROR_MSG: "一个或多个所选系统未准备好进行部署，且不能将其添加为部署目标。" + 
        "请将光标悬浮在单个系统的部署状态上方，以获取更多详细信息。" ,
    DEPLOY_STATUS_WARNING_MSG: "一个或多个所选系统具有未知部署状态，并且可能需要用户操作" +
        "以确保部署成功。请将光标悬浮在单个系统的部署状态上方，" +
        "以获取更多详细信息。",
    DEPLOY_SUCCESS_MSG: "已提交部署请求。",
    DEPLOY_SUCCESS_MULTIJOBS_MSG: "已随 %1 个作业提交了部署请求。",
    DEPLOY_WARNING_MSG: "已提交部署请求，但发生了一些错误。",
    DEPLOY_ERROR_MSG: "部署模式时发生错误。",
    FW_BACKLEVEL_MSG: "固件级别不受支持 - 请在此系统上更新至受支持的固件级别",    
    FW_UNKOWN_MSG: "固件级别未知 - 请确保在此系统上安装了受支持的固件级别",
    ACCESS_CIM_CONFIRM: "请确保 CIM 访问类型处于联机状态且在此系统上具有完全访问权",
    ALSO_SEE_TEXT: "另请参阅左侧选择器中的“入门”视图（概念概述）。",
    SUBMIT_JOB_TITLE: "作业 %1",
    SUBMIT_JOB_SUCCESS: "已成功创建和启动作业“%1”。",
    SUBMIT_JOB_SUCCESS_CHASSIS: "正在将更改传播至以下机箱：%1",
    SUBMIT_JOB_SUCCESS_SERVERS: "正在将更改传播至以下服务器：%1",
    SUBMIT_JOB_DETAILS: "您可以通过上面标题中的“作业”Pod 来监视作业进度。",
    SUBMIT_JOB_ERROR: "作业启动期间发生错误。",
    SUBMIT_JOB_ERROR_CHASSIS: "未将更改传播至以下机箱：%1",
    SUBMIT_JOB_ERROR_SERVERS: "未将更改传播至以下服务器：%1",
    WIZARD_CANCEL_MESSAGE: "确定要取消吗？",
    WIZARD_CANCEL_INFO: "此操作将废弃任何未保存的更改。",
    DOMAIN_INVALID: "域名只能包含点、下划线、连字符、字母和数字。不允许使用嵌入式空格"
        + "或连续点。域名必须至少包含一个点（例如，ibm.com）。",
    NOCHANGE_TOOLTIP: "选择“无更改”会使得在部署模式时，"
        + "每一个系统上的 IP 配置保持不变。如果不想通过该模式来管理 IP 设置，请使用此选择。",
    FAILOVER_SUCCESS_MSG: "已提交故障转移请求。",
    FAILOVER_ERROR_MSG: "尝试进行故障转移时发生错误。",
    FAILOVER_COMPLETE_MSG: "已成功完成故障转移。",
    INFO: "信息",
    TIP: "提示",
    ALL_ACTIONS: "所有操作",
    ALL_ACTIONS_TITLE: "选择操作",
    NOT_IN_USE: "未在使用",
    REFERENCED: "已引用",
    DEPLOYED: "已部署",
    IN_USE: "正在使用",
    USER_DEFINED: "用户定义的",
    PREDEFINED: "IBM 定义的",
    USAGE_STATUS: "使用状态",
    PATTERN_ORIGIN: "原始模式",
    POOL_ORIGIN: "原始池",
    FF_HELP_2S: "对于 x220 和 x240 系统，请使用“1 托架计算节点”模式",
    FF_HELP_PXE: "对于具有 PCIe 扩展节点的 x220 和 x240 系统，请使用“2 托架计算和 I/O 扩展节点”模式",
    FF_HELP_1SD_1: "对于 x222 系统，请使用“1 托架双计算节点”模式",
    FF_HELP_1SD_2: "“1 托架双计算节点”模式将在 x222 中配置两个节中的一个。部署期间，可在 x222 中部署两个节点的模式。",
    FF_HELP_4S: "对于 x440 系统，请使用“2 托架计算节点”模式",
    FF_HELP_SCAL: "对于可伸缩计算节点，请根据机器群的大小使用 2 托架、4 托架或 8 托架模式。例如：",
    FF_HELP_2SC: "具有 1 节点的机器群，使用“2 托架可伸缩计算节点”模式",
    FF_HELP_4SC: "具有 2 节点的机器群，使用“4 托架可伸缩计算节点”模式",
    FF_HELP_8SC: "具有 4 节点的机器群，使用”8 托架可伸缩计算节点”模式",
    FF_BAY: "%1 托架计算节点",
    FF_BAY_DUAL: "%1 托架双计算节点",
    FF_PXU: "%1 托架计算节点和 I/O 扩展节点",
    FF_SCALABLE: "%1 托架可伸缩计算节点",
    LAUNCH_DETAILS: "单击以启动此模式的详细信息页面。"
});

