define([
        "dojo",
        "dijit",
        "dijit/_Widget",
        "dijit/_TemplatedMixin",
        "dijit/_WidgetsInTemplateMixin",
        "dojo/text!./templates/HoverButton.html",
        "dijit/form/Button"
    ], function(dojo, dijit, _Widget, _TemplatedMixin, _WidgetsInTemplateMixin, template) {

    return dojo.declare("support.widgets.HoverButton", [ dijit._Widget, dijit._TemplatedMixin, dijit._WidgetsInTemplateMixin ], {

        // templateString: [protected] String
        // This widget's HTML template, provided.
        templateString: template,

        // baseClass: [protected] String
        // The root CSS className to be placed on this widget's domNode.
        baseClass: "HoverButton", // This widget's base CSS classname.

        iconClass: null,
        label: "",
        title: "",

        _onClick: function(evt) {
            // tags:
            // protected
            this.onClick(evt);
            evt && evt.stopPropagation(); // we've handled it
        },

        _onMouseOver: function(evt) {
            // tags:
            // protected
            this.onMouseOver();
            evt && evt.stopPropagation(); // we've handled it
        },

        _onMouseOut: function(evt) {
            // tags:
            // protected
            this.onMouseOut();
            evt && evt.stopPropagation(); // we've handled it
        },

        onClick: function(evt) {
            // Does nothing.
            // Override to specify custom handler.
        },

        onMouseOver: function(evt) {
            // Does nothing.
            // Override to specify custom handler.
        },

        onMouseOut: function(evt) {
            // Does nothing.
            // Override to specify custom handler.
        },
        
        changeIconClass: function(newClass) {
            this.set("iconClass", newClass);
            return;
        }
        
        
    });
});
