/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    PAGE_DESC: "Select I/O module patterns to configure basic I/O module settings. "
            + "This step is optional but allows you to configure basic settings like IP address assignment.",
    CHECK_LABEL: "Assign the same I/O module pattern to all I/O bays",
    SYS_INFO: "Chassis Info",
    TT_TITLE: "I/O Module pattern controls",
    TT_1: "General settings",
    TT_2: "Management interface IP address assignment",
    MGMT: "Management",
    PSC: "Power and acoustics",
    UAS: "Security",
    ALL_BAYS: "All Bays",
    POWER: "Power",
    CAT: "Chassis I/O Bay",
    TEMP: "I/O Module Pattern",
    SELECT_ALL_WARNING: "Only check this option if you have all I/O modules present"
  },
  "en": true,
  "zh": true
});