/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    HEADER: "Define the type of node in each chassis bay to match your expected hardware configuration. "
            + "Then select node configuration patterns to configure basic settings like IP address assignment. "
            + "This step is optional but allows you to configure basic settings for Power Systems nodes and storage "
            + "enclosure nodes.",
    INFO: "System x compute nodes can not be configured via chassis patterns. "
            + "System x compute nodes should instead be configured via server patterns which provide more comprehensive "
            + "configuration management.",
    CHECK_LABEL: "Assign the same node pattern to all nodes defined below",
    POWER_LABEL: "%1 bay Power Systems node - Node %2",
    STORAGE_LABEL: "%1 bay storage control enclosure - Enclosure %2",
    SYSX_LABEL: "%1 bay System x node - Node %2",
    NODE_COL: "Node Type and Configuration Pattern",
    BAY_COL: "Chassis Bay",
    TABLE_LABEL: "Chassis Bay Node Types",
    ADD_NODE_TYPE: "Add a node type to the pattern definition",
    REM_NODE_TYPE: "Remove this node type from the pattern definition",
    WARNING_MESSAGE: "Ensure that the nodes you have configured are present in the target chassis and are appropriate for " +
    		"configuring the management IP address through CMM"
});