/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    TEMPLATE_NAME: "Pattern Name",
    NAME: "Name",
    IPADDR: "CMM IP Address",
    BEFORE_MSG: "Before you begin this wizard",
    EXPAND: "Expand this section for editing",
    CREATE_SERVER: "Create a new pattern from an existing chassis",
    CREATE_SCRATCH: "Create a new pattern from scratch",
    SELECT: "Select chassis to pull from as a base configuration",
    SPECIFY_2: "Specify pattern name and description",
    ASSISTANCE_1: "A chassis pattern defines a configuration that can be deployed to one or more chassis, "
            + "to quickly configure multiple chassis at once.",
    LEARN: "Learn more about chassis patterns and profiles.",
    ASSISTANCE_2: "Before you begin this wizard, you should:"
            + "<ol compact=\"compact\">"
            + "<li>Identify a set of chassis to configure that have a common hardware configuration.<\/li>"
            + "<li>If you want to create a pattern starting from an existing chassis make sure the chassis is discovered "
            + "and unlocked.<\/li>"
            + "<li>Identify the aspects of configuration you want to customize for this pattern.<br>"
            + "e.g. management interface, security, power and acoutstics, and basic I/O module and node "
            + "configuration.<\/li>"
            + "<\/ol>",
    STARTING_PT: "Select a starting point",
    START_FROM: "Starting point:",
    FROM_SCRATCH: "Create a new pattern from scratch.",
    FROM_CHASSIS: "Create a new pattern from an existing chassis.",
    LEARN_FROM: "Chassis to learn from:"
});