/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    NODE_TYPE_CONFIRM_WARNING: "Are you sure you want to change compute node type?",
    NODE_TYPE_CONFIRM_INFO: "Changing the compute node type will clear any existing storage, I/O adapter, or boot "
            + "configuration that is incompatible.",
    FORM_CONFIRM_WARNING: "Are you sure you want to change form factor?",
    FORM_CONFIRM_INFO: "Changing the form factor will clear any existing storage, I/O adapter, or boot configuration that "
            + "is incompatible.",
    TEMPLATE_NAME: "Pattern Name",
    IPADDR: "IP Address",
    BEFORE_MSG: "Before you begin this wizard",
    EXPAND: "Expand this section for editing",
    CREATE_SERVER: "Create a new pattern from an existing server",
    CREATE_SCRATCH: "Create a new pattern from scratch",
    SELECT: "Select server to pull from as a base configuration",
    SPECIFY: "Specify pattern compute node type and form factor",
    SPECIFY_FORM_FACTOR: "Specify pattern form factor",
    SPECIFY_2: "Specify pattern name and description",
    ASSISTANCE_1: "A server pattern defines a configuration that can be deployed to one or more servers, "
            + "to quickly configure multiple servers at once.",
    LEARN: "Learn more about server patterns and profiles.",
    ASSISTANCE_2: "You can start by learning settings from an existing server that is brand new (manufacturing settings) or that is already in use (customized). " +
         "You can also start from scratch if you don't yet have an existing server.",
    ASSISTANCE_3: "Before you begin this wizard, you should:"
            + "<ol compact=\"compact\">"
            + "<li>Identify a set of servers to configure that have a common hardware configuration.<\/li>"
            + "<li>If you want to create a pattern starting from an existing server make sure the server is discovered "
            + "and unlocked.<\/li>"
            + "<li>Identify the aspects of configuration you want to customize for this pattern.<br>"
            + "e.g. local storage, I/O adapters, boot settings, IMM settings, UEFI settings<\/li>"
            + "<\/ol>",
    STARTING_PT: "Select a starting point",
    NAME: "Chassis and Servers",
    START_FROM: "Starting point:",
	FROM_SCRATCH: "Create a new pattern from scratch.",
    FROM_SERVER: "Create a new pattern from an existing server.",
    LEARN_FROM: "Server to learn from:"
});