/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
  root: {
    SPECIFY_TITLE: "Specify storage configuration",
    SPECIFY_MSG: "This option provides basic RAID configuration for the local boot device.",
    SPECIFY_MSG_2: "Specify storage configuration settings",
    KEEP_TITLE: "Keep existing storage configuration on target",
    KEEP_MSG: "This option makes no changes to existing storage configuration on target systems when this pattern is deployed.",
    DISABLE_TITLE: "Disable local disk",
    DISABLE_MSG: "This option disables onboard storage controller devices, and legacy and UEFI storage option "
            + "ROMs. This can be used when booting from SAN to decrease overall boot time.",
    CLONE_TITLE: "Clone source server storage configuration",
    CLONE_TITLE_DISABLED: "To enable, choose &quot;Create a new pattern from an existing server&quot; on the General step.",
    CLONE_MSG: "This option clones the source server storage configuration onto the target servers when this pattern "
            + "is deployed. Only the storage configuration is cloned, not any data.",
    CAPTURED_TABLE_TITLE_1: "Captured storage configuration settings from %1 &mdash; %2",
    CAPTURED_TABLE_TITLE_2: "Captured storage configuration settings from %1 &mdash; %2 &mdash; %3 &mdash; %4",
    CAPTURED_TABLE_TITLE_DFT: "Captured storage configuration settings",
    SELECTED_CONFIG: "Selected configuration",
    DISK_TYPE: "Disk Type",
    ANY: "Any type (try HDD first)",
    SAS_HDD: "SAS Hard disk drive (HDD)",
    SAS_SDD: "SAS Solid state drive (SSD)",
    SATA_HDD: "SATA Hard disk drive (HDD)",
    SATA_SDD: "SATA Solid state drive (SSD)",
    RAID_LEVEL: "Raid Level",
    RAID_0: "RAID 0 (Striping)",
    RAID_1: "RAID 1 (Mirroring)",
    RAID_5: "RAID 5 (Striping with parity)",
    RAID_10: "RAID 10 (Mirroring and striping)",
    NUM_DRIVES: "Number of drives",
    REVIEW: "Define the storage configuration that will be applied to target servers when this pattern is deployed",
    SELECT: "Select local storage configuration",
    SINGLE_VOLUME: "A single volume will be created using the available array capacity.",
    TT1: "To enable, choose &quot;Create a new pattern from an existing server&quot; on the General step",
    LOCAL_STORE: "Local storage configuration",
    DISABLE_INFO_MSG: "This option is only supported when deploying this pattern to the IBM Flex System x240 Compute Node",
    DISABLE_MSG_DETAILS: "If you attempt to disable local storage when deploying this server pattern for any other X-Architecture compute node, the deployment of"
        + " the pattern will not succeed.  If that occurs, remove this option from the server pattern and attempt to deploy the pattern again.",
    INFO_MSG: "This option is only supported when deploying patterns to nodes without existing RAID configurations.",
    INFO_MSG_DETAILS:"If this server pattern is deployed to a node that has an existing RAID configuration, the existing arrays and volumes are not overwritten. "
            + "To apply the RAID configuration from this pattern the node's existing RAID configuration must first be cleared. To clear the node's RAID configuration, "
            + "go to the Details page for the node, select the Configuration view, and then select \"Reset Local Storage to Defaults\" from the More menu. "
            + "Once the node's existing RAID configuration is cleared, select \"Deploy Server Profile\" from the More menu to redeploy the server profile."
  },
  "en": true,
  "zh": true
});