/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    DIRECTIONS: "此模式可用于配置引导顺序（适用于“仅旧引导”环境）和 SAN 引导目标"
            + "（适用于 UEFI 环境或“旧引导”环境）。",
    SYS_BOOT_MODE: "系统引导方式",
    TAB_TITLE_1: "主引导顺序",
    TAB_TITLE_2: "Wake on LAN (WoL) 引导顺序",
    TAB_TITLE_3: "SAN 引导",
    BOOT_ORDER_1: "“仅 UEFI”引导",
    BOOT_ORDER_2: "先进行 UEFI 引导，然后进行旧引导",
    BOOT_ORDER_3: "仅旧引导",
    BOOT_ORDER_4: "保持现有引导方式",
    BOOT_ORDER_5: "安全方式",
    BOOT_ORDER_TOOLTIP: "如果您正在引导启用了 UEFI 的操作系统，那么选择“仅 UEFI”会禁用“旧”选项 ROM，"
            + "因此可以缩短引导时间。仅当正在引导未启用 UEFI 的操作系统时，"
            + "才选择“先进行 UEFI 引导，然后进行旧引导”或者“仅旧引导”。部署此模式时，"
            + "选择“保持现有引导方式”不会更改目标系统上的"
            + "现有引导方式配置。",
    BOOT_TABLE_TOOLTIP: "选择所需要的引导选项，并按所需要的引导顺序安排。",
    TIP_PART_1: "对于硬盘引导，还要选择引导设备",
    TIP_PART_2: "对于 USB 引导，还要选择引导设备",    
    TIP_PART_3: "要设置 SAN 引导目标，必须先在先前的 I/O 适配器步骤中"
            + "启用虚拟寻址。一旦启用虚拟寻址，请选择下面的“光纤通道 (SAN)”引导选项，"
            + "然后选择引导设备和引导目标模式以确保从特定的 WWN 目标" 
            + "进行引导。一旦选择引导目标模式，您就可以选择从“所有目标”、“主要目标”或" +
            " “辅助目标”进行引导。通过" +
            "在不同服务器模式中使用不同的目标组，" +
            "可以在从多个主机同时发出引导请求期间均衡存储系统的负载。还必须将硬盘引导选项和设备添加至引导顺序，" +
            "这与您通常对 SAN 引导所作的操作类似。", 
    BOOT_TABLE_TITLE: "指定引导选项和引导设备顺序"                
 });

