/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    NODE_TYPE_CONFIRM_WARNING: "确定要更改计算节点类型吗？",
    NODE_TYPE_CONFIRM_INFO: "更改计算节点类型将清除现有的任何不兼容的"
            + "存储器、I/O 适配器或引导配置。",
    FORM_CONFIRM_WARNING: "确定要更改外形规格吗？",
    FORM_CONFIRM_INFO: "更改外形规格将清除现有的任何不兼容的"
            + "存储器、I/O 适配器或引导配置。",
    TEMPLATE_NAME: "模式名称",
    IPADDR: "IP 地址",
    BEFORE_MSG: "在开始使用此向导之前",
    EXPAND: "展开此部分以进行编辑",
    CREATE_SERVER: "从现有服务器创建新的模式",
    CREATE_SCRATCH: "从头开始创建新的模式",
    SELECT: "选择要从其中拉取的服务器作为基本配置",
    SPECIFY: "指定模式计算节点类型和外形规格",
    SPECIFY_FORM_FACTOR: "指定模式外形规格",
    SPECIFY_2: "指定模式名称和描述",
    ASSISTANCE_1: "服务器模式会定义可部署到一个或多个服务器的配置，"
            + "以便一次快速配置多个服务器。",
    LEARN: "了解有关服务器模式和概要文件的更多信息。",
    ASSISTANCE_2: "您可以从学习全新的现有服务器中的设置（出厂设置）或已在使用的现有服务器中的设置（定制设置）入手。" +
         "如果没有服务器，那么也可以从头开始进行操作。",
    ASSISTANCE_3: "在开始使用此向导之前，您应当执行下列操作："
            + "<ol compact=\"compact\">"
            + "<li>标识要配置的一组具有公共硬件配置的服务器。<\/li>"
            + "<li>如果您要创建一个从现有服务器启动的模式，请确保已发现该服务器"
            + "并且已将其解锁。<\/li>"
            + "<li>标识您要为此模式定制的配置的各个方面。<br>"
            + "例如，本地存储器、I/O 适配器、引导设置、IMM 设置和 UEFI 设置<\/li>"
            + "<\/ol>",
    STARTING_PT: "选择起始点",
    NAME: "机箱和服务器",
    START_FROM: "起始点：",
	FROM_SCRATCH: "从头开始创建新的模式。",
    FROM_SERVER: "从现有服务器创建新的模式。",
    LEARN_FROM: "从中进行了解的服务器："
});

