/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    USER_ASSISTANCE: "如果需要，您可以修改适配器寻址和定义其他适配器，"
            + "以与预期要使用此模式进行配置的硬件相匹配。",
    USER_ASSISTANCE_TOOLTIP: "如果打算使用 IBM Fabric Manager (IFM)，那么您可以配置此模式以使用"
            + "虚拟 I/O 适配器寻址。"
            + "<p>如果要从现有服务器创建模式，那么可能会自动学习"
            + "某些适配器信息。（可选）您可以定义其他适配器以与您预期"
            + "在服务器中安装且将由此模式进行配置的硬件相匹配。这允许您："
            + "<ul>"
            + "<li>配置<span %1>受支持的适配器</span>的适配器端口设置</li>"
            + "<li>如果使用虚拟 I/O 适配器寻址，那么添加预期的光纤通道适配器将允许您"
            + "在“引导”步骤中定义 SAN 引导目标。</li>"
            + "</ul>",
    GRAPHIC_VIEW: "图形视图",
    GRAPHIC_VIEW_CLOSE_TITLE: "关闭图形视图",
    GRAPHIC_VIEW_OPEN_TITLE: "打开图形视图",
    IO_ADAPTER_ADDRESSING: "I/O 适配器寻址",
    IO_ADAPTER_ADDRESSING_TOOLTIP: "固化寻址方式会利用出厂的现有全球名称 (WWN) 和"
            + "介质访问控制 (MAC) 地址。"
            + "<p>虚拟寻址有助于简化 LAN 连接和 SAN 连接的管理，以通过虚拟化 WWN 和 MAC 地址"
            + "来加快部署和自动故障转移的速度。</p>"
            + "<p>启用虚拟寻址后，将同时分配以太网和光纤通道地址"
            + "（与所定义的适配器无关）。以太网地址始终从 IBM MAC 地址池中进行分配。"
            + "您可以选择从其分配光纤通道地址的池。</p>"
            + "<p>虚拟寻址需要在即将对虚拟寻址进行配置的每一个服务器上安装"
            + "IBM Fabric Manager (IFM) 升级许可证。%1 可用于安装 IFM“随需应变功能部件”选项。</p>",
    PORT_NAME: "端口 %1",
    PORT_NAME_NIC: "端口 %1 &mdash; NIC",
    PORT_NAME_HBA: "端口 %1 &mdash; HBA",
    PORT_DESCRIPTION_NIC: "物理以太网端口",
    PORT_DESCRIPTION_HBA: "物理光纤通道端口",
    PORT_DESCRIPTION_VFA: "物理虚拟光纤网端口",
    PORT_PNIC_ETHONLY_TITLE: "仅 pNIC 方式以太网",
    PORT_PNIC_WITH_FCOE_TITLE: "对 FCoE 使用 pNIC 方式",
    PORT_PNIC_WITH_ISCSI_TITLE: "对 iSCSI 使用 pNIC 方式",
    PORT_VNIC_ETHONLY_TITLE: "仅 vNIC 方式以太网",
    PORT_VNIC_WITH_FCOE_TITLE: "对 FCoE 使用 vNIC 方式",
    PORT_VNIC_WITH_ISCSI_TITLE: "对 iSCSI 使用 vNIC 方式",
    VPORT_NAME_NIC: "NIC",
    VPORT_NAME_HBA: "HBA",
    VPORT_NAME_NIC_FUNCTION: "函数 %1 &mdash; NIC",
    VPORT_NAME_HBA_FUNCTION: "函数 %1 &mdash; HBA",
    VPORT_DESCRIPTION_NIC: "虚拟以太网端口",
    VPORT_DESCRIPTION_NIC_WITH_FCOE: "虚拟光纤通道端口",
    VPORT_DESCRIPTION_NIC_WITH_ISCSI: "虚拟 iSCSI 端口",
    CHANGE_VIA_PORT_TEMPLATE: "通过父端口的“%1”模式进行更改",
    CHANGE_VIA_PORT_TEMPLATE_DISABLED: "已禁用。通过父端口的“%1”模式进行更改",
    ADDRESSING_BURNED_IN_OPT: "固化",
    ADDRESSING_BURNED_IN_OPT_TITLE: "使用固化 I/O 寻址",
    ADDRESSING_VIRTUAL_OPT: "虚拟",
    ADDRESSING_VIRTUAL_OPT_TITLE: "使用虚拟 I/O 寻址",
    ADDRESSING_VIRTUAL_SUMMARY_TITLE: "编辑虚拟地址设置。当前设置：<br>以太网 (MAC) 地址池：%1<br>光纤通道 (WWN) 地址池：%2<br>地址子范围：预定义域 %3",
    ADDRESSING_BURNED_IN: "固化地址",
    ADDRESSING_IBM_POOLS: "IBM 池",
    ADDRESSING_VENDOR_POOLS: "供应商池",
    ADDRESSING_MIXED_POOLS: "IBM 池和供应商池",
    ADDRESS_POOL_DOMAIN: "%1 &mdash; 预定义域 %2",
    BANDWIDTH_PERCENTAGE: "%1%",
    GUIDANCE_FROM_SCRATCH: "至少添加一个互连选项。",
    GUIDANCE_FROM_EXISTING: "要更改适配器、端口或虚拟端口配置，"
            + "请选择具有您要更改的配置模式的行，然后单击“编辑”模式。",
    COMPUTE_NODE_ITEM_NAME: "计算节点",
    COLUMN_LOCATION: "位置",
    COLUMN_IOMODULE_BAY: "I/O 托架",
    COLUMN_CONFIG_TEMPLATE: "配置模式",
    COLUMN_IOADDRESSING: "I/O 寻址",
    COLUMN_MIN_BANDWIDTH: "最小带宽",
    COLUMN_MAX_BANDWIDTH: "最大带宽",
    COLUMN_VLAN: "VLAN",
    REMOVE_TEXT: "确定要除去适配器吗？",
    REMOVE_INFO: "此操作将除去下列适配器及其所有子代和配置详细信息：%1。",
    REMOVE_INFO_ADDITIONAL: "这可能会导致丢失数据或者失去对于数据的访问权。",
    BUTTON_ADV_SETTINGS: "高级设置",
    BUTTON_ADV_SETTINGS_TITLE: "显示高级适配器设置",
    BUTTON_EDIT_TITLE: "编辑或指定不同的模式（选择同一类型的行并修改相关联的模式）",
    BUTTON_CREATE_TITLE: "创建新的模式（选择同一类型的行并指定新模式）",
    BUTTON_ASSIGN: "指定模式",
    BUTTON_ASSIGN_TITLE: "选择不同的模式（选择同一类型的行并指定不同的模式）",
    MENU_ITEM_REMOVE: "除去适配器",
    MENU_ITEM_REMOVE_TITLE: "除去所选择的适配器",
    FORM_FACTOR_2S: "具有 1 个托架的计算节点",
    FORM_FACTOR_4S: "具有 2 个托架的计算节点",
    FORM_FACTOR_1SD: "1 托架双计算节点",
    FORM_FACTOR_PXU: "具有 2 个托架的计算节点和 I/O 扩展节点",
    FORM_FACTOR_2SC: "2 托架可伸缩计算节点",
    COMPUTE_NODE_SCALED_PRIMARY: "主要缩放计算节点",
    COMPUTE_NODE_SCALED: "缩放计算节点 %1",
    EXPANSION_UNIT_ITEM_NAME: "I/O 扩展单元",
    EXPANSION_UNIT_ITEM_DESCRIPTION: "I/O 扩展单元",
    EMPTY_SLOT_DESCRIPTION: "未定义适配器",
    BUTTON_ADD_ADAPTER: "添加 I/O 适配器 %1",
    BUTTON_ADD_ADAPTER_OR_LOM: "添加 I/O 适配器 %1 或 LOM",
    BUTTON_ADD_LOM: "添加 LOM %1",
    BUTTON_ADD_ADAPTER1_TITLE: "向模式定义添加适用于第一个扩展连接器的 I/O 适配器。",
    BUTTON_ADD_ADAPTER1_OR_LOM_TITLE: "向模式定义添加适用于第一个扩展连接器的"
            + "I/O 适配器或 LOM。计算节点中可以安装光纤网连接器或 I/O 扩展适配器，"
            + "但不能同时安装这两者。需要光纤网连接器（也称为潜望镜适配器）"
            + "才能使用集成的板载网卡 (LOM)。",
    BUTTON_ADD_ADAPTER2_TITLE: "向模式定义添加适用于第二个扩展连接器的 I/O 适配器。",
    BUTTON_ADD_ADAPTER3_TITLE: "向模式定义添加适用于第三个扩展连接器的 I/O 适配器。",
    BUTTON_ADD_ADAPTER3_OR_LOM_TITLE: "向模式定义添加适用于第三个扩展连接器的"
            + "I/O 适配器或 LOM。计算节点中可以安装光纤网连接器或 I/O 扩展适配器，"
            + "但不能同时安装这两者。需要光纤网连接器（也称为潜望镜适配器）"
            + "才能使用集成的板载网卡 (LOM)。",
    BUTTON_ADD_ADAPTER4_TITLE: "向模式定义添加适用于第四个扩展连接器的 I/O 适配器。",
    BUTTON_ADD_ADAPTER_1SD: "向模式定义添加 I/O 适配器。",
    BUTTON_ADD_LOM_1SD: "向模式定义添加 LOM。计算节点可以安装光纤网连接器（也称为"
        + "潜望镜适配器）以使用集成的板载网卡 (LOM)。",
    EDIT_ASSIGN: "编辑/分配",
    VIRTUAL_INFO_MSG: "可扩展机器群的主节点仅支持地址虚拟化",
    VIRTUAL_MSG_DETAILS: "您已使用虚拟化 I/O 地址创建部署模式。"
        + "可扩展机器群的主节点仅支持地址虚拟化。"
        + "虚拟地址将应用于主节点。"
        + "所有其他节点将继续使用出厂设置的地址。"
});

