/*
 * Licensed Materials - Property of IBM
 * 
 * OCO Source Materials
 * 
 * (C) Copyright IBM Corp. 2012 All Rights Reserved
 * 
 * The source code for this program is not published or other- wise divested of its trade secrets,
 * irrespective of what has been deposited with the U.S. Copyright Office.
 */
define({
    SPECIFY_TITLE: "指定存储器配置",
    SPECIFY_MSG: "此选项提供本地引导设备的基本 RAID 配置。",
    SPECIFY_MSG_2: "指定存储器配置设置",
    KEEP_TITLE: "保留目标上的现有存储器配置",
    KEEP_MSG: "部署此模式时，此选项不会更改目标系统上的现有存储器配置。",
    DISABLE_TITLE: "禁用本地磁盘",
    DISABLE_MSG: "此选项将禁用板载存储器控制器设备以及"
            + "旧的存储器选项 ROM 和 UEFI 存储器选项 ROM。从 SAN 进行引导时，这可以用来缩短总体引导时间。",
    CLONE_TITLE: "克隆源服务器存储器配置",
    CLONE_TITLE_DISABLED: "要启用此选项，请在“常规”步骤中选择“从现有服务器创建新的模式”。",
    CLONE_MSG: "部署此模式时，"
            + "此选项会将源服务器存储器配置克隆到目标服务器。仅克隆了存储器配置，未克隆任何数据。",
    CAPTURED_TABLE_TITLE_1: "从 %1 &mdash; %2 捕获了存储器配置设置",
    CAPTURED_TABLE_TITLE_2: "从 %1 &mdash; %2 &mdash; %3 &mdash; %4 捕获了存储器配置设置",
    CAPTURED_TABLE_TITLE_DFT: "捕获了存储器配置设置",
    SELECTED_CONFIG: "所选择的配置",
    DISK_TYPE: "磁盘类型",
    ANY: "任何类型（首先尝试使用 HDD）",
    SAS_HDD: "SAS 硬盘驱动器 (HDD)",
    SAS_SDD: "SAS 固态驱动器 (SSD)",
    SATA_HDD: "SATA 硬盘驱动器 (HDD)",
    SATA_SDD: "SATA 固态驱动器 (SSD)",
    RAID_LEVEL: "RAID 级别",
    RAID_0: "RAID 0（条带分割）",
    RAID_1: "RAID 1（镜像）",
    RAID_5: "RAID 5（条带分割，并进行奇偶性校验）",
    RAID_10: "RAID 10（镜像和条带分割）",
    NUM_DRIVES: "驱动器数",
    REVIEW: "定义将在部署此模式时应用于目标服务器的存储器配置",
    SELECT: "选择本地存储器配置",
    SINGLE_VOLUME: "将创建使用可用阵列容量的单个卷。",
    TT1: "要启用此选项，请在“常规”步骤中选择“从现有服务器创建新的模式”",
    LOCAL_STORE: "本地存储器配置",
    DISABLE_INFO_MSG: "仅当将此模式部署到 IBM Flex System x240 计算节点时，才支持此选项",
    DISABLE_MSG_DETAILS: "如果在对任何其他 X-Architecture 计算节点部署此服务器模式时尝试禁用本地存储器，"
        + " 那么该模式的部署将不成功。如果发生这种情况，请从服务器模式中移除此选项，然后再次尝试部署该模式。",
    INFO_MSG: "仅当将模式部署到不含现有 RAID 配置的节点时，才支持此选项。",
    INFO_MSG_DETAILS:"如果将此服务器模式部署到具有现有 RAID 配置的节点，那么将不覆盖现有阵列和卷。"
            + "要应用此模式中的 RAID 配置，必须先清除节点的现有 RAID 配置。要清除节点的 RAID 配置，"
            + "请转至该节点的“详细信息”页面，选择“配置”视图，然后从“更多”菜单中选择“将本地存储器复位为缺省值”。"
            + "清除该节点的现有 RAID 配置之后，请从“更多”菜单中选择“部署服务器概要文件”以重新部署服务器概要文件。"
});

